Под.ред.И.Я.Фроянова.
История России от древнейших времен до начала XX в.

Жанр: Учебник истории для ВУЗов



СОДЕРЖАНИЕ




От редактора

1. ПЕРВОБЫТНООБЩИННЫЙ СТРОЙ. ВОСТОЧНЫЕ СЛАВЯНЕ В ДРЕВНОСТИ

II. КИЕВСКАЯ РУСЬ

III. БОРЬБА РУСИ ЗА НЕЗАВИСИМОСТЬ В XIII в.

IV. ВЕЛИКОЕ КНЯЖЕСТВО ЛИТОВСКОЕ И ВОСТОЧНОСЛАВЯНСКИЕ ЗЕМЛИ
В XIII-XVI вв.

V. МОСКОВСКАЯ РУСЬ в XIV-XVII вв.

1. Становление Русского государства в XIV-XVI вв.

2. Россия в XVI в.

3. Россия в XVII в.

VI. РОССИЙСКАЯ ИМПЕРИЯ

1. Россия в XVIII в.

2. Российская империя в конце XVIII-пер. половине XIX в.

3. Россия в эпоху капитализма

4. Россия в конце XIX-начале XX в.




ОТ РЕДАКТОРА




Настоящая книга, предназначенная для абитуриентов, не
является учебником по истории России. Она служит учебным
пособием, облегчающим подготовку к вступительному экзамену
в высшую школу по соответствующему предмету. Авторы
создавали ее, руководствуясь но столько систематическим,
сколько тематическим принципом. И в этом есть определенное
достоинство пособия, поскольку темы и проблемы, освещаемые
в нем, подобраны не случайно, а с учетом многолетнего
опыта проведения конкурсных экзаменов по отечественной
истории на гуманитарные факультеты Петербургского
университета. Во время приема экзаменов обнаружился целый
ряд вопросов, часто вызывающих серьезные затруднения среди
экзаменующихся. На этих вопросах авторы и сосредоточили
свое внимание. Однако отсюда не следует, будто ими
подготовлены разрозненные очерки, искусственно собранные в
одном переплете. Напротив, их рассказы со стороны
смысловой и хронологической составляют связное
повествование, позволяющее получить цельное представление
о русской истории с древнейших времен и до революции 1917
г. В чем же основное отличие предлагаемого пособия от
обычного школьного или даже вузовского учебника по истории
СССР?

Прежде всего отметим, что оно написано лишь на русском
материале. История других народов, населяющих нашу страну
и Российскую федерацию, здесь не дана, за исключением
первобытности, относящейся к палеолиту и неолиту, веку
меди и бронзы, эпохе железа, а также фрагментов из
средневековой истории Литвы и Украины. Исследовательский
элемент - еще одна отличительная черта, характеризующая
пособие. Он выразился не только в том, что по крупнейшим
проблемам истории России приведены имеющиеся в современной
исторической науке различные взгляды ученых-историков с
указанием степени их правомерности, но и в авторском
подходе к рассмотрению спорных сюжетов из русской истории.
В качестве примера можно привести истолкование
восточнославянской (VI-Х вв.) и древнерусской (XI-начала
XIII в.) общественной жизни, расходящееся с принятым в
новейшей историографии. Вместо классовой социальной
структуры у восточных славян и в Древней Руси,
изображаемой в нынешней научной и учебной литературе,
читатель увидит соответственно родоплеменной строй и
переходное (от доклассового к классовому) общество, т.е.
вместо схемы, обусловленной теоретическими постулатами,
живую историческую действительность. В ином ключе
предстанет перед ним и дальнейшая история Отечества. И тут
нет ничего из области досужего мудрствования. Панорама
прошлого, рисуемая в пособии, опирается на фундаментальные
научные разработки, осуществленные на историческом
факультете Петербургского университета и получившие
признание как у нас в стране, так и за рубежом.

Следующая особенность, о которой необходимо упомянуть, -
обозначение исторических традиций и нравственных ценностей
русского народа, игравших важную роль в его жизни на
протяжении многих столетий и не утративших своего значения
доселе. Речь идет о традициях демократизма, общинности и
коллективизма, заложенных еще в древнерусский период нашей
истории и сохранившихся в глубинах народного сознания и
бытия, несмотря на ордынское лихолетье, крепостное право,
гнет самодержавной власти и сталинского деспотизма,
традициях, которым суждено великое будущее в обновленной.
и возрожденной России. Что касается нравственных ценностей
русского народа, то здесь чрезвычайно важным. является
вывод об их несовместимости с ценностями
капиталистического общества. В нравственные ориентиры
русского народа, воспитанного в духе Православия, плохо
вписывались такие привычные в буржуазных обществах целевые
установки, как погоня за прибылью, индивидуальное
обогащение. "Рыцари капитала" не являлись в общественном
сознании образцом для подражания. Во всех слоях русского
общества, даже в европеизированных, отношение к
"толстосумам" было малодружелюбным, насмешливым, несколько
"свысока". Культ богатых людей, процветавший в западных
странах, был чужд России. Поэтому ценности буржуазного
общества, попадая на русскую почву, "вызывали скорее
разрушительный эффект, приводили к дезориентации массового
сознания".

Помимо концептуальных моментов и общих наблюдений, в
пособии большое место занимает изложение конкретных
фактов, лежащих в основе исторического знания. Поэтому в
соединении со школьным учебником оно является достаточной
основой для подготовки и успешной сдачи экзамена по
истории при поступлении в высшее учебное заведение.

И.Я.Фроянов




I. ПЕРВОБЫТНООБЩИННЫЙ СТРОЙ. ВОСТОЧНЫЕ СЛАВЯНЕ В ДРЕВНОСТИ




Каменный век: от палеолита к неолиту

История славян уходит своими корнями в глубокую древность,
в тот самый длительный период развития человеческого
общества, который называется первобытнообщинным строем.
Одной из наиболее распространенных периодизаций этой
формации является археологическая, т.е. деление ее на
каменный век, меднокаменный (энеолит), бронзовый и ранний
железный века. В основу этой периодизации положен принцип
преобладания того или иного материала в производстве
орудий труда. Каменный век, самый длительный в истории
людей, делят еще на палеолит - древний каменный век,
мезолит - средний каменный век и неолит - новый каменный
век. В свою очередь палеолит подразделяют на ранний
(нижний) и поздний (верхний).

В эпоху раннего палеолита идет процесс антропогенеза -
возникновения и развития "человека разумного". Согласно
научному подходу, человек выделился из животного царства
благодаря труду, систематическому изготовлению орудий
труда. В процессе трудовой деятельности совершенствовалась
человеческая рука, появилась и стала развиваться речь.
Наука за последние десятилетия все более удревняет явление
очеловечивания наших звероподобных предков, что в свою
очередь заставляет искать ответы на новые вопросы.
Недостающие звенья антропогенеза заполняются новыми
находками, но появляются и новые лакуны.

Первыми предками человека, которые вступили на долгий путь
развития, были обезьяны - австралопитеки. Что же касается
древнейших людей (архантропов), то, судя по находкам в
Африке в последние десятилетия, их появление относится ко
времени, отстоящему от нас на 2 - 2,5 млн лет. В конце
раннего палеолита, около 100 тыс. лет тому назад, появился
неандертальский человек, названный так по первой находке в
Германии. Неандертальцы - палеоантропы, они стоят гораздо
ближе к современному человеку, чем предшествующие им
архантропы. Неандертальцы распространились весьма широко.
Стоянки их на территории нашей страны обнаружены на
Кавказе, в Крыму, в Средней Азии, Казахстане, в низовьях
Днепра и Дона, возле Волгограда. Большую роль в развитии
человека начинает играть оледенение, менявшее состав
животных и облик флоры. Неандертальцы научились добывать
огонь, что было огромным завоеванием формирующегося
человечества. У них, по всей видимости, появились уже
первые зачатки идеологических представлений. В пещере
Тешик-Таш в Узбекистане покойника окружали рога горного
козла. Встречаются захоронения, в которых тела умерших
ориентированы по линии восток-запад.

В позднем палеолите (40-35 тыс. лет тому назад)
формируется человек современного типа (кроманьонский
человек). Эти люди уже значительно усовершенствовали
технику изготовления каменных орудий: они становятся
гораздо более разнообразными, иногда миниатюрными.
Появляется метательное копье, что значительно повысило
эффективность охоты. Зарождается искусство. Магическим
целям служила наскальная живопись. На стены пещер смесью
природной охры с животным клеем наносились изображения
носорогов, мамонтов, лошадей и т.д. (например, Каповая
пещера в Башкирии).

В эпоху палеолита постепенно изменяются и формы
человеческих сообществ. От первобытного человеческого
стада - к родовому строю, который и возникает в позднем
палеолите. Основной ячейкой человеческого общества
становится родовая община, для которой характерна общая
собственность на основные средства производства.

Переход к среднекаменному веку - мезолиту на нашей
территории начался в XII-X тысячелетиях до н.э., а
закончился в VII-V тысячелетиях до н.э. В это время
человечество сделало много открытий. Важнейшим
изобретением были лук и стрелы, что привело к возможности
не загонной, а индивидуальной охоты, причем и на мелких
животных. Были сделаны первые шаги в направлении
скотоводства. Была приручена собака. Некоторые ученые
предполагают, что в конце мезолита были приручены свиньи,
козы и овцы.

Скотоводство как вид хозяйственной деятельности
сформировалось только в неолите, когда зародилось и
земледелие. Переход к производящему хозяйству имеет такое
необыкновенное значение для человечества и по масштабам
каменного века произошел так быстро, что позволяет ученым
говорить даже о неолитической "революции". Расширяется и
усовершенствуется ассортимент каменных орудий труда, но
появляются и принципиально новые материалы. Так, в неолите
было освоено изготовление керамики, еще лепной, без
гончарного круга. Освоено было и ткачество. Изобретена
лодка и было положено начало судоходству. В неолите
родоплеменной строй достигает более высокой стадии
развития - создаются крупные объединения родов - племена,
появляется межплеменной обмен и межплеменные связи.

Век меди и бронзы

Настоящим переворотом в жизни человечества было освоение
металлов. Первым металлом, который люди научились
добывать, была медь. Появление медных орудий
активизировало обмен между племенами, так как
месторождения меди распределены весьма неравномерно по
земле. Неолитическая община была уже гораздо менее
замкнутой, чем община эпохи палеолита. Это время
называется энеолитическим веком. Со временем на базе меди
люди научились создавать новые сплавы - появилась бронза.
Во времена меди и бронзы в лесостепной зоне на территории
нынешних Украины и Молдавии в III тысячелетии до н.э.
господствовала так называемая трипольская культура,
возникшая еще в конце IV тысячелетия до н.э. В степной
зоне России наиболее древней была ямная, а в эпоху бронзы
добавились катакомбная и срубная культуры, которые
существенно различаются по типу погребального обряда и
ряду элементов материальпой культуры. На Северном Кавказе
во II тысячелетии до н.э. господствовала майкопская
культура. Именно в это время происходит крупное
общественное разделение труда - пастушеские племена
начинают отделяться от земледельческих. Все эти народы
известны нам по так называемым "археологическим
культурам". Это понятие ученые употребляют уже для племен
неолита и им обозначают совокупность памятников, которые
относятся к одной территории и эпохе, имеют общие
особенности - в формах общественной жизни, в орудиях
труда, жилищах, погребальном обряде, орнаменте и т.д.
Обычно археологическая культура в той или иной степени
соответствует этнической общности - группе родственных
племен.

Век железа

Но для следующей эпохи нам известны и названия тех
народов, которые обитали на территории нашей страны. В I
тысячелетии до н.э. появляются первые железные орудия.
Наиболее развитые культуры раннего железа известны в
причерноморских степях - они оставлены киммерийцами,
таврами - автохтонным населением Крыма, скифами,
сарматами. Наши знания об этих народах довольно обширны не
только потому, что уже раскопаны многочисленные
археологические памятники, связанные с ними, но и потому,
что они входили в соприкосновение с народами, обладавшими
письменностью. Таковыми были древние греки. Уже во второй
половине VII в. до н.э. на территории Северного
Причерноморья появились греческие поселения. Это были
колонии, которые основывались выходцами из той или иной
метрополии, т.е. полиса материковой Греции. Есть разные
объяснения причин эмиграции греков, но важно подчеркнуть,
что на новых местах поселенцы воспроизводили те же формы
социально-политического быта, которые были им привычны.
Это были классические древнегреческие полисы с
демократическим устройством (политическими правами
пользовались только свободные). Правили выбранные на
народном собрании архонты, вокруг города находилась
земледельческая округа - хора. Вблизи Днепро-Бугского
лимана возникает Ольвия, которую основали выходцы из
города Милета. На месте нынешнего Севастополя находился
Херсонес Таврический, на месте Керчи - Пантикапей.
Значительное количество греческих колоний было и на
черноморском побережье Кавказа.

Грекам приходилось входить в определенные отношения с
местными племенами. Киммерийцев со временем вытеснили
скифы (родственные им племена - саки и массагеты - жили
вплоть до Центральной Азии). Знаменитый греческий историк
- "отец истории" - Геродот выделял у скифов, в целом
принадлежавших к иранцам, ряд племенных группировок,
которые различались и характером своих занятий. Скифы в
тот период имели довольно развитые социальные отношения,
их племенной союз сумел даже отразить попытку персидского
царя Дария завоевать Причерноморье. У них была развита
торговля, в их курганах, иные нз которых напоминают
размерами небольшие египетские пирамиды, найдены
выдающиеся произведения античного прикладного искусства.

Однако с III в. до н. э. на них начинают наступать
родственные ираноязычные племена савроматов (сарматов),
имевшие преимущество в вооружении - они были вооружены
длинными железными мечами, позволявшими рубить прямо с
коня, в отличие от скифов, которым для того чтобы пустить
в ход свои короткие "акинаки", приходилось спешиваться. Во
II-I вв. до н.э. сарматы завоевали значительную часть
территории Северного Причерноморья. В руках скифов
остается степной Крым, где возникает новое царство -
Неаполь Скифский, во главе со значительно эллинизированной
скифской верхушкой. Цари скифского царства пытались
подчинить себе греческие города-государства. Единственным
реальным противником скифов могло стать Боспорское
государство, возникшее на основе греческой колонии
Пантикапей еще в V в. до н.э. Первоначально это был союз
самостоятельных городов-государств (Танаис в устье Дона,
Фанагория на Таманском полуострове и др.). Но постепенно
здесь устанавливается твердая центральная власть. Архонт
Сиартох (304-284 гг. до н. э.) стал уже именовать себя
царем. Но когда Херсонес. заключил с Боспором союз против
наступавших скифов, выяснилось, что сил у этого
государства для борьбы не хватает. Тогда херсонесцы
обратились к Понтийскому царству - эллинистическому
государству, ставшему к этому времени крупнейшим в Малой
Азии. Понтийский царь Митридат VI Евпатор присоединил к
своей державе Боспор и Херсонес, нанеся поражение скифам и
таврам. Фактически все Северное Причерноморье вошло в
состав Понтийского царства. Однако сам Митридат погиб в
борьбе с Римом, а с его смертью рухнула и власть
Понтийского царства над Северным Причерноморьем. Теперь
сюда простер свою длань императорский Рим. Уже в III в.
н.э. Боспору удалось освободиться от власти Рима, но в
конце IV в. он пал под ударами кочевников-гуннов,

Итак, в эпоху раннего железа можно говорить об этносах.
Впрочем, определенные этническо-культурные области
начинают складываться уже в эпоху верхнего палеолита.
Однако материала для того, чтобы судить о языковой и
этнической принадлежности племен каменного, медного и
бронзового веков, нет. Вообще, этногенез - процесс
зарождения и развития того или иного этноса - одна из
самых сложных проблем в науке. Корни происхождения того
или иного народа теряются в глубокой древности.
Многочисленные миграции, смешения, ассимиляции еще в
большей степени затрудняют работу исследователя. В основу
этнической классификадии народов положены лингвистические
рязличия между ними, т.е. язык. В раннем железном веке на
территории нашей страны обитали народы разных языковых
семей: индоевропейской, урало-самодийской, алтайской,
кавказской. В семьях выделяют более мелкие подразделения -
группы. Так, в урало-самодийской - самодийскую и
финно-угорскую, в алтайской - тюркскую и ряд других; в
индоевропейской: иранскую, романскую, германскую,
балтийскую и славянскую.

"Откуда мы пришли..?"

Но как же выделились славяне из огромного индоевропейского
массива? Вопрос этот архисложный. Для его решения
необходим синтез разлячных наук. Так, языкознание
установило, что славянский язык в семье индоевропейских
принадлежит к числу молодых. Данные сравнительного
исторического языкознания свидетельствуют, что в тот
период, когда праславянский язык выделился из
индоевропейского и стал развиваться самостоятельно,
наиболее существенные связи он ииел с балтским. Что
касается влияния иранского языкового мира, то он затронул
только часть славян. Славяне жили в Центральной Европе и
находились в контакте, прежде всего, с протогерманцами и
протоиталиками. Ко всем этим наблюдениям лингвисты
добавляют и анализ лексики, обозначающей географические
объекты, животных, растения. В целом языкознание
локализует первоначальную территорию обитания славян
где-то в бассейне реки Вислы.

К сожалению, очень мало может дать такая наука, как
антропология, так как единый антропологический тип,
характерный для всего ареала обитания славян, не
сформировался. Зато археология может оказать неоценимую
помощь. Для нее наиболее важно установить генетическую
преемственность при смене одной археологической культуры
другой. Вот почему ведущая роль в этногенетических
построениях отводится ретроспективному методу. От культур
достоверно славянских надлежит продвигаться в глубь
столетий к тем древностям, которые с ними связаны, а от
них еще глубже и т.д. Одно из наиболее спорных звеньев в
той цепочке, выстраиваемой археологами, - черняховская
культура, которую некоторые исследователи относят к
славянским. Существует точка зрения и о полиэтничном
характере этой культуры. Черняховская культура была
разрушена в ходе Великого переселения народов, которое
приходится на IV-V вв. н.э. Откуда-то с северо-запада в
Приднепровье пришли готы (некоторые исследователи считают
черняховскую культуру готской). Волна за волной из
просторов Центральной Азии выплескивались орды кочевников,
которые по мере своего продвижения, вовлекали в движение
народы, населявшие Восточную Европу, и вся эта лавина
двигалась, снося все на своем пути. На смену гуннам пришли
авары, на смену аварам - хазары и болгары. В это время
особенное значение для восстановления этногенеза славян
приобретают письменные источники. Обширные сведения
содержатся в произведениях византийских писателей, которые
сообщают довольно подробные сведения о славянском освоении
Балканского полуострова. Еще более важны сведения готского
епископа Иордана. Он подразделяет славян на три крупнейшие
группировки - венедов, антов и склавенов. В последние годы
археологи установили, что этим сведениям Иордана можно
доверять. Ими выделено три основных ареала распространения
славянских археологических культур; в основу этого
выделения положена, прежде всего, керамика. Первая - так
называемая культура пражско-корчакского типа, один из
коренных регионов распространения которой - Средняя и
Южная Польша, а на территории нашей страны - Припятское
Полесье. По всей видимости, это территория склавен. Другая
культура - пражско-пеньковского типа, коренной регион
которой междуречье Днестра и Днепра. Судя по данным
письменных источников (и не только Иордана), здесь обитали
анты. Наконец, на западе существовал ряд культур, среди
которых наиболее известны фридбергская и некоторые другие.
По данным источников, на территории польского Поморья и
низовьев Вислы издавна жили венеды. Такова схема, которой
придерживается часть современных исследователей. Следует
подчеркнуть, что речь идет не о трех ветвях славян -
восточных, южных и западных, все названные районы
расселения славянства - праславянские группировки. Как
считают исследователи, современные ветви славянства
возникают в результате распада этих славянских группировок
в VI-VII вв. Части этих рассыпавшихся праславянских
группировок расселялись по территории Восточной Европы в
VII-VIII вв. (И. И. Ляпушкин).

Этногеография Повести временных лет

Во всяком случае с IX в. мы уже имеем этногеографию
восточного славянства, которую приводит древнерусский
летописец. Повесть временных лет сообщает нам о полянах,
живших в Среднем Поднепровье в районе Киева, их соседях -
древлянах, которые поселились в болотистом и лесистом
Припятском Полесье. На северной оконечности
восточнославянского мира жили словене ильменские,
расселившиеся по берегам озера Ильмень; между Припятью и
Западной Двиной жили дреговичи; соседями их были кривичи,
огромный массив которых со временем распался на три
ответвления: кривичей смоленских, полоцких и псковских,
соседями полян со стороны степи были северяне, в бассейне
реки Сож жили радимичи, а в бассейне Оки - вятичи. На
самой южной оконечности восточнославянской территории,
почти на побережье Черного моря поселились уличи и
тиверцы. Долгое время историки не доверяли этой летописной
географической схеме, но археология в начале XX столетия
подтвердила ее. Помогли здесь... женские украшения.
Оказалось, что один из наиболее распространенных типов
женских украшений у восточных славян - височные кольца,
различается по всей территории Русской равнины.
Выяснилось, что определенные разновидности этих украшений
совпадают с расселением того или иного восточнославянского
"племени". Позднее эти наблюдения были подтверждены
изучением и других элементов материальной культуры
восточных славян.

Расселяясь по столь обширному пространству, восточные
славяне сталкивались, входили в те или иные отношения с
народами, которые населяли Восточную Европу до них или
пришли сюда в это же время. Известно, что балты жили
вплоть до Москвы, о чем свидетельствует изучение
топонимики (географических названий), которые оказываются
весьма устойчивыми и могут жить на протяжении столетий.
Районы северо-востока были населены финно-уграми, а на юге
издавна обитали ираноязычные племена - потомки уже
известных нам сарматов. Военные столкновения сменялись
периодами установления мирных отношений, шли
ассимиляционные процессы: славяне как бы втягивали в себя
эти народы, но менялись и сами, приобретая новые навыки,
новые элементы материальной культуры. Синтез,
взаимодействие культур - важнейшее явление времени
расселения славян по Русской равнине, прекрасно
иллюстрируемое данными археологических раскопок.

Сложнее было с теми этносами, которые смогли создать уже
достаточно крепкие союзы племен или даже
предгосударственные образования. Одно из таких образований
в середине VII в. было создано болгарами. В результате
внутренних неурядиц и Внешнего давления часть болгар во
главе с ханом Аспарухом откочевала на Дунай, где подчинила
местные южнославянские племена. Другая часть болгар, во
главе с ханом Батбаем двинулась на северо-восток и осела в
среднем течении Волги и на нижней Каме, создав государство
Булгарию. Это государство долгое время представляло
реальную угрозу для восточных славян.

Такими же тюркскими племенами были и хазары, которые во
второй половине VII в. стали теснить болгар. Со временем
они также оседают на землю, создают свое
раннегосударственное образование, которое охватило
огромные территории Северного Кавказа, Нижнего Поволжья,
Северного Причерноморья и частично Крыма. Центр Хазарского
каганата, как стало называться это образование (хазарский
правитель именовался каганом), находился в низовьях Волги.
Этнических хазар-тюрок было не так много, основное же
население составляли представители так называемой
салтово-маяцкой культуры, которая состояла из
представителей разноэтничного населения Восточной Европы,
в том числе и славян. В основном население каганата было
языческим, но хазарская верхушка приняла иудаизм. Часть
восточнославянских племен, соседствовавших с границами
(весьма расплывчатыми) каганата, должна была, по
свидетельству летописи, выплачивать дань хазарам.

Грозная для восточных славян опасность нависла и с
северо-запада. Скудная земля Скандинавского полуострова
выталкивала в Европу большие отряды "искателей славы и
добычи, пенителей морей" - норманнов, которых называли на
Руси варягами. Во главе отрядов стоялн викинги ("берговые
вожди"), происходившие большей частью из знатных семей.
Закаленные в боях и морских путешествиях, вооруженные
эффективным оружием - секирой с остроконечным штыком,
норманны были страшной опасностью для многих стран Европы.
Пик варяжских набегов на Русь приходится на IX в.

Общественнополитический строй

В борьбе с варягами крепла военная организация славянского
населения, которая своими корнями уходит в глубь веков.
Как и у многих других народов это сотенная система, когда
каждое племя выставляло сотню воинов во главе с "сотским",
а союз племен должен был, по всей видимости, выставлять
тысячу, откуда и происходит должность "тысяцкого". Одним
из военных руководителей был и князь. Слово "князь" -
общеславянское, заимствованное, по мнению лингвистов, из
древненемецкого языка. Слово это первоначально означало
главу рода, старейшину. Сведения о племенных
вождях-князьях сообщают нам иностранцы. Со временем, с
ростом населения, племя, подразделявшееся на несколько
родов, распадалось на ряд родственных племен, которые
образовывали племенной союз. Такими племенными союзами
скорее всего и были летописные "племена" полян, древлян,
дреговичей и т.д. Во главе этих союзов стояли вожди,
возвышающиеся над вождями отдельных племен, входивших в
союз (И. Я. Фроянов). Исторические свидетельства о
подобных князьях содержит летописная легенда о Кие и его
потомках, державших "княженье в полях". Такие княжения
были и у других восточнославянских союзов племен. Арабский
историк Масуди сообщает о древнем славянском князе
Маджаке, а уже известный нам готский историк Иордан - о
князе Боже. Таким образом, помимо вождей племен, были еще
вожди союзов племен. У этих князей были различные функции.
Племенной князь мог избираться на время, в период военных
действий. Его власть не велика по сравнению с властью
вождя племенного союза. Власть последнего постоянна,
функции разнообразнее. Такому князю приходилось заниматься
внутренним строительством союза, собирать, организовывать
и возглавлять, войско, ведать в целом внешней политикой.
Эти князья отправляли и некоторые религиозные и судебные
функции. В этом им помогал совет старейшин, или, как его
часто называют древнерусские памятники - старцы градские
(летописи употребляют термины "старейшины" и "старцы
градские" как равнозначные). В летописных сообщениях
старцы градские выступают в качестве полномочных
руководителей общества, с которыми князья вынуждены были
считаться. Даже во второй половине Х в., переломное время
княжения Владимира, они еще участвовали в управлении и
влияли на ход событий. Старцы-советники принимали участие
в княжеской думе, княжеских пирах, которые выполняли
важную социальную функцию - общения населения с князем.
Старцие градские - племенная знать, которая занималась
гражданскими делами.

В военных делах князю помогала дружина. Она также
зарождается еще в недрах первобытнообщинного строя, никак
не нарушая доклассовой социальной структуры. Дружина
срасталась с князем и также как и князь исполняла
определенные общественно полезные функции. Князь среди
дружинников был не господином, а первым среди равных.

Еще одним важнейшим элементом социально-политической
структуры было вече. Племенные веча - народные собрания -
возникают в глубокой древности. О них писал еще Прокопий
Кессарийский, повествуя об антах и склавенах. Изучение
древнейших свидетельств о вече свидетельствует о том, что
в нем участвовало все население, включая знать. Народное
собрание действовало непрерывно на протяжении IX-XI
столетий, но со временем, по мере распада родоплеменных
связей, оно активизировалось.

Эту триаду - князь, совет старейшин и народное собрание -
можно обнаружить во многих обществах, которые переживали
архаическую стадию развития. На какой же
социально-экономической базе основывалось общество
восточных славян в этот ранний период?

Экономика

Экономика восточных славян была комплексной: скотоводство
и промыслы с доминированием земледелия. Земледелие носило
экстенсивный характер и зависело от географических
условий. На севере в лесной зоне господствовало подсечное
земледелие (от деревьев и кустарников очищались участки
земли и сжигались). Но урожай был какое-то время очень
высок. При такой системе землепользований приходилось
использовать специальные орудия труда, Основным пашенным
орудием была соха, особенностью которой является то, что
она лишь проводит бороздки по поверхности земли, не
углубляясь в землю, обходя многочисленные камни и корни. В
былинах говорится о том, что соха лишь "по камешкам
почиркивает". На юге эволюция пашенных орудий шла от
примитивного рала к плугу, который глубоко взрезал пласт
земли и переворачивал его, а эволюция землепользования -
от переложно-залежной системы к трехполью. Основными
культурами были пшеница, просо, гречиха, ячмень.

Славяне разводили крупный рогатый скот, лошадей. Не
случайно в древнерусском языке слово "скот" означает также
и деньги.

Огромные, дремучие леса, изобиловавшие природными
богатствами, способствовали развитию всякого рода
промыслов. Летописи пестрят сообщениями о княжеских охотах
и ловах. Но еще важнее то, что охотой занималось рядовое
население, о чем свидетельствуют археологические находки.
Охотились на самых разнообразных животных, некоторые из
которых не дожили до XX столетня (например, "буй тур" -
дикая лошадь и др.).

Реки Восточной Европы изобиловали рыбой, которую славяне
добывали различными способами: ставили ловушки, били
острогой и т.д. Рыба составляла важную часть рациона
восточных славян.

Характеристика промыслов была бы неполной, если не назвать
бортничество - добычу меда диких пчел. Борть - место
обитания роя пчел - не случайно появляется на страницах
Русской Правды: мед и горячительные напитки из него -
излюбленное питье славян.

Что касается ремесла, то его развитие также зависело от
природных условий, точнее от тех источников сырья,
которыми могли располагать наши предки. Большое
распространение получило железоделательное ремесло, а
следовательно и обработка металла. Сырьем здесь служила
болотная руда, которая откладывается на корнях болотных и
озерных растений. Плывя на плотах, добытчики специальными
черпаками доставали руду со дна водоемов. Для выработки
железа из руды применялся сыродутный процесс. В
специальных горнах руда восстанавливалась - доводилась до
тестообразного состояния, а потом эти так называемые
"крицы" обрабатывались кузнецами.

Хорошо обстояло дело и с сырьем для гончарного ремесла: по
берегам рек залегали разнообразные глины, качество которых
было хорошо известно мастерам. Из них изготавливалась как
грубая кухонная посуда, так и красивая столовая.

Вполне были обеспечены сырьем и такие ремесла, как
кожевенное и ткацкое, в которых восточные славяне достигли
большого мастерства. Гораздо хуже было с сырьем для
ювелирного ремесла. Ближайшее месторождение серебра
находилось на территории Волжской Булгарии. Сырьем служили
и монеты, которые поступали в результате обмена с
Востоком.

Рассуждая о древнейшем ремесле, надо иметь в виду
следующее. Отделившееся от земледелия ремесло, прежде чем
стать ферментом, разлагающим доклассовые отношения,
проходит стадию общинного ремесла, существующего в недрах
общины и удовлетворяющего общинные нужды.
Восточнославянское ремесло VIII-IX вв. носило общинный
характер. На поселениях восточных славян, которые есть все
основания считать родовыми поселками, археологи находят
ремесленные мастерские. Обнаружены также целые поселения
ремесленников, занятых, например, металлургией. И
ремесленные мастерские на территории поселений, и поселки
ремесленников соответствуют стадии общинного ремесла.

В древнейший период зарождается и торговля, развитие
которой связано со становлением путей сообщения. Наиболее
устойчивые пути сообщения складываются на основе
крупнейших речных систем. Одним из важнейших был путь из
варяг в греки. Из варяжского (Балтийского) моря по Неве
шли в Ладожское озеро, затем по Волхову в Ильменское озеро
и далее по Ловати к волоковым путям на Днепр. По Днепру
выходили в Черное море и плыли в далекий Царьград. Одно из
ответвлений этого пути пролегало к Западной Двине,
начинавшееся от волока между Ловатью и Днепром. Путь от
Днепра на Западную Двину шел из района Смоленска по реке
Каспле. По нему можно было идти на север и на запад - в
Прибалтику.

Одним из древнейших был Волжский путь, который вел в
Булгарию и далее по Каспийскому морю в арабские страны.
Были и сухопутные пути, по которым двигались торговые
люди. Источники называют сухопутный путь из Киева на запад
через Владимир, Червень на Краков и далее в Чехию.
Сухопутной дорогой Киев был связан и с Прикарпатьем, где
добывали соль.

С древнейших времен основным предметом восточнославянского
экспорта были предметы промыслов: мех, воск, мед и др. В
большом количестве вывозились рабы - добыча в бесчисленных
войнах. Ввозились предметы роскоши: дорогие материи,
украшения, вина и т.д.

Язычество древних славян

Религией восточных славян было язычество. Истоки его лежат
за много тысячелетий до начала нашей эры, а отголоски
сохраняются до наших дней. Идеи некоторых исследователей
прошлого о том, что восточнославянское язычество было
бедной, бесцветной религией, должны быть ныне оставлены. В
восточнославянском язычестве можно обнаружить все те
стадии, которые были свойственны и другим языческим
культам, существовавшим у других народов. Древнейший пласт
- поклонение предметам и явлениям ближайшего окружения,
которые были вплетены в жизнедеятельность человека. До
нашего времени дошли источники, свидетельствующие о
поклонении древних славян таким предметам и явлениям. Это
так называемые фетишизм и анимизм. Отголосками таких,
верований было поклонение, например, камням, деревьям,
рощам. Культ каменных фетишей очень древний. Объектом
поклонения были не только деревья, но и лес. Распространен
был и тотемизм - это вера в происхождение человеческого
рода от какого-либо вида животных. Наряду с почитанием
дуба днепровские славяне, например, поклонялись священным
животным - диким кабанам-вепрям. Вопрос о тотемическом
культе у восточных славян довольно сложен. Возможно, что в
ряде случаев мы сталкиваемся о трансформацией тотемизма в
культ предков в образе животных. Архаические пласты
русских народных сказок свидетельствуют о существовании
тотемизма у восточных славян.

Разновидностью культа предков в облике животных является
оборотничество. Так, в русских былинах Вольга охотится в
образе сокола, обращается в муравья. Русская сказка широко
использует мотив превращения прекрасной девушки-невесты в
лебедя, утку, лягушку. Отрыв духа-"двойника" от объекта,
которому он присущ, наряду с тотемизмом порождает веру в
души мертвых а также культ предков. Невидимые духи - души
предков и родичей, двойники фетишизируемых предметов и
явлений, объекты тотемического культа постепенно
"населяют" окружающий древнего славянина мир. Уже не сам
предмет является объектом почитания. Поклонение относится
к живущему в нем духу, демону. Не сам предмет, а именно
дух (демон) оказывает положительное или отрицательное
влияние на ход событий и на судьбы людей. Язычество
восходит на новую ступень - стадию полидемонизма. Духи,
первоначально представлявшие однородную массу,
обособляются. Прежде всего, по месту обитания, становясь
"хозяином места". В водной стихии жили водяные и берегини,
лес был царством лешего или лесовика, а на полях в высокой
траве живут полевики. В жилище "хозяин" домовой -
маленький горбатенький старикашка.

Демонические верования приближали восточных славян к
следующему этапу - политеизму, т.е. вере в богов. Среди
богов, которые были известны на Руси, выделяется Перун -
бог грозы, молнии и грома. Верили также в Волоса или
Велеса - бога скота, торговли и богатства. Культ его очень
древний. Были еще Дажбог и Хорс - различные ипостаси
солнечного божества. Стрибог - бог ветра, вихря и вьюги.
Мокошь, судя по всему, земная супруга громовержца -
Перуна, которая ведет свое начало от "матери сырой земли".
В древнерусское время она - богиня плодородия, воды,
впоследствии покровительница женских работ и девичьей
судьбы.

Наконец, Симаргл-единственное зооморфное существо пантеона
древнерусских богов (священный крылатый пес, возможно,
иранского происхождения). Симаргл является божеством
низшего порядка, которое охраняло семена и посевы.

Сдвиги в восточнославянском обществе, о которых речь ниже,
привели к языческим реформам. Археологические изыскания в
Киеве свидетельствуют о том, что языческое капище с идолом
Перуна, первоначально располагавшееся в пределах городских
укреплений, переносится на место, доступное всем
прибывающим в землю полян. Таким образом, Киев, будучи
политической столицей, превращается и в религиозный центр.
На роль главного божества всех восточных славян
выдвигается Перун. Однако в 980 г. предпринимается новая
религиозная реформа - сооружается языческий пантеон из
известных нам уже божеств. "Поставление кумиров" -
идеологическая акция, с помощью которой киевский князь
надеялся удержать власть над покоренными племенами.

Древнерусское язычество было настолько распространено, что
Древняя Русь и после принятия христианства в
мировоззренческом отношении и в практических действиях
являла собой языческое общество с формальным
существованием в нем элементов христианской веры и культа.
Большинство языческих верований и обычаев продолжали
соблюдаться без или с малым привнесением в них
христианских норм и в последующее время.




II. КИЕВСКАЯ РУСЬ







От племенного союза к союзу союзов племен




Дальнейшее развитие общественных отношений у восточных
славян приводило к формированию новых социальных
организмов: союз образовывали племена, которые сами уже
входили в племенной союз. Политическая организация таких
суперсоюзов ("союзов союзов", "сверхсоюзов") заключала в
себе ростки государственности уже в гораздо большей
степени, чем предшествующие племенные союзы. Один из таких
ранних союзов, который включал в себя разноэтничные
племена, возник на северо-западе Восточной Европы.

Летописец повествует о том, что чудь, славяне, кривичи и
весь обратились к жителям Скандинавского полуострова -
варягам, как их называли на Руси: "Земля наша велика и
обильна, а порядка в ней нет. Приходите княжить и владеть
нами". По приглашению прибыли три князя: Рюрик, Синеус и
Трувор со своими родами. Рюрик сел в Новгороде, Синеус -
на Белоозере, а Трувор - в Изборске. В XVIII в. из этого
летописного сообщения выросла целая "норманская проблема",
которая на протяжении последующих двух столетий зачастую
становилась объектом ожесточенной идеологической борьбы,
позволяла одним, прежде всего зарубежным, авторам отрицать
полностью способность восточных славян к созданию
собственной государственности, а другим - пренебрегать
ролью варягов в отечественной истории. Современные научные
данные показывают, что игнорировать деятельность варяжских
отрядов на Руси так же ошибочно, как и преувеличивать их
значение. Оказав значительное влияние на становление
княжеской власти, развитие культуры, варяги не принесли на
Русь государственности, которая зарождалась в недрах
древнерусского общества и прошла долгий путь развития.

Другой суперсоюз сформировался в Среднем Поднепровье. Во
главе его были поляне, территориальным же ядром была
"Русская земля" - треугольник, ограниченный Киевом,
Черниговом и Переяславлем. Причиной образования этого
суперсоюза, как, впрочем, и других суперсоюзов, была
внешняя опасность, необходимость борьбы с внешними врагами
- хазарами, печенегами, варягами. Процесс объединения
союзов племен в Поднепровье начался еще до прихода
иноземных князей. Однако появление здесь в 882 г.
родственника Рюрика князя Олега стало дополнительным
стимулом развития этого предгосударственного образования.
Олег покоряет древлян, северян и радимичей - соседние
союэы племен. Росла и ширилась "лоскутная империя
Рюриковичей". Части ее были скроены весьма непрочно, и уже
преемнику Олега Игорю пришлось вновь покорять древлян. В
945 г. взяв с древлян дань, с небольшой дружиной он
вернулся вновь. Тогда древляне убили его, а древлянский
князь Мал отправил к вдове киевского князя Ольге сватов.
Последняя жестоко отомстила за гибель своего мужа. Столица
древлян город Искоростень был сожжен, многие древляне
убиты и обращены в рабство.

Так, в основном силой оружия (хотя не исключен был и
мирный путь) рос суперсоюз с центром в "мати градом
русским" - Киеве. Но завоевание окрестных племен - дело
отнюдь не одних князей с их дружинами, а и рядовых полян,
объединенных в ополчение. Это и понятно - отношения Киева
с покоренными соседями в основном сводились к сбору даней,
которые шли не только князю и его окружению, но и всей
полянской общине.

Укрепление суперсоюэа привело к активизации внешней
политики и торговли. Русские торговые фактории появляются
на территории могущественной Византийской империи. Но
торговлей дело не ограничивалось - уже Олег совершил поход
на далекий, манящий своими богатствами Царьград и достиг
своей цели - взял великий город. Менее удачным был поход
Игоря. Ольга же побывала в Византии с "дружественным
визитом". Однако ее сын Святослас вел напряженную борьбу с
сильным соседом. Военные походы занимали все время этого
воинственного князя. Он разгромил Хазарский каганат, нанес
поражение народам Северного Кавказа ("ясов победи и
касогов"), а затем пошел на Дунай, где и вступил в борьбу
с Византией. Но Византия - мастер дипломатических интриг -
сумела использовать против Руси кочевников - печенегов,
которые впервые упоминаются в русской летописи под 915 г.
Возвращаясь домой, Святослав пал от рук печенегов.

Киевский князь Святослав, подолгу находясь вдали от дома,
назначил вместо себя наместником в Киеве старшего сына
Ярополка, в землю древлян посадил второго сына - Олега, а
младшего - Владимира взяли себе новгородцы, решившие
"вскормить" себе князя. Именно Владимиру суждено было
победить в кровавой междоусобице, разгоревшейся после
смерти Святослава. Время правления Владимира - во многом
переломное в истории Киевской Руси, когда причудливо
переплеталось старое и еще только зарождавшееся новое. Для
того чтобы понять суть тех сдвигов, которые начинаются в
это время в древнерусском обществе, надо обратить внимание
на такое интереснейшее явление, как древнерусский город.
Города возникают в VIII-IХ вв. как центры племен и союзов
племен, выполнявшие различные социальные функции. Они были
средоточиями ремесла и торговли, но все-таки важнейшими
были политическая и оборонительная функции, в них
находились главные религиозные святыни и кладбища
("капища" и "требища"). В основе социального устройства
городов лежала община. Древнейшие города и возникали в
результате общинного синойкизма - слияния нескольких
общинных поселений. Уже от древнейшего периода до нас
дошли сведения о высоком статусе города, о
правительственных функциях русских городов - Киева,
Чернигова, Новгорода, Полоцка и др. В IX-Х вв. городская
община была еще родовой, так как и само общество
переживало высший этап развития родоплеменного строя. Не
случайно в летописях "город" древнейшей поры идентичен
"роду". В конце X-начале XI вв. происходит перестройка
общества на территориальных началах, родовую общину
сменяет территориальная. Процесс этот нашел отражение и в
истории городской общины, которая сама становится
территориальной, формируется кончанско-сотенная система.
Параллельно шел рост городской округи - растут и крепнут
города-государства.

Крещение Руси

Начало этого процесса приходится на время правления князя
Владимира, во многом продолжавшего политику своих
предшественников (воевал дважды с вятичами, затем с
радимичами). Но подспудно, изнутри, прежние политические
отношения разрушались. Явственно это сказалось в акте
крещения Руси. Владимир, его окружение и полянская община
стремились остановить расползание суперсоюза. С этой целью
предпринимается ряд мер идеологического характера:
устраивается за городом большое языческое капище, затем
создается знаменитый языческий пантеон. Все эти меры
должны были символизировать единство суперсоюза,
объединявшего союзы племен Восточной Европы - боги в
киевский пантеон свозились изо всех земель. Однако
остановить ход исторического процесса было невозможно -
союз продолжал расползаться. Именно тогда князь Владимир
обратил свой взор к христианству - религии, в которой
момент централизации, монотеизма является главенствующим.
В Киеве христианство вводилось безболезненно с согласия
народного собрания - веча, но в других землях оно
навязывалось силой. Вот почему вплоть до конца "киевского
периода" нашей истории можно говорить о том, что
христианство лишь скользило по поверхности общества, не
затрагивая основ древнерусской жизни. Даже появление
первых русских святых не показатель глубокого
проникновения христианства в ткань жизни Руси Х-XII вв.

Первыми церковью были канонизированы князья Борис и Глеб,
павшие в кровавой междоусобной борьбе, которая разгорелась
после смерти Владимира. На киевском столе сел его старший
сын Святополк. За убийство братьев он получил прозвище
"Окаянный". Княжившему в Новгороде Ярославу удалось
разгромить его, изгнать за пределы Руси и сесть на
"златотканом" киевском столе.

Ярослав и Ярославичи

Во время правления Ярослава суперсоюз еще сохранялся,
но"процесс" роста городов-государств все больше давал о
себе знать. Его отразило и знаменитое летописное
"Завещание" Ярослава 1054 г. Он поручил старшему сыну
Изяславу Киев, Святославу дал Чернигов, а Всеволоду -
Переяславль. Не должно обманывать то, что речь идет о
князьях. Историки установили, что появление князя в той
или иной земле - свидетельство вызревания местного
земства, развития территориальных связей и формирования
государств-земель. К исходу XI в. складывание городских
волостей (городов-государств) на Руси, происходившее на
основе местных сил, приняло рельефные формы и проявилось в
борьбе между волостями. Первоначально усилия возникавших
городов-государств были направлены на борьбу с Киевом.
Ярославичи, которые прежде выступали своего рода
триумвиратом, разодрались между собой. В 70-е годы
вспыхнула борьба, в которой участвовали уже и внуки
Ярослава. Ситуация осложнялась постоянным вмешательством
внешней силы - новой волны кочевников - половцев. В 1068
г. Ярославичи потерпели от нкх поражение на реке Альте.
Ситуация становилась угрожающей. В 1097 г. в г.Любече
состоялся княжеский съезд - "снем". Князья на нем решили:
"Кождо да держить отчину свою". Решение "снема" касалось
лишь "Русской земли" и зависимых от нее территорий; к тому
же делились не земли, а лишь власть над ними. Но
разделение власти без существования самих земель как
политических единиц невозможно. Отсюда вывод:
договоренность князей в Любече зафиксировала то, что стало
фактором исторической действительности - распад суперсоюза
на города-государства.

Изяслав был убит в битве, князем в Киеве стал Всеволод, а
после его смерти вокняжился непопулярный Святополк. Когда
он умер, киевляне призвали на княжение Владимира Мономаха.
Однако ни Мономах (1113-1125), ни его сын Мстислав
Владимирович (1125-1132) не могли воспрепятствовать
дальнейшему росту городов-государств.

Города-государства Древней Руси

Что же из себя представляли эти социальные организмы? Ядро
города-государства XI-XII вв. составлял старейший город -
прежнее средоточие союза племен или крупного племени.
Старейшим городам подчинялись пригороды, зависимое
положение которых отражено в самом названии "пригород".
Вполне вероятно, что зависимость пригородов от старших
городов была следствием колонизации, освоения периферийных
земель из старшего города, который выступал как своего
рода метрополия.

Основным органом самоуправления старейшей городской общины
было вече - народное собрание всех свободных жителей
города. Решению веча главной городской общины должны были
подчиняться жители пригородов. "Новгородцы бо изначала и
Смоляне и Кияне и Полочане и вся власти яко на думу на
веча сходятся. На что же стареишие сдумають, на том же
пригороди стануть". На вече в главном городе сходился и
сельский люд из окрестных мест. Прибывали сюда и делегаты
из пригородов. Полномочия веча были очень широкими,
собравшееся на вече "людье" решало самые разнообразные
вопросы. Вообще, и на вече и вне его древнерусские люди,
т.е. демократическая масса городского и сельского
населения, составляли действенную политическую силу. Народ
в Древней Руси принимал активное участие как в приглашении
князей на княжение, так и в смещении их со "стола".
Следует, однако, иметь в виду, что князь и община в этот
период отнюдь не были антагонистами. Князь был необходимым
элементом социальнополитической структуры древнерусских
городов-госу дарств. Вот почему летописцы так тщателыно и
с такой тревогой фиксировали все периоды безкняжья.
Князья, стремясь установить более тесный контакт с
городской общиной, широко практиковали устройство пиров и
дарений, что способствовало росту их популярности.
Древнерусский князь, являясь одним из важнейших звеньев
волостной администрации, жил в главном городе земли. В
своих ратных делах он опирался на дружину, верхний слой
которой составляли бояре. Бояре, служилые люди при князе,
занимали одновременно важные посты в администрации
городской общины, получали в кормление волости. Однако
костяк военной мощи каждой городской волости составляла не
дружина, а "вои" - волостное ополчение, в которое входили
свободные граждане главного города, пригородов и сельской
местности. Свободное население было поголовно вооружено и
в совокупности составляло "тысячу", в свою очередь
состоявшую из сотен - более мелких
территориально-административных образований и вместе с тем
военных единиц. Главный город не мыслился без "области",
"волости" т.е. без пригородов и сел. Город и волость
находились в единстве друг с другом, составляя одно
территориальное целое. Отсюда понятны названия "Киевская
волость", "Черниговская волость", "Смоленская волость" и
т.п. Эти волости - города-государства имели свои
государственные границы: "сумежья", "межи", "рубежи",
часто упоминаемые летописью. Город был тесно связан с
волостью в экономическом, военно-политическом, культурном
и религиозном огношеннях. Христианская церковь, заменив
языческих жрецов, нашла себе место в этом социальном
организме. Она контролировалась городскими и сельскими
общинами не только в низших, но и в высших своих звеньях:
даже высшие церковные иерархи избирались на вече. Волости
как отдельные государственные образования в силу присущей
им суверенности "правили" посольства друг к другу. Кроме
того, главные города-государства направляли послов и в
зарубежные страны.

Следует иметь в виду: взаимоотношения городов и пригородов
в рамках системы города-государства не оставались
неизменными. Между старшими городами и пригородами нередко
возникали конфликты. Более того, заметно стремление
пригородов к обособлению. Часто это приводило к разложению
прежних волостей-государств на новые более мелкие. К
такому обособлению, преследующему цель формирования
самостоятельных городов-государств, толкала сама
социально-политическая организация древнерусского общества
с присущей ей непосредственной демократией, выражавшейся в
непосредственном участии народа в деятельности народных
вечевых собраний - верховного органа власти
города-государства.

Социально-экономические отношения XI-XII вв.

Социально-политическая организация дневнерусских
городов-государств базировалась на соответствующих
социально-экономических отношениях. Советские историки и
археологи окончательно подтвердили те выводы, которые
некоторые исследователи сделали уже в начале века - о
земледельческом характере хозяйства Древней Руси. Вернее
сказать, древнерусская экономика основывалась на
комплексном развитии земледелия, скотоводства и
разнообразных промыслов, основными из которых были охота,
рыболовство и бортничество - добыча меда диких пчел. Этот
тезис сейчас никем не оспаривается. Гораздо более спорным
является вопрос о характере землевладения в древнерусский
период. Еще в 30-е годы был выдвинут тезис о господстве
крупного феодального землевладения, начиная чуть ли не с
IX в. Согласно воззрениям школы Б.Д.Грекова, феодализм,
постоянно развиваясь в Киевской Руси в XI-XII вв.,
приводит к феодальной раздробленности. Однако уже в 50-х
годах ученым стало ясно, что, опираясь на исторические
источники, доказать раннее развитие крупного феодального
землевладения на Руси невозможно. Л.В.Черепнин наиболее
полно постарался обосновать гипотезу о верховной
феодальной собственности в Древней Руси. По его мнению,
уже первые известные нам русские князья были верховными,
собственниками всей русской территории на феодальном
праве, а дани, которые они собирали с подвластного
населения, были не контрибуцией, платой за мир, а
феодальной рентой. Никакими теоретическими и
конкретно-историческими данными доказать такой путь
развития Руси невозможно. Уже в первой половине 70-х годов
была выдвинута никем еще не опровергнутая гипотеза о
преобладании в Киевской Руси общинной собственности на
землю (И.Я.Фроянов). Это, конечно, не значит, что крупного
землевладения в Древней Руси не было совсем. Вотчина
существовала, и в ней работали различные категории
зависимого населения (это челядь и холопы, общей чертой
которых было их рабское положение). Другие категории
населения находились на стадии переходной: они двигались
или от свободы к рабству или от рабской зависимости к
освобождению. Таковыми были закупы, изгои, рядовичи.
Вызывавшие много споров в историографии смерды делились на
"внутренних" и "внешних". Первые - это посаженные на землю
пленные, сходные с рабами фиска (т.е. государства)
Западной Европы эпохи средневековья. "Внешние" смерды -
покоренные племена, платившие дань. Таким образом
население, которое работало в вотчине, было еще не
феодально-зависимым. Но главное - эти вотчины были
островками в море свободного общинного землевладения. Русь
IX-XII вв., по мнению И.Я.Фроянова, переживала период
перехода отродоплеменных отношений к раннеклассовым,
период, который можно определить как "дофеодальный",
сходный с тем, который выделил на материалах Западной
Европы советский медиевист А.И.Неусыхин. Древнерусская
знать благоденствовала за счет всякого рода внеземельных
доходов - даней, полюдья, кормлений. В социальных
отношениях было много архаических черт, пережиточных
явлений: сохранялась кровная месть, наряду со многими
пережиточными чертами в семейно-брачных отношениях
господствовала большая семья.

Все это нашло отражение в древнейшем своде законов Руси -
Русской Правде. Под этим названием известны три памятника:
"Краткая Правда" - древнейшая, "Пространная", которая
относится ко второй половине XII в., и "Сокращенная",
основанная как на Пространной, так и на некоторых не
дошедших до нас законодательных актах более раннего
времени. В свою очередь Краткая Правда делится на Правду
Ярослава (около 1016 г.), Правду Ярославичей (вторая
половина XI в.) и дополнительные статьи. Пространная
Правда, как считают некоторые исследователи, была
составлена в начале XIII в. на основе Краткой с
добавлением ряда статей. Такова принятая на настоящий день
периодизация древнейшего русского законодательства. В нем
явственно предстает перед нами община - "мир".

"Червоная" (Галицко-Волынская) Русь

Суперсоюз распался на города-государства во главе с
городами Новгородом, Полоцком, Смоленском, Киевом,
Черниговом, Переяславлем. На юго-западе находились
Галицкая и Волынская земли. Города-государства
формировались здесь в рамках племенных территорий бужан -
волынян, хорватов, тиверцев и уличей. То была обширная
область, простиравшаяся от Побужья до бассейна реки Сан.
На смену племенным центрам в конце Х-начале XI вв. здесь
выдвигается Владимир - будущий стольный город Волынской
земли. К середине XI в. значение этого города возросло. По
мере того как складывалась Владимирская волость и
происходило сплочение местных социальных сил, обострялась
борьба Владимира эа независимость от Киева. В конце
XI-начале XII вв. Владимир вместе с пригородами составлял
крупную по размерам волость Юго-Западной Руси. Однако своя
княжеская династия здесь появилась лишь в 30-х годах XII
в., у истоков которой стоит внук Владимира Мономаха -
Изяслав Мстиславич. К середине XII в. прекращается
зависимость Владимирской волости от Киева.

Позже обособилась Галицкая земля. Сам город появляется на
страницах летописи только под 1141 г., но выход Галича на
историческую арену - итоги предшествующего развития
города. Галицкая земля стала независимой от Киева при
Владимире Володаревиче (1141-1152). Особого могущества
земля достигла во время княжения Ярослава Владимировича
Осмомысла (1152-1187). Это могущество непосредственно
зависело от силы городской общины. В ней постоянно шла
борьба, но это было не противостояние бояр и остальной
общины, а партий внутри общины, которые зачастую
возглавляли лидеры - бояре. Горожане вмешивались даже в
личную жизнь князя. Они сожгли любовницу князя "Настаску",
а ее сына отправили в заточение. Но и с законным сыном -
Владимиром община не ужилась, и ему пришлось бежать. В
ходе борьбы внутри городской общины из соседней
Владимирской земли был приглашен Роман Мстлславич.
Княжение Романа в Галиче нельзя воспринимать как слияние
двух волостей - появление владимирского князя было в
известном смысле успехом владимирцев в соперничестве с
галичанами.

В первой половине XII в. и Галицкая и Волынская земли
распадались на самостоятельные города-государства и
все-таки Галицкая - позднее других земель вступившая на
этот путь, еще долго сохраняла свою силу. Князь Даниил
Романович, опираясь на "Червоную Русь" (так зачастую
называли Галнцкую землю), стал одним из самых сильных на
Руси властителей. В 1245 г. в битве у г.Ярослава галицкие
войска под его началом разбили объединенные силы Польши и
Венгрии. Но будучи грозным противником для своих врагов, в
своей земле Даниил должен был прислушагься к мнению
городской общины. В литературе можно встретить утверждения
об особой роли бояр в Галицкой Руси, но с этим нельзя
согласиться. Исторические судьбы бояр на Руси XI-XII вв.
были в принципе едины, несмотря на региональные вариации.
В Юго-Западной Руси заметное влияние на статус бояр
оказывал внешний фактор: активное участие Польши и Венгрии
во внутренней политической жизни Владимирской и Галицкой
волостей. Если в Киеве, Новгороде или, скажем, Ростове
бояре в своей деятельности опирались на местные социальные
силы, то на Юго-Западе они нередко находили поддержку у
поляков и венгров, что порождало известную их
независимость от собственных общин. Но полнота власти была
сосредоточена не в руках бояр или князей, а у городских
общин в целом.

Ростово-Суздальская Русь

На другой оконечности восточнославянской ойкумены - земли
обетованной - формировался еще один могущественный
город-государство. СевероВосточная Русь - сложный в
этническом плане регион, заселенный восточными славянами
относительно поздно. Как считают археологи, славянизация
местных финнов здесь продолжалась в XI-XIII вв., а кое-где
затянулась до XIV столетия. Долгое время эти земли
находились в даннической зависимости от Киева. Главным
городом был Ростов, и когда Владимир Мономах посадил здесь
своего маленького сына Юрия, он хотел, видимо, сохранить
зависимость земли от столицы на Днепре. Но история отвела
Юрию другую роль - со смертью Мономаха зависимость
Ростовской земли от Киева прекращается. Более того,
Ростовская земля становится для Юрия Владимировича оплотом
борьбы за киевский стол. Юрию, наконец, удалось там
усесться, но правление его в Киеве было недолгим - вскоре
он заболел (по всей видимости, был отравлен) и умер.

На страницах летописи все чаще начинает фигурировать город
Владимир. Если прежде Ростову приходилось соперничать с
Суздалем, то теперь на передний план выдвигается город,
заложенный еще Владимиром Мономахом. Здесь возникает
княжение, что свидетельствует о достаточно высокой степени
организации владимирской общины. Так Владимир из
пригорода, подчиненного "старшим" городам, превратился в
крупный самостоятельный центр, вокруг которого
формировалась своя волость. Но до открытой борьбы дело
пока не дошло. После смерти Юрия Долгорукого (его так
прозвали, вероятно, потому, что он стремился далеко
распространить свое влияние), ростовцы и суздальцы избрали
на княжение его сына - Андрея. Если Юрий был направлен из
Киева, то теперь жители Северо-Восточной Руси сами
избирают себе князя. Этот факт свидетельствовал о росте
силы и влияния городских общин. Да и сам Андрей Юрьевич
Боголюбский ведет себя уже иначе. Он уже не стремится в
Киев, а сосредоточивается на местных интересах,
распространяя дани и укрепляя границы Северо-Восточного
города-государства. И если в 1169 г. ростово-суздальское
войско взяло Киев, то совсем не для того, чтобы посадить
здесь Андрея. Разграбление златоглавого огромного города
тогда знаменовало собой падение его значения на Руси,
полную ликвидацию его воздействия на могущественный
Северо-Восток. Сам же Андрей перенес свою резиденцию во
Владимир, рядом с которым в Боголюбове построил замок, где
и любил коротать дни. Со временем стало накапливаться
недовольство некоторыми неудачами в его политике, и против
князя созрел заговор, который и привел к его гибели.

После смерти Андрея вопрос о княжении стал яблоком раздора
между Ростовом и Суздалем, с одной стороны, и Владимиром -
с другой. Завязалась борьба, в ходе которой городские
общины даже приглашали на княжение различных князей.
Владимирцы посадили на столе в своем городе Всеволода,
который затем за многочисленность своего семейства получил
прозвище Большое гнездо, а их противники - другого князя.
Ростовцы в борьбе потерпели поражение и вынуждены были
повиноваться владимирской общине и ее князю. Как и в
Галицкой земле, на далеком Северо-Востоке процесс
волостного дробления несколько задержался, и земля
сохраняла свою силу долгое время. Однако в начале XIII в.
во всех важнейших центрах - Ростове, Владимире,
Переяславле утвердились свои князья. Это значило, что
стремление городских волостей к самостоятельности достигло
здесь уже значительных размеров, поскольку князья
приглашались городскими общинами. Социальное развитие
здесь шло в общерусском русле. Нельзя согласиться с теми
исследователями, которые полагают, что в Северо-Восточной
Руси уже в XIII столетии наметились объединительные
тенденции, что проявлением этих тенденций была политика
владимирских князей Андрея Боголюбского и Всеволода
Большое Гнездо. Для подобных выводов нет достаточных
оснований. Они представляют собой своеобразную
ретроспекцию порядков уже московского периода нашей
истории. В первой четверти XIII в. Ростово-Суздальская
земля распалась на несколько городов-государств, волостей.

Становление городов-государств в Северо-Восточной Руси
происходило в ожесточенной борьбе не только с Киевом,
значение которого со временем падает, но и с
усиливавшимися соседями, особенно, Новгородом.

Русь Новгородская

Один из древнейших и крупнейших городов Руси Новгород,
возникший на волховских берегах, на протяжении XI в. стал
центром объединения большой территории, сформировал вокруг
себя волость и выдвинулся в ряд самых могущественных
городов-государств Древней Руси. К концу XI в. упрочилась
самодеятельность веча, князь из наместника киевских
правителей постепенно превращался в представителя
республиканской волостной администраций, а отсюда вытекало
наметившееся расхождение посадничества и наместничества.
Особенно важными для формирования новгородского
города-государства были события 1132-1136 гг. - изгнание
князя Всеволода. Нет никаких оснований считать эти события
революцией, которая привела к падению княжества и
возникновению боярской республики (как считал Б.Д.Греков).
Движение новгородцев и жителей пригородов в 30-е годы XII
столетия ликвидировало последние остатки власти Киева над
Новгородом. Но статус князя как одного из представителей
высшей власти приобретал еще большую устойчивость. Другими
словами, до 1136 г. князь противостоял республиканским
органам власти лишь в той мере, в которой сохранял
зависимость от Киева, и настолько, насколько являлся
ставленником киевского князя. Во всем остальном он бил
составным звеном республиканского административного
аппарата. Утратив полностью качества киевского наместника,
новгородский князь стал всецело республиканским органом
власти. В результате векового развития в Новгородской
земле складывалась система (вече, князь, посадник,
тысяцкий), характерная для древнерусских
городов-государств. В борьбе с Киевом создавался и другой
важнейший сациальио-полититеский институт
города-государства - народное ополчение.

К 30-м годам XII столетия складывается Новгородская
волость, т.е. главный город с зависимыми от него
пригородами. Старейшими новгородскими пригородами были
Псков и Ладога.

Развитие Новгородского города-государства во второй
половине XII-начале XIII вв. характеризуется дальнейшей
демократизацией всей социально-политической системы.
Изгнание и призвание князей становится теперь обычным
модусом отношения к княжеской власти. Известно, что в
Новгороде XII-XIII вв. князья менялись 68 раз, зачастую
чаще, чем времена года. Особенностью Новгорода по
сравнению, скажем, с Черниговским или Смоленским
городами-государствами было лишь то, что здесь не было
своей любимой княжеской ветви Рюриковичей. Говоря о смене
князей, нужно иметь в виду, что князь был необходимым
элементом социально-политической структуры. Суверенность
городской общины распространялась и на власть посадника.
Посадники менялись не менее часто, чем князья. Со временем
право общины на избрание и изгнание распространяется и на
церковную власть. Горожане начинают распоряжаться
должностью игуменов крупнейших монастырей, например,
Хутынского, а также архиепископством. Причем
социально-политическая активность общины облекалась в
вечевые формы. О том, что новгородское общество шло по
пути дальнейшего упрочения демократии, свидетельствовала и
начавшаяся межкончанская борьба.

Рост значения и влияния новгородской волости во второй
половине XII-начале XIII в. происходил на ярком
внешнеполитическом фоне. В 70-е годы Новгородская волость
вместе с другими городами-государствами начинает
распоряжаться судьбами киевского княжения, постоянно шла
борьба с Полоцком, Черниговом. Но главным противником
становится Владимиро-Суздальский город-государство. Пик
борьбы с ним - знаменитая Липицкая битва 1216 г. Победив
воинство Северо-Восточной Руси, новгородцы даже посадили
на княжение во Владимире своего ставленника. Это ли не
свидетельство могущества Новгородской волости?! Но здесь,
как и в других городах-государствах, шли процессы, которые
подтачивали волость изнутри. Пригороды Новгорода начинают
стягивать определенную территорию, образуются волости,
которые стремятся к самостоятельности. Внешне это
выразилось в появлении местных княжений. Псков, Новый Торг
становятся центрами новых быстро формирующихся
городов-государств.

Отметим, что получившая в последнее десятилетий точка
зрения о разделении властей и населения в Новгороде (в
сотнях, якобы жило свободное, подвластное князю население,
а в концах - бояре и зависимые от них люди, а органом их
власти был посадник) - не подтверждается историческими
источниками. Князь, посадник, тысяцкий и сотские были
органами всей городской общины, а не двух
административно-территориальных систем Новгорода.

Так развивалась в домонгольский период Новгородская
волость. Сильный северный город-государство, не
пострадавший от татаро-монгольского нашествия, опираясь на
волостное ополчение, смог остановить вскоре натиск
шведских и немецких рыцарей.

Культура Киевской Руси

Культура Киевской Руси, не скованная феодальными путами,
достигла высокого уровня развития. Нет никаких оснований
видеть в ней "две культуры" - культуру господствующего
класса и класса эксплуатируемых, по той простой причине,
что классы в древнерусский период нашей истории еще не
сложились. Культура вырастала прямо из недр народных масс.
В основе ее было устное народное творчество. Если о
славянской мифологии мы имеем мало сведений, то о более
позднем пласте народной культуры - былинах мы знаем
неплохо. Ряд современных историков и филологов считают,
что в былинах нашли отражение конкретные исторические
факты и фигуры. Гораздо более правильной представляется
точка зрения на былины как на явление фольклора,
отражающее самые общие процессы социальной и политической
жизни, а на былинных героев как на совмещающих в себе
разные хронологические пласты. Но нет никаких оснований
относить былины к некоему эпическому периоду ранее эпохи
Киевской Руси. Как установлено в последнее время
(И.Я.Фроянов, Ю.И.Юдин), былины достаточно адекватно
отражают демократический строй Киевской Руси. Наиболее
известным является героический былинный цикл, в котором
воспеваются народные герои, защитники Руси - Илья Муромец,
Добрыня Никнтич, Алеша Попович и др.

Былины, весьма самобытное и неординарное явление культуры,
дают свидетельства о культурном уровне народных масс, их
образованности и грамотности. Широкое распространение
грамотности и письменности в самых разных социальных
группах древнерусского населения подтверждается и другими
источниками (граффити, берестяные грамоты и др.). Все это
позволяет пересмотреть те взгляды, которые получили
широкое распространение в советский период - о том, что
письменность появляется лишь в условиях классового
общества, а грамотность, была уделом знати. Письменность у
восточных славян появляется под воздействием внутренних
факторов - процесса формирования городов-государств,
волостей, во многом идентичных древневосточным номам и
древнегреческим городам-государствам. На ранней стадии
развития этих доклассовых государственных образований
интеграционные тенденции были настолько сильны, что
активно стимулировали рост письменности как одного из
орудий межобщинных отношений. Решающее значение народных
нужд в развитии древнерусской письменности подтверждается
историей древнерусского литературного языка. Присущие
древнерусскому обществу общинность и демократизм были
мощными инструментами влияния народной стихии на
литературный язык. Древнерусский литературный язык весь
пронизан разговорной речью: он звучит в юридических
текстах, летописях, древнейшей из которых была "Повесть
временных лет", в "Молении" Данила Заточника и многих
других письменных памятниках. Звучит он и в жемчужине
древнерусской письменности - "Слове о полку Игореве",
посвященном походу в 1187 г. новгород-северского князя
Игоря на половцев. Нельзя, впрочем, не отметить, что
некоторые историки считают этот памятник подделкой XVII в.
(А.А.Зимин).

В Киевской Руси высокого уровня достигла и "поэзия в
камне" - архитектура. К сожалению, мы мало знаем о
дохристианском зодчестве восточных славян - ведь оно было
деревянным. Тут могут помочь лишь археологические раскопки
и те описания, которые сохранились о храмах славян
центральной Европы. Не так много сохранилось и каменных
храмов. Уже в 989 г. князь Владимир заложил в Киеве так
называемую Десятинную церковь, посвященную Успению
Богородицы и названную так потому, что на ее содержание
выделялась церковная десятина. В Киеве же был возведен
Софийский собор - замечательный памятник зодчества и
изобразительного искусства. Храмы, посвященные святой
Софии, были построены в Новгороде и Полоцке. Русские
мастера, заимствовав многое из Византии, творчески развили
византийские традиции. Каждая строительная артель
пользовалась своими излюбленными приемами, и постепенно в
каждой земле возникала своя собственная культовая
архитектура. Основным строительным материалом был тонкий
кирпич - плинфа, а секреты состава раствора передавались
из поколения в поколение. Отличительными чертами
новгородского архитектурного стиля были монументальная
строгость и простота форм. В начале XII в. здесь работала
артель мастера Петра, воздвигнувшая соборы в Антониевском
и в Юрьевском монастырях. Ему также приписывается создание
церкви Николы на Ярославовом дворище. Замечательным
памятником была церковь Спаса на Нередице, разрушенная в
годы войны.

Иной характер имела архитектура Ростово-Суздальской земли,
где основным строительным материалом была не плинфа, а
белый камень-известняк. Главные черты архитектуры этой
земли сложились во время правления Андрея Боголюбского.
Тогда во Владимире был воздвигнут Успенский собор, ведущие
в город Золотые ворота, княжеский замок в Боголюбове, а
неподалеку - шедевр - церковь Покрова на Нерли. Для
владимиро-суздяльской архитектуры характерно использование
выступающих пилястров, барельефных изображений людей,
животных и растений. Как отмечают искусствоведы, эти храмы
и строгие и нарядные одновременно. В конце XII-начале XIII
в. зодчество становится еще пышнее, декоративнее. Ярким
памятником этого времени является Дмитриевский собор во
Владимире, который был построен при Всеволоде Большое
Гнездо. Собор украшен тонкой и затейливой резьбой.

В настоящее время, благодаря достижениям археологии, мы
многое можем сказать не только о культовой архитектуре и
теремах, но и об оборонною зодчестве, а также о жилищах
рядового населения. В прошлое ушло утверждение о том, что
в Древней Руси имелась существенная разница между образом
жизни феодальных верхов и основной массы населения.
Основным типом славянского жилища была усадьба, основой
которой был бревенчатый сруб, зачастую двухэтажный.

В Древней Руси получила распространение и живопись -
прежде всего, фресковая роспись по сырой штукатурке.
Замечательный памятник фресковой живописи - Софийский
собор в Киеве. Многие из фресок посвящены бытовым сюжетам:
изображение семьи Ярослава Мудрого, борьба ряженых, охота
на медведя и т.д. Во внутренних помещениях собора
сохранились и великолепные мозаики - изображения,
составленные из мельчайших кусочков смальты. Одно из
наиболее известных - изображение Дмитрия Солунского.
Получила распространение в Древней Руси и икона -
изображение святых, почитаемых церковью, на специально
обработанных досках. Древнейший сохранившийся памятник
иконописи - икона "Владимирской богоматери". Она была
перенесена Андреем Боголюбским из Киева во Владимир,
откуда и идет ее название. Искусствоведы отмечают в этой
иконе лирику, мягкость, глубину выраженных в ней чувств.
Это народное поэтическое начало получает во
Владимиро-суздальском искусстве свое дальнейшее развитие.
Оно видно уже в древнейшем из дошедших памятников
станковой живописи этой земли - в оглавном "Деисусе",
выполненном, вероятно, в конце XII столетия ("Деисус"
означает "моление"). На иконе Христос представлен между
двумя ангелами, слегка склонившими к нему головы. К этой
же земле относится и великолепная икона "Оранта".

Русские "златокузнецы", используя сложнейшую технику:
скань, зернь, перегородчатую эмаль, изготовляли
разнообразные украшения - серьги, кольца, ожерелья,
подвески-колты и т.д.

Давая оценку древнерусской культуре в целом, нужно иметь в
виду, что она насквозь была пронизана языческими
традициями. Не говоря о том, что целые районы были
населены язычниками, само древнерусское христианство можно
определить как охристианенное язычество.




III. БОРЬБА РУСИ ЗА НЕЗАВИСИМОСТЬ В XIII в.




XIII в. стал временем тяжких испытаний для русского народа
и его нарождающейся государственности. Географически
расположенная на стыке Европы и Азии, Русь оказалась
одновременно меж двух огней. С севера продолжались попытки
захвата русских городов и земель потомками варягов -
шведами. Положение еще более усугубилось с появлением на
западных границах немецких рыцарей, развернувших активную
военно-колонизационную деятельность в Прибалтике. А с
восточных степей тем временем накатывалась новая волна
кочевников - монголо-татар, врагов более страшных, сильных
и жестоких, нежели их предшественники - печенеги и
половцы.

Наступление немецких рыцарей на Восток

XI-XIII вв. для Западной Европы являлись периодом
крестовых походов. Основным их направлением был Ближний
Восток (Палестина), где основывались военно-рыцарские
ордена (Тамплиеров, Госпитальеров и др.). Одним из
последних в 1198 г. образовался орден германских рыцарей -
Тевтонский. Однако, не достигнув могущества, в 1226 г. он
перенес свою деятельность в Европу и повел наступление на
пруссов.

С конца XII в. начинается продвижение немцев в
прибалтийские земли, на которых издавна жили балтские -
литовские (аукштайты, жемайты), латышские (латгалы, ливы,
курши, земгалы) - и финно-угорские (эсты и чудь) племена.
Русь стремилась подчинить их и брала с них дань, для чего
еще при Ярославе Мудром строится опорный пункт - Юрьев
(Тарту).

Подчинив поморских славян, немцы вторглись на территорию
ливов (отсюда - Ливония). В 1201 г. они основали Ригу. В
1202 г. для захвата Прибалтики и христианизации ее
населения был образован Орден Меченосцев. Это происходило
в соперничестве с датчанами, основавшими в 1219 г. Ревель
(Таллинн). К 1224 г. вся Эстония была покорена
крестоносцами. Немецкие феодалы уничтожали местное
население, а их земли заселялись колонистами-немцами. Для
борьбы с немцами объединяются народы Прибалтики и Руси.
Над рыцарями не раз одерживали победу новгородцы. Так было
в 1234 г., когда князь Ярослав Всеволодович разгромил их в
битве на реке Эмайыге. Через два года его успех повторили
литовцы и земгалы. Дальнейшее продвижение немцев
потребовало объединения сил, и в 1237 г. Орден Меченосцев
или Ливонский стал отделением более крупного Тевтонского
Ордена. Это слияние еще более усилило опасность для Руси,
как раз в это время подвергающейся монголо-татарскому
нашествию.

Русь и шведы в XII-XIII вв.

Однако первыми тяжелым положением Руси воспользовались
шведы. Надо сказать, что соперничество скандинавов и Руси
за земли Приневья и Приладожья, начавшееся с варягов, не
прекращалось ни в XI, ни в XII в. Так, в 1164 г. большой
флот шведов появился у стен Ладоги. Неудачно проведя
приступ, они вынуждены были отступить, потом были разбиты
на р.Вороньей подошедшими на помощь новгородцами (Ладога
была пригородом Новгорода). В 1228 г. "воевать в Ладожское
озеро в лодках" пришла емь - финно-угорские племена,
бывшие в то время союзниками шведов. Наконец, в июле 1240
г. Шведский флот (во главе с родственником короля ярлом
Биргером) - по Неве дошел до впадения в нее Ижоры,
намереваясь в дальнейшем идти через Ладогу на Новгород.
Предупрежденный старейшиной дружественного ижорского
племени Пелгусием, новгородский князь Александр (ему было
19 лет), выступил со своей дружиной. 15 июля 1240 г.
произошла битва на Неве. Внезапность и стремительность
решили ее исход в пользу новгородцев. Победа была полной.
Позднее князь Александр получил почетное прозвание
Невский.

Ледовое побоище

Одновременно на Русь напали рыцари-крестоносцы. Они
захватили в 1240 г. Изборск и Псков и оказались в 40
верстах от Новгорода. По решению веча в город был
возвращен ранее изгнанный князь Александр. Возглавив
войско, он освободил захваченные города и двинулся
навстречу Ордену. 5 апреля 1242 г. на уже подтаявшем льду
Чудского озера состоялась битва, получившая название
Ледового побоища. Успех ее предрешило воинское мастерство
Александра Невского, сумевшего учесть ряд обстоятельств
военного и географического характера.

Победы в этих битвах остановили экспансию Ордена на
Восток, русские земли были спасены от онемечивания,
католицизма, порабощения, тем более в условиях начавшегося
ига.

В 1243 г. ливонские рыцари заключили мирный договор с
Новгородом. Однако к концу XIII в. значительная часть
Прибалтики была ими захвачена.

Монголы, их общественный стрей и военная организация

В XII в. монгольские племена занимали территорию, входящую
в нынешнюю Монголию и Бурятию. Это было обширное
пространство Центральной Азии: бассейны рек Орхона,
Керулена, Толы, Селенги, Онгина, Онона, у озер Хубсутул на
западе и Буир-Нур и Кулун-Нур на востоке (около
р.Халкин-Гол). Монгольские племена носили различные
названия: собственно монголы, мерниты, кедриты, ойраты,
найманы, татары. Последние были наиболее многочисленны и
воинственны. Поэтому соседние народы название татар
распространили на другие монгольские племена.

С конца XII в. у монгольских племен происходил процесс
распада родоплемениого строя. Особенностью этого строя
было то, что он развивался на базе кочевого
скотоводческого хозяйста. Для этого способа производства
характерна собственность не на землю, а на стада и
пастбища. Отсюда и стремление кочевых племен к расширению
района обитания, что, как правило, происходило посредством
грабительских походов.

Из среды общинников-скотоводов (карачу) стала выделяться
знать - нойоны и багатуры, которая возглавляла отряды
дружинников-нукеров. Права знати охранял закон - "Яса".

В начале XIII в. произошло объединение монгольских племен.
Этому в основном способствовала дипломатическая и,
особенно, военная деятельность Темучжиня - предводителя
монголов. В кровавой междоусобной борьбе им удалось в
конце концов покорить даже татар. Большинство их было
перебито (Темучжин приказал казнить всех, кто ростом был
выше оси тележного колеса), оставшиеся объединились с
монголами. В 1206 г. на съезде племен (курултае),
проходившем в верховьях реки Онон, Темучжин был
провозглашен правителем всех монгольских племен. Он
получил имя Чингиз-хана (точное значение не установлено,
обычно переводится как Великий хан).

Чингиз-хан укрепил издавна существовавшую военную
организацию монголов, которая совпадала с территориальной.
Вся территория была поделена на три части: центр, левое и
правое крыло. Каждая из них делилась на "тьмы" (10 тыс,)
"тысячи", "сотни", "десятки" во главе с темниками,
тысячниками, сотниками, десятниками. Такое устройство
способствовало быстрому и четкому развертыванию военных
сил. В войске была введена строжайшая дисциплина. Основной
ударной силой являлась конница. Создав сильную и
агрессивную организацию Чингиз-хан приступил к
завоеваниям.

Походы конголо-татар

Первые удары были нанесены соседним народам: тангутам,
чжурженям (предки современных маньчжур), а также уйгурам,
туркменам и др. Используя их военные силы, а также их
боевые навыки, монголы в 1219-1224 гг. предприняли поход в
Среднюю Азию, Иран, Афганистан, на Кавказ и в половецкие
степи. В Средней Азии были захвачены и разрушены
Самарканд, Бухара, Ходжент, Мерв и другие богатые города.
Жители уничтожались, а наиболее искусных ремесленников
уводили в плен. Эту территорию стали заселять кочевниками,
ирригационное земледелие было уничтожено, началось
наступление песков на земледельческие оазисы. Исчезла с
лица земли веками создававшаяся земледельческая
цивилизация.

Далее, после захвата Северного Ирана монголо-татары
двинулись в Закавказье. Однако вследствие сильного
сопротивления армян и грузин и непривычных естественных
условий они были вынуждены покинуть эту территорию. В свои
степи монголы возвращались другим путем. Найдя узкую
равнинную полоску между Каспийским морем и горами у
Дербента, "псы" Чингиз-хана Джебе и Субедей ворвались в
половецкие степи. Разгромив часть половцев, они стали
продвигаться к русским землям. Тогда один из половецких
ханов - Котян обратился за помощью к русским князьям:
"Побороните нас. Аще не поможете нам, мы ныне иссечени
будем, а вы наутрие иссечени будете". Перед лицом опасного
врага просьба древнерусскими князьями была принята. Однако
не все русские земли выставили свои войска (отсутствовала
дружина из Ростово-Суздальской земли), а между пятнадцатью
направившимися к Дону князьями не было единства. Заманив
русское войско в степи, монголо-татары (численность их
доходила до 30 тыс.) 31 мая 1223 г. в битве на р.Калке
нанесли ему жестокое и сокрушительное поражение. Из
Приазовья вернулась лишь десятая часть войска. Несмотря на
успех, монголо-татары, продвинувшись до Днепра, неожиданно
повернули назад в степи. Так закончился первый поход
монголо-татар на Русь.

Походы на Русь Батыя

После смерти Чингиз-хана (1227 г.) наследником стал его
сын Угэдей. Завоевательные походы были продолжены. В
начале 30-х годов XIII в. монголы вновь обрушились на
Закавказье. А в 1236 г. начинается поход на русские земли.
Его возглавил внук Чингиз-хана, сын его старшего сына
Джучи-Бату (Батый), который получил во владение (улус)
западные земли, в том числе и те, которые предстояло
покорить.

Овладев Волжской Булгарией, к осени 1237 г. монголы
перешли Волгу и сосредоточились на р.Воронеж. Надо
сказать, что новый поход на Русь не был неожиданностью для
князей и всего населения. Как свидетельствуют летописи, в
русских городах следили за продвижением монголо-татар,
знали об их приближении и завоевательных планах,
готовились к обороне. Однако за монголо-татарами
оставалось подавляющее превосходство в военных силах. При
самых скромных подсчетах их армия насчитывала от 37,5 тыс.
до 75 тыс. человек и использовала первоклассную для того
времени осадную технику. При отсутствии политического и
военного единства на Руси противостоять многочисленным,
хорошо обученным и жестоким войскам монголо-татар было
крайне сложно. И тем не менее, русские земли, особенно в
начальный период, попытались организовать коллективный
отпор. Но объединения сил нескольких княжеств было
недостаточно для противостояния сильному противнику.

Первой русской волостью на пути монголо-татар стала
Рязанская. На требования Батыя о добровольном подчинении и
выплате дани, рязанский князь Юрий Ингваревич и союзные с
ним пронский и муромский князья ответили отказом. В свою
очередь, не получив помощи от других земель, рязанцам
пришлось действовать в одиночку. Но, даже находясь в
осаде, они нашли мужество ответить татарским послам: "Если
нас всех не будет, то все ваше будет". Рязань пала после
пятидневной обороны 21 декабря 1237 г. Город был
разграблен и сожжен, а жители, среди которых была
княжеская семья, перебиты. На прежнем месте Рязань больше
не возродилась.

В январе 1238 г. монголо-татары двинулись во
Владимиро-Суздальскую землю. В бою под Коломной они
нанесли поражение владимирцам и остаткам рязанцев, после
чего подошли к Москве. Москва, бывшая в то время небольшим
пригородом Владимира, оказала отчаянное сопротивление.
Обороной руководил воевода Филипп Нянка. Город был взят
только через пять дней. 3 февраля 1238 г. Батый подошел к
Владимиру и осадил его, одновременно отправив отряд к
Суздалю. 7 февраля после ряда безуспешных попыток овладеть
городом через Золотые ворота, захватчики ворвались в него
через проломы в стене. Летописец рисует жуткие картины
грабежа и насилия. Укрывшиеся в Успенском соборе епископ
Митрофан с княгинями и детьми, входившими в семью князя
Юрия Всеволодовича, и другие люди были подожжены и
скончались в мучениях от удушья и огня. Между тем сам
владимирский князь Юрий, отъехав на север, попытался
силами владимирского войска и собранных им полков
Ростовской, Ярославской, Углицкой и Юрьевской земель
остановить смертоносное шествие монголо-татар. 4 марта
1238 г. состоялась битва на затерянной в густых лесах
северо-западнее Углича речке Сити. Точное место сражения
до сих пор не установлено, но зато достоверно известно,
что вся русская рать была перебита. Погиб и Юрий
Всеволодович. Северо-Восточная Русь была разорена и
опустошена.

В то же время другой отряд монголо-татар двинулся в
Северо-Западную Русь. Здесь они встретили упорное
сопротивление жителей Торжка - пригорода Новгорода. Но 5
марта - после двухнедельного стояния под его стенами -
монголо-татары с помощью стенобитных устройств взяли и
его. Враги иссекли всех "от мужьска пола и до женьска,
иереискыи чин всь и черноризьскыа, а все изъобнажено и
поругано, горкою смертью предаша душа своя господеви".

Путь на Новгород, таким образом, был открыт. Однако
случилось непредвиденное: не дойдя до Новгорода ста верст,
Батый возле местечка Игнач-крест, резко повернул на юг.
Причины этого решения можно назвать лишь предположительно:
предстоящая весенняя распутица, вследствие которой
чрезвычайно усложнялось дальнейшее продвижение, усталость
и потеря боевого духа самих монголов, сражавшихся в
непривычных для них условиях, а также доходившие до них
слухи о решимости новгородцев сражаться до последнего.

Отход был стремительным и носил характер "облавы". Монголы
разделились на отряды и, идя с севера на юг, охватывали
своей "сетью" населенные пункты, попадавшиеся на пути.
Особенно необходимо отметить стойкость жителей (во главе с
юным кяязем Василием) небольшого городка Козельска,
оборонявшегося беэ чьей-либо помощи семь недель. Они
совершали вылазки, нападали на врага, уничтожали осадные
машины. Когда дело дошло до штурма, то "козляне ж ножи
резахуся с ними". "Злым городом" прозвали его татары и "не
пощаде от отрочат до сосущих млеко".

Удалось отбиться Смоленску, но были разорены такие крупные
центры как Переяславль-Южный, Чернигов и др. После этого
монголо-татары вновь ушли в степи. Но уже в 1239 г.
последовало новое вторжение. После захвата Мурома, монголы
двинулись на южную Русь и подошли к Киеву. Оборону города
организовал воевода Дмитрий (князь Михаил Всеволодович
бежал). Горожане самоотверженно защищались около трех
месяцев, по силы были неравны. В декабре 1240 г. Киев был
взят. В следующем году монголо-татары разгромили
Галицко-Волынскую Русь, а затем вторглись в Европу.
Однако, потерпев ряд неудач в Чехии и Венгрии, Батый
повернул свои войска на Восток. Проезжавший чуть позже
через южные русские земли итальянский монах Плано Карпини
оставил леденящие душу строки: татары "пошли против Руссии
и произвели великое избиение в земле Руссий, разрушили
города и крепости и убили людей, осадили Киев, который был
столицей Руссии, и после долгой осады они взяли его и
убили жителей города; отсюда, когда мы ехали через их
землю, мы находили бесчисленные головы и кости мертвых
людей, лежавшие в поле; ибо этот город был большой и очень
многолюдный, а теперь он сведен почти ни на что: едва
существует там двести домов, а людей тех держат они в
самом тяжелом рабстве".

Исходя из вышеизложенного, трудно всерьез принимать выводы
Л.Н.Гумилева о том, "что немногочисленные воины-монголы
Батыя только прошли через Русь и вернулись в степь".
Представляется, что гораздо точнее о трагедии, постигшей
русский народ, сказал А.С.Пушкин, одновременно определив
то значение, которое имели стойкость н мужество русских
людей: "...растерзанная и обескровленная Русь остановила
монголо-татарское нашествие на краю Европы". Дорого
обошлась Руси ее самоотверженность. По подсчетам
археологов, из 74 русских городов 49 были разорены
татарами. 14 из них перестали существовать навсегда, а 15
превратились в сельские поселения. Погибли тысячи горожан,
селян, знатных людей и простых общинников. Многие,
особенно ремесленники, были уведены в плен. Кривая
татарская сабля и сопутствующий ей огонь опустошпил Русь,
но не поставили ее на колени. Нашествие Батыя не повлекло
за собой уничтожения древнерусской народности и
цивилизации.

Начало ига

Походы Батыя на русские земли в 1257-1241 гг. не повлекли
за собой немедленного установления чужеземного господства.
Но летом 1242 г. вернувшиеся с берегов "последнего" -
Адриатического моря монголы в низовьях Волги образовали в
составе Монгольской империи новое государство - Золотую
Орду (улус Джучи). Оно охватило огромную территорию,
включая земли волжских болгар, половцев, Крым, Западную
Сибирь, Приуралье, Хорезм. Столицей стал Сарай, или
Сарай-Бату, основанный неподалеку от нынешней Астрахани. В
древнерусскне земли были направлены послы, потребовавшие
от князей явки к Батыю с изъявлением покорности. Так в
1242 г. началось монголо-татарское иго, длившееся до 1480
г.

Первым в Орду в 1243 г. поехал оставшийся старшим среди
владимиро-суздальских князей Ярослав Всеволодович. В
течение следующего десятилетия русские князья совершили не
менее 19 поездок к монголо-татарам, в том числе четыре
раза в столицу Монголии - Каракорум. В Орде князья, обычно
привозившие богатые дары и дани, получали подтверждение
своих прав на свои княжества и на "великое княжение
Владимирское" - "ярлык". Монголы, пользуясь этим и
извлекая для себя выгоды, зачастую разжигали между
русскими князьями соперничество, приводившее к распрям и
кровопролитию. В конце 50-х годов XIII в. на Руси вводится
система повсеместного и регулярного взимания дани
("ордынский выход") - подворное обложение (для чего была
проведена перепись - "число"), а также воинская
повинность. Одновременно создается институт ханских
наместников - баскаков, осуществлявший экономический и
политико-военный контроль в русских землях (просуществовал
до начала XIV в.). "Великий баскак" имел резиденцию во
Владимире, который становится в это время крупнейшим
политическим центром. Наряду с этим не прекращались и
новые вторжения монголо-татар. Первый после Батыя поход
состоялся в 1252 г. Это была "Неврюева рать", разгромившая
Суздальскую землю. В 1292 г. на Русь обрушилась "Дюденева
рать", которая "градов взяша 14, и всю землю пусту
сътвориша". Многие города разрушались вновь и вновь:
Переяславль-Залесский - 4 раза, Муром, Суздаль, Рязань - 3
раза, Владимир - 2 раза, в то время как в первые 50 лет
ига на Руси не было построено ни одного города. В целом в
последние 25 лет XIII в. Орда предприняла до 15 крупных
походов. Иногда их последствия были не менее трагическими,
чем Батыево нашествие.

Влияние нашествия и ига на развитие Руси

Вопрос о воздействии татаро-монгольского нашествия и
последовавшего за ним ига на развитие русского общества -
один из самых сложных в истории Руси. Безусловно, что они
повлияли на демографическое, хозяйственное, социальное,
политическое и культурное развитие древнерусских земель.
Происходит сокращение численности населения, а оставшиеся
в живых после татарских набегов во избежание нового
разорения вынуждены были бежать в более безопасные районы:
на запад и северо-запад Волго-Окского Междуречья.
Появляясь там, они пополняли армию безземельного люда, а
для уплаты дани обращались к знати. Таким образом,
постепенно создавался резерв феодально-зависимого
крестьянства. В то же время изменяется и положение знати -
особенно князей. Существуя прежде за счет даней,
кормлений, полюдья, теперь эти источники доходов они
теряют - все направляется в Орду. Отсюда происходит их
переориентация на землю. И, действительно, в конце
XIII-XIV вв. наблюдастся существенный рост крупного
частного землевладения.

Возрастает значение князя и в политической сфере. Если в
период Киевской Руси князья находились в зависимости от
веча, которое могло указать им и "путь чист" (т.е.
изгнать), то теперь они приезжали в города с ханским
ярлыком, а при необходимости с татарским отрядом. Таким
образом, власть князей по отношению к населению
усиливается.

Однако и в этих условиях не была сломлена демократическая
политическая система, не прерываются древнерусские
политические традиции. Одна из них - деятельность вечевых
институтов. Грозные раскаты вечевого колокола собирают
теперь горожан для организации отпора ордынцам и их
сообщникам. Сильные волнения произошли в 1257-1259 гг. в
Новгороде в связи с переписью населения: новгородцы
отказывались "даваться в число". Их негодование вызвало
также и то, что бояре "творяху... собе легко, а меньшим
зло". Выступление было пресечено Александром Невским,
проводившим политику компромисса и полагавшим, что время
открытого столкновения с Ордой еще не настало. В 1262 г.
расправились с баскаками и купцами-откупщиками горожане
Ростова, Суздаля, Ярославля, Устюга Великого, Владимира.
Выступления происходили и позднее - в 70-90-е годы XIII в.
Такой широкий размах народного движения вынудил Орду
смягчить систему сбора дани: часть сбора была передана
русским князьям, а влияние баскачества было ограничено.

Однако, и в XIV, и в XV вв. Русь продолжала существовать
под тяжелым бременем монголо-татарского ига.




IV. ВОСТОЧНОСЛАВЯНСКИЕ ЗЕМЛИ И ВЕЛИКОЕ КНЯЖЕСТВО ЛИТОВСКОЕ В XIII-XVI
ВВ.




Возникновение и развитие Великого кляжсства Литовского
(ВКЛ)

"Дранг нах Остен" ("Натиск на Восток") - страшная
опасность, которая угрожала в XIII в. Руси, дамокловым
мечом нависла и над населением прибалтийских земель. Под
ударами "орденских братьев" пали русские крепости в
Прибалтике, рыцари захватили территории племенных союзов
ливов, куршей, эстов и др. - предков современных латышей и
эстонцев. Ожесточенное сопротивление рыцарям оказывали
литовцы.

Литовцы достаточно поздно появляются на авансцене
европейской истории, их политичсская и экономичсская
жизнь, о которой нам сообщают источники начиная со второй
половины XII в., дышит глубокой архаикой. Распадаясь на
множество разрозненных племен, литовцы уже тогда состояли
из двух этнографических групп - аукштайте (верхняя Литва)
жемайте (нижняя или "Жмудь" русских источников). Они
занимались земледелием, скотоводством и всякого рода
промыслами: охотой, рыболовством, добычей меда диких пчел.
Литовцы были хорошими воинами, а под влиянием немецкой
агрессии весь быт их перестраивается на военный лад.
Прекрасно зная свои леса и болота, литовцы хитростью
заманивали рыцарей в чащобу, наносили неожиданные удары по
немецким замкам. О многих славных победах литовцев
повествуют немецкие хронисты, которых трудно заподозрить в
симпатиях к противнику. Однако справиться с таким сильным
врагом, как рыцари, литовцы не могли: не хватало ни
людских, ни материальных ресурсов. В этих условиях
начинается экспансия литовцев на юг и юго-восток,
начинается литовское "завоевание". Распространялся,
собственно, не литовский этнос, а власть литовских князей,
причем процесс проникновения в русскую среду этой власти
был постепенным, капиллярным. Литовские князья
утверждаются на столах в некоторых русских городах.
Явление это напоминает появление на Руси несколькими
столетиями раньше Рюриковичей. Натиск на Русь становится
интенсивнее после тою, как литовскому князю Миндовгу
удается уничтожить своих противников и добиться некоторой
централизации. Происходит это в 40-50-х годах XIII в.
Централизация была относительной, "союз союзов" литовских
племен был рыхлым, и "самодержетво" Миндовга (по
определению русского летописца) - не более чем цветастый
риторический оборот. Однако именно в это время начинает
складываться ядро Литовско-Русского государства, или как
оно чаще называется в исторической литературе: "Великое
княжество Литовское в узком смысле этого слова".
Территориальный рост продолжался и при преемниках
Миндовга, особенно при князе Гедимине (1316-1341 гг.). В
состав центра будущего государства входят земли верхней
Литвы - аукштайте и "приросшие" к ним земли Черной Руси, -
т.е. Понеманья, а также некоторые части Полоцкой и
Турово-Пинской земель. Тут необходимо обратить внимание на
одно очень интересное явление. Уровень политического
развития литовских "завоевателей" был ниже, чем
восточнославянского населения. В то же время литовские
князья нуждались в тех материальных и людских ресурсах,
которыми обладали русские земли. Такого рода
обстоятельства обусловили русификацию верхушки литовцев.
Литовские князья принимают крещение в православие,
усваивают русский язык, культуру. Одно время даже столица
формирующегося государства находилась на русской
территории - в Новгородке Литовском. Позже она была
перенесена в Вильно, но характер отношений между этносами
в формирующемся государстве остался тем же. Дело, начатое
первыми великими литовскими князьями, было продолжено
князьями Ольгердом и Кейстутом. Они договорились между
собой, разделив функции: Кейстут занимался обороной Литвы
от рыцарей, а Ольгерд осуществлял захваты русских земель.
В состав Великого княжества Литовского вошли такие
древнерусские земли, как Полоцкая, Смоленская (уже при
Витовте в начале XV в.), Киевская, Чернигово-Северская,
Волынская, самая южная - Подолье. Долго шла борьба за
Галичину, которая в конце концов оказалась в руках Польши.
Древнерусские земли входили в состав Великого княжества на
правах автономии. Дело в том, что великие князья литовские
придерживались принципа "мы старины не рухаем, а новин не
вводим", довольствовались сбором дани с присоединенных
земель и привлечением к участию в общеземском ополчении
местных вооруженных сил. Такого рода отношения
закреплялись в специальных договорах - уставных: грамотах,
весьма напоминавших договоры Новгорода с князьями.
Формировалось федеративное государство, пусть со
своеобразной, средневековой, но федерацией. Процесс
складывания данного государства нет оснований
идеализировать - при его создании лилась кровь,
захватывались земли, но оно создавалось не одним только
насилием. Дело в том, что некоторые русские земли были
сами заинтересованы в поддержке литовских князей, не без
основания видя в них защиту от татар. Внешняя опасность,
необходимость вести борьбу на несколько фронтов, была
одной из основных причин возникновения Великого княжества
Литовского. С другой стороны, такой характер генезиса
государства приводил к тому, что русские земли в составе
Литовско-Русского государства долгое время сохраняли свои
особенности, внутреннюю структуру и политическое
устройство. В этом смысле именно Великое княжество
Литовское наследовало многие черты экономического и
политического быта русских земель еще киевского периода
нашей исторпн.

Унии Литвы с Польшей

Ситуация в этом регионе начинает меняться в конце XIV в. В
соседней Польше пресеклась правящая династия. После
двенадцатилетнего правления венгерского короля Людовика на
престоле оказалась его дочь Ядвига. Польские паны,
короновав ее, одновременно поставили вопрос о ее браке с
Ягайло Ольгердовичем - великим князем литовским. В 1385 г.
брак был заключен. Одновременно была заключена и
польско-литовская уния (союз), которая должна была
знаменовать объединение двух государств. Однако она так и
осталась на бумаге. В Великом княжестве Литовском
вокняжился Витовт Кейстутьевич, который сумел добиться
самостоятельности Великого княжества в борьбе с Ягайло, с
которым у него были и личные счеты - Ягайло был повинен в
смерти отца Витовта.

Между тем объединение русских земель и Литвы, как пусть и
номинальный, но союз с соседним славянским государством -
Польшей, дало в области внешней политики блестящие
результаты. Еще в 1362 г. в битве у Синих Вод (Подолье)
русско-литовские войска разбили войска трех татарских
царевичей, а в 1410 г. грянула знаменитая Грюнвальдская
битва. С той и с другой стороны в битве участвовало около
60 тыс. человек - цифра для эпохи средневековья огромная.
Польскими войсками командовал Ягайло, а литовско-русские
возглавил Витовт, участвовали отряды из Чехии и татары.
Все это воинство нанесло сокрушительное поражение Ордену.
Был убит даже магистр - глава Ордена - фон Юнгинген. Хотя
развить этот успех соединенные силы не смогли - осада
крепости Мальборг (главного форпоста крестоносцев в
Прибалтике) окончилась ничем, но Ордену был нанесен
страшный удар, от которого он так и не сумел оправиться.

Совместная победа на поле между селениями Грюнвальд и
Танненберг привела к заключению в местечке Городло
(Восточная Польша) следующей унии - Городельской. Она,
впрочем, также оказалась в реальности лишь личной,
номинальной - оба государства сохранили свою
самостоятельность. Значение Городельской унии 1413 г.
состоит в том, что именно с нее начинается весьма
неоднозначный процесс - процесс полонизации и
католицизации Великого княжества Литовского. По условиям
унии католики получили определенные привилегии при доступе
к "урядам" - государственным должностям. Польская знать
браталась с литовской, передавая ей свои гербы, начинала
формироваться чуждая народным массам по своей вере и даже
этнической принадлежности элита. Другими словами, именно
Городельская уния создала предпосылки для наступления
Польши на русские земли Великого княжества Литовского.

В условиях начавшейся полонизации, ухудшения положения
русских в Великом княжестве Литовском вспыхнула война,
которая в литературе получила название "восстание
Свидригайло", в ходе движения, возглавленного князем
Свидригайло Ольгердовичем, возникла ситуация, когда
Великое княжество Литовское распалось на две части: "Литва
посадила на великое княжение Сигизмунда Кейстутьевича, а
русские земли держались стороны Свндригайло и именно его
посадили на "великое княжение Русское". В политическом
развитии Великого княжества Литовского период этот был
переломным. Пока Сигизмунд подтверждал унию с Польшей,
русские земли жили своей жизнью, пытались построить
отдельное политическое здание. Однако "восстание
Свидригайло" потерпело поражение, а после гибели князя
Сигизмунда на престоле в Вильно утверждается Казимир
Ягеллончик, правление которого знаменовало новую эпоху и
которое по значению можно сравнить с правлением Ивана III
в Великом княжестве Московском. Казимир восстанавливает
пошатнувшиеся уже было основы униатской политики, в своем
лице династически вновь объединяет два государства.
Впрочем, основы политики унии остаются достаточно
неустойчивыми и во второй половине XV-начале XVI вв.
Униатский процесс продолжился и при преемниках Казимира -
великих князьях Александре и Сигизмунде, но завершился
лишь в правление Сигизмунда-Августа, когда в 1569 г. в
условиях постоянной борьбы Великого княжества Литовского с
Российским государством была заключена Люблинская уния (в
городе Люблине в Польше), имевшая важнейшее значение в
истории Восточной и Центральной Европы. На европейских
картах появилось новое государство - Речь Посполитая.
Правда, Великое княжество и в составе Речи Посполитой
сохраняло определенную самостоятельность, но территория ее
теперь ограничивалась собственно Литвой и землями
Белоруссии, а все южные земли (Украина) отошли
непосредственно в состав Короны, т.е. Польши.

От общины к крупному землевладению

Такова внешняя канва событий. Но как развивалась
"внутренняя" история этого огромного региона Восточной
Европы? В состав Великого княжества Литовского вошли
древнерусские города-государства, которые в ряде районов
еще долгое время сохраняли свою социально-политическую
структуру и экономическую основу в виде землевладения
общин. Со временем усиление княжеской власти привело к
росту так называемой служебной системы - организации,
имевшей место и у других народов Центральной и Восточной
Европы. Все большая часть населения начинает нести
"службу" в пользу княжеской власти, города-государства
сменили "княжества" - своеобразные военно-служилые
государства, в которых большинство населения было обязано
служебными отношениями князю, но было свободным и не
находилось в той или иной зависимости. По типу такого рода
государства строится и само Великое княжество Литовское в
целом. В этом государстве XIV-первой половины XV в. еще
очень сильна была община, литовско-русское право
основывалось на Русской Правде. Лишь постепенно начинают
зарождаться сословия, процесс формирования которых
занимает XV-первую половину XVI в. Этот процесс был
ускорен появлением крупного иммунизированного
землевладения, получившего развитие во второй половине XV
столетия. Крупное землевладение привело к тому, что высшее
сословие в государстве составили землевладельцы - бояре,
которые на польский манер получили название "панов",
"шляхты". К ним со временем присоединились и княжеские
роды уцелевших в борьбе с великокняжеской властью остатков
Рюриковичей и Гедиминовичей. Название "бояре" со временем
перешло на верхушку крестьянства - довольно многочисленную
категорию, несшую военную службу. Военную службу несло и
"тяглое" и "данное" крестьянство, но основу их служебных
отношений составляла дань и выполнение всякого рода работ.
По мере развития иммунизированного землевладения именно
эти отряды крестьян в наибольшей степени пополняли отряд
"непохожего" крестьянства - первый симптом крепостнических
отношений. Особое сословие со временем сложилось в
городах: мещане, которые несли в государстве ряд
повинйостей. Консолидации этого сословия весьма
содействовало распространение такой разновидности
иммунитета, как магдебургское право, которое постепенно и
весьма болезненно прививалось в русских землях.

Иммунизированное землевладение в конечном итоге привело и
к изменению государственного строя Великого княжества
Литовского. Уходили в прошлое вечевые собрания и прежняя
княжеская власть утрачивала свои функции, а все большую
роль в политической жизни земель начинали играть бояре -
шляхта. Рада - совет вокруг великого князя литовского
(почти полный аналог древнерусской думы) начинает
разрастаться и превращается в "великий вальный сойм" -
подобие польских шляхетских сеймов. Формирование этого
государственного учреждения относится в концу XV - первой
половине XVI столетия. Землевладельцы с мест отправлялись
в центр, где на собраниях шляхты и решали основные
проблемы политической жизни государства. Появление
"великого вального сойма" знаменовало формирование новой
государственности - сословно-аристократической. Так шло
развитие государственности западнорусских земель: от
древнерусских городов-государств к княжествам и
военно-служилой государственности - и, затем, к
сословно-аристократическому государству.

Процесс эволюции государственных организмов сопровождался
и изменением налоговой системы Великого княжества
Литовского. На протяжении XIV-XV вв. здесь существовали
архаические древнерусские налоги и повинности (полюдье,
дары и т.д.), которые лишь постепенно меняли свой облик.
Существенные изменения в налоги и повинности вносило
иммунизированное землевладение, так как при передаче
землевлалельцу прежних повинностей многие из них просто
исчезли.

В русских землях Великого княжества Литовского лишь
постепенно изменялся и характер социальной борьбы. Борьба,
характерная для древнерусского периода - борьба между
свободными, которые в ходе нее распадались на партии,
возглавляемые боярскими группировками. Эти архаические
формы социального противостояния сменялись противоборством
между различными сословиями, формировавшимися в
государстве, а также борьбой общин с государственным
аппаратом.

Все эти тенденции социально-экономической и политической
жизни получили дальнейшее развитие во второй половине
XVI-первой половине XVII в.

Формирование восточно-славянских народностей

На протяжении XV-первой половины XVII вв. формируются
украинская, белорусская и русская народности. Определенные
различия в языке, материальной культуре появляются еще в
период расселения восточных славян по Русской равнине.
Хотя в XI-XII вв. сохранялась идея восточнославянского
единства, разобщенность политической жизни в рамках
городов-государств также способствовала накоплению
различий между восточнославянскими общностями. Сильный
импульс этому процессу был дан перипетиями бурного XIII
столетия. Как мы уже знаем, земли будущих Украины и
Белоруссии оказались в составе Великого княжества
Литовского. Здесь на основе древнерусского литературного
языка сформировался белорусско-украинский язык, который
стал государственным языком в Литовско-Русском
государстве. Со временем, особенно после Люблинской унии,
в результате проникновения в него оборотов живой народной
речи формируются украинский и белорусский языки.
Определенную роль в этом процессе играл и
церковнославянский литературный язык.

Название "Украина" появляется уже в конце XII в. для
обозначения древнерусских земель, неносредственно
граничивших со степью. Термин употреблялся в значении
край, "краина", окраина, земля. В значении "земля",
"страна" Украина, Вкраина употребляются в устном народном
творчестве, в думах и песнях, относящихся к XVI-XVII вв.

В XIV в. в источниках появляется название Великая Русь, а
с конца XV в. - Россия. Тогда же появилось название Белая
Русь, которое относилось к землям, на которых
формировалась белорусская народность. Одновременно в
официальных документах и в литературных произведениях
употреблялось название Малая Русь. В народных массах это
название не привилось.

Помимо языка и названия постепенно складывается
определенная общность экономической жизни, а также
общность психического склада, культуры и быта.
Естественно, что географический фактор играл здесь далеко
не последнюю роль: на Украину большее влияние оказывала
степная тюркская культура, а на Белоруссию более близкая
польская.




V. МОСКОВСКОЕ ГОСУДАРСТВО XIV-XVII ВВ.







1. СТАНОВЛЕНИЕ РУССКОГО ГОСУДАРСТВА В XIV - НАЧАЛЕ XVI в.




Формирование Русского государства было объективным и
закономерным процессом дальнейшего развития
государственных форм на территории Восточно-Европейской
равнины. На основе предгосударственных структур восточных
славян - суперсоюзов в XI-XII вв. - складывается новая
форма территориальных образований - города-государства.
Города-государства представляли собой следующий этап в
становлении русской государственности. Дальнейшее их
развитие обусловило монголо-татарское нашествие,
приведшее, в частности, к изменениям в органах власти:
усилению в ней монархических единовластных начал в лице
князей. Этот фактор был одним из составляющих сложного,
противоречивого и многогранного процесса зарождения и
развития новой государственной формы - единого Русского
государства. Другими причинами явились экономические,
социально-экономические и социальные изменения, а также
внешнеполитический фактор: необходимость постоянной
обороны от врагов. Последнее объясняет и то, что
промежуточной формой от городов-государств к единому
государству стало военно-служилое государство. Вначале в
рамках уделов, а затем в масштабе всех объединенных
русских земель.

Территория и население в XIV-XVI вв.

В результате монголо-татарского нашествия и последующих
вторжений, а также возникновения на западных границах Руси
в XIII-XIV вв. Великого княжества Литовского часть русских
земель оказалась в его составе или под властью Польши,
Венгрии, Молдавии. На этой территории возникает украинская
и белорусская народности. И тем не менее, земли
великорусской народности охватили огромную территорию от
побережья морей Ледовитого океана на севере до среднего и
нижнего течения Оки на юге, от района Пскова на западе до
Нижнего Новгорода на востоке.

В XIII-XVI вв. русское население продолжает осваивать
северо-восточную территорию. Продвижение происходит двумя
потоками: из Новгородской земли и из Ростово-Суздальской
(Московской). Другие направления - восточное, в Поволжье и
на юг от Оки. Проникновения сюда особенно усиливаются во
второй половине XVI в.

В первой половине XVI в. территория Московского
государства увеличивается с присоединением русских земель
Литвы: Чернигово-Северских и Смоленских.

Таким образом, к середине XVI в. складывается основная
территория Русского государства.

Социально-экономическое развитие в XIV-XV вв.

Конец XIII-XIV вв. - время роста крупное землевладения.
Вспомним, что первые вотчины (княжеские, церковные,
боярские) появляются еще в Киевской Руси. В последующее
время этот процесс продолжается. Однако вопрос о путях
возникновения частной земельной собственности вызывает в
науке споры. Одни видят возможность ее появления "снизу",
когда наиболее состоятельный общинник превращает свой
надел в собственность (аллод), начинает эксплуатировать
менее состоятельных крестьян, становясь постепенно мелким
вотчинником. Другой путь - "сверху", когда боярские
вотчины образовывались путем пожалования великим князем
земли. Наконец, была возможна и покупка земли у общины на
средства, полученные от неземледельческих доходов
(например, торговли). Последняя была характерна для
Новгородских земель.

Однако как бы то ни было, "складывающиеся боярские вотчины
были первопачально невелики", - констатировал современный
историк В.Б.Кобрин. И далее он поясняет: "Вероятнее всего,
они служили для княжеских вассалов и слуг своеобразными
небольшими "подсобными хозяйствами": в условиях господства
натурального хозяйства для феодала было в равной степени
не нужно производство сельскохозяйственных продуктов на
рынок и необходимо личное село, избавлявшее от закупок
зерна и мяса, масла и молока. Повседневный, да отчасти, и
праздничный стол феодал XIII-XIV вв. должен был поневоле
сам себя обеспечивать; лишь заморские деликатесы и
виноградные вина представляли здесь покупную провизию.
Первоначально более крупная вотчина просто была не нужна".
Количественно боярские вотчины также были в это время
немногочисленны.

Более быстро крупным землевладельцем становится церковь.
Возможность ее развития, в частности, была связана с
веротерпимостью монголо-татар, поэтому церковные земли
освобождались от даней. С середины XIV в. в монастырях
происходит переход с "келиотского" устава к
"общежитийному". В первом случае монастырь состоял из ряда
обособленных келий, а жившие в них монахи имели свое
хозяйство, и, таким образом, монастырь в целом не являлся
собственником. Во второй половине XIV в. Сергий
Радонежский проводит реформу. Согласно "общежитийному"
уставу монахи должны были отказаться от личной
собственности, а монастырь становится общиной с
коллективной собственностью, получает возможность широко
приобретать имущество, в том числе земли. Монастырям
начинают жаловать земли князья. Именно этим путем
создается первоначальное богатство большинства
монастырских вотчин. Со временем, обретя экономическое
могущество, церковь станет соперником великих князей (а
потом и царей) в борьбе за государственную власть.

Но, несмотря на свой рост, крупное частное землевладение в
XIV-XV вв. не являлось господствующим. В Северо-Восточной
Руси (не говоря о Севере) преобладало свободное общинное
крестьянское землевладение. Община в XIV-XV вв. называлась
волостью, или "черной волостью". Отсюда название -
черносошные крестьяне (сам термин "крестьяне",
обозначавший сельских земледельцев, появляется в конце XIV
в.). Вопрос о социальной природе собственности в черной
волости - сложный и спорный. Ряд исследователей полагают,
что черные земли находились в полной собственности
крестьянских общин (их аллодиальные владения). Другая
точка зрения исходит из существования на Руси в XV в.
государственного феодализма. Следовательно, крестьяне
считаютя феодально-зависимыми от государства в целом, а
налоги рассматриваются как форма феодальной ренты.
Наконец, третьи говорят о черных крестьянах как
собственниках своих земель наряду с государством. Спор
этот далек от завершения, но ясно одно: положение
черносошных крестьян было легче, чем частновладельческих.

Впрочем, частновладельческие крестьяне не были однородной
массой. Они делились на следующие основные категории:
половники и серебреники. Половники представляли собой
обезземельных крестьян, получавших на обзаведение своим
хозяйством определенную денежную ссуду, которую были
обязаны погашать половинной долей урожая. Они являлись
резервом для вовлечения в зависимость свободного
крестьянства. Серебреники - это крестьяне, которым
господин давал в долг деньги ("серебро") с условием
последующей уплаты с процентами ("серебро ростовое") или
же работы за проценты ("серебро издельное").

Уровень эксплуатации в XIV-XV вв. был слабым. Основной
формой эксплуатации был натуральный оброк: крестьяне за
пользование землей обязаны были платить необходимыми
продуктами сельскохозяйственного производства. С конца
XV-начала XVI в. натуральный оброк постепенно заменяется
денежным, причем А.А.Зимин отмечает, что "денежная рента
конца XV в. генетически восходит к дани".

В виде отдельных повинностей существовала отработочная
рента: крестьяне обязаны были, например, ловить рыбу,
варить пиво, молотить рожь, прясть лен, косить траву. Если
они принадлежали монастырю, то еще и работать на пашне,
заниматься ремонтом построек и т.д. Что касается наиболее
тяжелой повинности крестьян - барщины - то она появляется
в конце. XV-начале XVI в.

Политическое развитие в XIV в.

К началу XIV в. на Руси складывается новая политическая
система. Столицей становится город Владимир. Великий князь
"Владимира стоял во главе княжеской иерархии и имел ряд
преимуществ. Поэтому князья вели яростную борьбу за ярлык
на Владимирский престол. Из многочисленных земель, на
которые распалась Владимиро-Суздальская земля, самыми
значительными стали Тверская, Московская и
Суздальско-Нижегородская. Каждая из них могла возглавить
объединительный процесс. Наименьшие шансы имела последняя,
вследствие своего соседства с Ордой. Равные были у двух
других.

Исследователи уже давно пытаются раскрыть "тайну"
возвышения Москвы. По этому поводу предлагались различные
версии. Систематизация их представляется следующей (по
Л.Н.Гумилеву). "Географическая" версия предполагает с
одной стороны выгодность географического положения (центр
Русской земли, торговые пути по рекам), с другой -
бедность природы и скудость почв, толкавшие к расширению
территории, но и позволявшие выработать "железные
характеры" московитов. Согласно социальной версии усиление
Москвы произошло вследствие относительного спокойствия в
сплоченной и сильной княжеской семье, в которой не было
усобиц. Поэтому ей и предпочитали служить духовенство и
боярство. Третья - политическая - версия исходит из
мудрости и дальновидности московских князей, т.е, из их
личных качеств. Наконец, последнее объяснение принадлежит
современному историку А.А.Зимину, который, подвергая
критике многие доказательства этих версий, предложил свой
"ключ к пониманию" этого процесса. Он - "в особенностях
колонизационного процесса и в создании военно-служилого
войска (двора)".

Усиление Московского княжества

Московское княжество становится самостоятельным при
младшем сыне Александра Невского Данииле Александровиче
(1376-1303).

Оно было одним из самых небольших, но московскому князю
удалось его значительно расширить. В 1301 г. он отвоевал у
Рязани Коломну, на следующий год присоединил Переяславское
княжество. Таким образом к Москве отходила большая и
густонаселенная территория, что увеличило мощь княжества.
А с вхождением в Московское княжество при сыне Даниила
Юрии (1303-1325) Можайска вся территория Москвы-реки
оказалась в его руках. За три года Московское княжество
увеличилось почти вдвое. Юрий Данилович вступил в борьбу
за великое княжение. Основным соперником было соседнее
Тверское княжество, князья которого в этот период владели
ярлыком на Владимирское княжение. Последующие два
десятилетия вражды наполнены кровавыми и драматическими
событиями: наговорами московских и тверских князей друг на
друга в Орде (ханом в этот период был Узбек), военными
столкновениями, казнями и убийствами.

После смерти Юрия Даниловича, убитого в Орде тверским
князем Дмитрием Михайловичем Грозные Очи, московский стол
перешел к Ивану Даниловичу Калите (1325-1340). Он стал
усиливать княжество при помощи Орды.

Подавив с помощью татар антиордынское восстание в Твери в
1327 г., он получил ярлык на великое княжение, а с
окончательной отменой системы баскачества и переходом к
откупу дани, становится главным ее сборщиком и доставщиком
в Орду. Ему удалось также скупить ряд сел в других
княжествах, установить свою власть над Угличем, Галичем и
Белоозером. Его стали поддерживать боярство и церковь:
митрополиты, сделали Москву своим постоянным
местопребыванием. В годы его княжения татары не подходили
к московским владениям.

Преследуя цели обогащения и укрепления личной власти, Иван
Калита сделал Московское кияжество самым сильным и богатым
на Руси. Никто не решался оспаривать у него великое
княжение. Усиление Москвы привело к тому, что можно было
вступить в открытую борьбу с Ордой.

По завещанию, утвержденному в Орде, он передал княжение
сыну Симеону Ивановичу Гордому (1340-1353). Симеон и его
брат Иван Иванович Красный (1353-1359) сумели продолжить
его политику удержать приобретенное.

Временно пошатнулось положение Москвы в связи с тем, что
после смерти Ивана Красного великим князем стал его
малолетний сын. Лишь через три года благодаря усилиям
митрополита Алексея и московских бояр, 12-летний Дмитрий
получил ярлык.Тем не менее ярлык приходилось еще не раз
отвоевывать у нижегородских и особенно у тверских князей.
Тверь поддерживали Литва и Орда, что обострило и растянуло
противостояния на восемь лет (1367-1375). Грозными были
три похода на Русь - "литовщины" - литовского князя
Ольгерда, однако, не принесшие ни Литве, ни Твори успеха.

В 1375 г. началась московско-тверская война, в которой на
стороне Москвы оказались Ярославское, Ростовское,
Суздальское и даже Кашинское (Тверской удел) княжества, а
также Новгород и др. Тверской князь - Михаил Александрович
не смог долго оборонять Тверь и капитулировал. По
заключенному договору владимирский стол признавался
"вотчиной" (наследственным владением) московских князей, а
Михаил Тверской назывался теперь "братом младшим" Дмитрия
и просто "братом" удельного князя Московской земли
Владимира Андреевича Серпуховского, следовательно, статус
тверского князя приравнивался к статусу удельного.

Таким образом, необходимо отметить, что теперь судьба
владимирского престола решалась уже не в Орде, а на Руси.
Этому способствовало и ослабление Орды вследствие
раздиравших ее усобиц и частых смен ханов. За чуть более
20 лет "замятни великой" на престоле сменилось 20 ханов.
Однако в середине 70-х годов пришедший к власти темник
(военачальник) Мамай сумел восстановить ордынскую мощь.
Сплачивающаяся вокруг Москвы Русь и преодолевающая усобицы
Золотая Орда стояли друг перед другом. Столкновение было
неизбежным.

Куликовская битва

Ей предшествовали два крупных нападения монголо-татар на
Русь. В 1377 г. русские отряды потерпели поражение на
р.Пьяне. Последствием явилось взятие Нижнего Новгорода,
его разграбление и сожжение. На следующий год
возглавляемые лично Дмитрием русские сумели отразить новое
нашествие большого войска мурзы Бегига. Состоявшаяся битва
на р.Боже в Рязанской земле показала подготовленность
русского войска к сражениям с Золотой Ордой.

В 1380 г., когда Мамай двинулся на Русь, под стягами
Дмитрия собрались воины из большей части Руси. Войско
включало не только дружины, но и народное ополчение: "от
начала бо такова сила русская не бывала". Дмитрий проявил
себя талантливым и мужественным полководцем, приняв
решение переправиться через Дон, и там принял бой.
События, предшествовавшие Куликовской битве, ход сражения,
его итог хорошо известны.

Вместе с тем необходимо указать, что существуют не до
конца решенные вопросы относительно численности войска,
подробностей и конкретностей битвы, даже ее места.

Значение Куликовской битвы трудно переоценить. Это была
первая победа над главными силами Орды. Успех в сражении
показал единственный путь к свержению монголо-татарского
ига, который лежал в дальнейшем объединении русских
земель, центром которого становится Москва. Однако иго еще
не было сброшено. Более того, после похода хана Тохтамыша
в 1382 г. была взята Москва и вновь наложена дань.

Перед смертью Дмитрий Донской (1359-1389) составил
завещание, согласно которому передавал старшему сыну
Василию владимирский великокняжеский престол как свою
вотчину, не упоминая о ханскем ярлыке. Тем самым
происходит слияние территории Владимирского и Московского
княжеств. Москва становилась главным городом Руси, спор
Москвы и Твери был решен окончательно в пользу Москвы. Ее
границы достигали на севере Новгорода, на востоке -
Нижнего Новгорода, на юге - доходили до "дикого поля".

Русь на рубеже XIV-XV вв.

Дмитрию наследовал его сын - Василий Дмитриевич
(1389-1425). При нем была продолжена политика прежних
московских князей, основными направлениями которой было
присоединение новых земель и оборона внешних границ.

Василию удалось присоединить Нижегородское княжество
(1392), купив на него ярлык в Орде, а также Муромское и
Тарусское.

На рубеже XIV-XV вв. Русь вновь испытала нашествие
ордынских правителей. В 70-х годах XIV в. усилился один из
небольших среднеазиатских властителей Тимур (Тамерлан).
Вскоре им были завоеваны Средняя Азия, Закавказье,
кавказские народы. На рубеже 80-90-х годов он, разгромив
Тохтамыша, подчиняет Золотую Орду. Тимур был жестоким и
кровавым завоевателем: картина русского художника XIX в.
В.Верещагина "Апофеоз войны" хорошо передает результат его
завоеваний.

В ходе войны с Золотой Ордой Тимур появляется в пределах
Руси: в 1395 г. он дошел до г.Ельца и разграбил его.
Василий Дмитриевич с войском вышел к нему навстречу, но
битва не состоялась: Тимур повернул назад. Причины этого
не приводятся, но, видимо, в его завоевательные планы не
входила война с Русью, тем более во время еще не
закончившейся схватки с Ордой.

В 1408 г. неожиданный для Василия поход на Русь совершил
новый ордынский правитель - эмир Едигей, Его войска сожгли
Нижний Новгород, Ростов, Дмитров, Серпухов, разорили села.
Достигнув Москвы, Едигей "вся поплени и пусто сотвори", но
сам город взять ему не удалось. Получив денежный выкуп, он
ушел. Но ордынское иго, несколько ослабленное на рубеже
XIV-XV вв., было восстановлено.

Борьба Севера и Центра во второй четверти XV в.

Обычно события на Руси второй четверти XV в. называют
"феодальной войной", имея в виду усобицу и военную
деятельность прежде всего князей. Однако при этом не
принимается во внимание, что в военных действиях основную
силу составляли широкие народные массы различных регионов
страны. На них опирались князья, и без этой основы
невозможно представить их успехи и неудачи. Война второй
четверти XV в. должна рассматриваться в рамках
противоборства старых древнерусских традиций народовластия
и новых веяний, укрепляющих княжескую власть. За первыми
стоял сохранявший свободу черносошный Север, за вторыми -
московский Центр.

По мнению А.А.Зимина, эта война распадается на два этапа:
первый - 1425-1446 гг., второй - 1447- 1451 гг.

Поводом для нее послужил династический конфликт между
князьями московского дома. После смерти Василия
Дмитриевича претендентов на великокняжеский престол
вследствие неясности в наследовании оказалось двое: его
десятилетний сын Василий и младший брат; князь
Звенигородский и Галицкий Юрий Дмитриевич. Юрий отстаивал
родовой принцип наследования ("от брата к брату"), а
Василий - семейный ("от отца к сыну"). Уже в первых
столкновениях участвовали собранные Юрием на северных
территориях войска. После первой неудачи, в 1433 г.
галицкие войска овладели Москвой, а Юрий стал великим
князем. Но не получив поддержки от московского населения и
бояр, он вынужден был покинуть Москву. На следующий год он
вновь завоевывает московское княжение, но через 2,5 месяца
умирает.

На арену теперь выступают его сыновья: Василий Косой,
Дмитрий Шемяка и Дмитрий Красный. Первый из ких, находясь
в Москве, объявил себя наследником, по его не признали два
других брата, сказав; "Аще не всхоте бог, да княжит отец
наш, а тебя и сами не хотим". Юрьевичи предпочли видеть на
престоле слабейшего, как им казалось, - Василия
Васильевича, но ошиблись. Война продолжалась, вовлекая все
более широкие массы населения. Именно теперь она
превращается в борьбу за старые вольности.

Театр военных действий кроме близких к Москве районов
охватывает Верхнюю Волгу и Поволжье с окраинными центрами:
Вяткой, Вологдой, Устюгом, Костромой. Князь авантюрного
склада, Василий Косой переоценил свои силы и ухитрился
растерять своих надежных союзников. Василию Васильевичу,
наоборот, удалось объединить князей "гнезда Калиты". В
решающей битве в мае 1436 г. под Ростовом отряды Василия
Косого были разбиты, а сам он был схвачен и ослеплен.

С начала 40-х годов противником московского князя стал
Дмитрий Шемяка. В 1445 г. после набега на Русь казанского
хана Улу-Мухаммеда Василий Васильевич попадает к нему в
плен. Власть в Москве захватывает Шемяка. Однако Василий,
пообещав выкуп татарам, возвращается в Москву с ярлыком на
великое княжение. С ним приходят татары для получения
"откупа". Народ осуждает за это великого князя, чем и
воспользовался Шемяка, вновь в феврале 1446 г. утверждаясь
в Москве. Василий был ослеплен, поклялся в том, что не
будет претендовать па великий стол, и сослан в Вологду
удельным князем. Однако после этого общественное мнение
("мнози люди отступают от него") отвернулось от Шемяки.
Через год Василий Темный, с которого была "снята клятва",
выехал в Москву. В 145О г. войска Василия Темного под
Галичем нанесли решающее поражение Дмитрию Шемяке, который
бежал в Новгород, где и умер в 1453 г.

С поражением галицких князей уменьшились возможности
альтернативного развития русской государственности,
начинается более интенсивное складывание центральной
власти, хотя традиции прежних веков не умрут и в XVI в.
будут реализованы при проведении реформ местной и
центральной власти.

Завершение территориального объединения русских земель

Заключительными этапами "собирания" русских земель вокруг
Москвы стали присоединения Ярославского, Ростовского,
Тверского княжеств и Новгородской земли, а также
западнорусских земель, входивших в состав Великого
княжества Литовского.

Падение независимости Ярославского княжества пришлось на
60-е годы XV в., а Ростов был прнсоединен в 1474 г.

Наиболее сложной задачей было присоединение Новгорода, где
традиции независимости оставались очень сильными, несмотря
на то, что в 1456 г. по Яжелбицкому соглашению в Новгороде
усиливалась судебная власть великого князя, а новгородцы
лишались права самостоятельности в международных делах.
События осложнялись тем, что в городе сложились две
политические группировки, первая из которых
ориентировалась на Литву, а вторая на Москву. В 1471 г.
пролитовская "партия", возглавлявшаяся Марфой Борецкой,
"посадницей" (вдова посадника), и ее сыновьями, заключила
договор с великим князем Литовским и Польским королем
Казимиром IV, который, присылая своего наместника, тем не
менее обещал сохранить новгородские вольности и оборонять
Новгород от Москвы.

В ответ на это Иван III двинулся в поход, в который
выступили также подчиненные ему князья. На р.Шелони в июле
1471 г. новгородцы, бившийся неохотно (полк архиепископа
вообще не принял участия в сражении), потерпели поражение.
Но Новгород пока оставался невависимым, хотя обязался не
вступать больше в отношения с Литвой.

В последующие годы в Новгороде ожила пролитовская
"партия", но укреплял свои позиции и Иван III. А в конце
1477 г. он предпринимает новый поход. Город был окружен
плотным кольцом московских войск. Великий князь предъявил
вечевым властям жесткий ультиматум, означавший ликвидацию
политической самостоятельности Новгорода: "вечю колоколу
во отчине нашей в Новогороде не быти, а господарство свое
нам держати".

В январе 1478 г. Новгород капитулировал, вече отменялось,
вечевой колокол увезли в Москву, а вместо посадников и
тысяцких стали править московские наместники. Земли
наиболее враждебных Ивану III бояр (в том числе Марфы
Борецкой) были конфискованы. А в 1484-1499 гг. началось
массовое выселение остальных новгородских бояр. Их земли
отдали московским служилым людям.

К Москве отходили и северные новгородские земли. Таким
образом. Тверское княжество оказалось окруженным почти со
всех сторон. Тверской князь Михаил Борисович вынужден был
заключить союз с Казимиром IV. Этого только и ждал Иван
III. В сентябре 1485 г., когда московские войска подошли к
Твери, Михаил бежал в Литву. Тверским князем стал сын
Ивана III Иван Иванович. Фактически присоединение Твери
означало в основном окончание процесса территориального
объединения русских земель. Полностью это было
осуществлено при Василии III Ивановиче (1505-1533), при
котором к Москве отошли Псков (1510) и Рязань (1521).
"Чего не успел довершить Иван III, то доканчивал Василий",
- писал русский историк С.Ф.Платонов.

Несколько ранее, в результате двух русско-литовских войн
(1487-1494 и 1500-1503) к Руси отошли Чернигово-Северская
земля и восточная часть Смоленской земли, а в 1514 г. и
сам Смоленск.

Падение ордынского ига

В XV в. происходит распад некогда могущественной Золотой
Орды. В 30-е годы от нее отделяются Крым, Астрахань, а в
Среднее Поволжье переходят кочевники бывшего хана Золотой
Орды Улуг-Мухаммеда, которые образуют Казанское ханство.
Преемницей Золотой Орды стала Большая Орда, ханам которой
вынуждены были подчиняться и платить дань русские князья.

Эта "традиция" была нарушена Иваном III в 1476 г.
Воспользовавшись неблагоприятными условиями для
московского князя (конфликт с братьями из-за уделов,
напряженность на западных границах), хан Большой Орды
Ахмат, собрав почти 100-тысячное войско и заключив договор
с литовским князем Казимиром, выступил в поход.

Иван III, находясь в сложной ситуации, не решался на
крупные военные действия, хотя его войска стояли в
ожидании на Оке. В начале октября обе рати оказались друг
против друга на берегах притока Оки-Угры. Дважды пытался
Ахмат форсировать небольшую, но бурную речку - но оба раза
был отброшен. Не дали результата и переговоры. Не пришел
на помощь и Казимир IV, на владения которого совершил
набег союзник Ивана III и враг Ахмата крымский хан
Менгли-Гирей. Выпавший в начале ноября 1480 г. снег как бы
похоронил последние надежды ордынцев. 11 ноября Ахмат увел
свои войска в степи, где вскоре погиб. Так закончилось
"стояние на Угре", приведшее к неизмеримо большим
результатам, чем сражения: иго пало.

Видимо, не являясь крупным военным стратегом, Иван III
обладал талантом дипломата. Именно это привело к той
ситуации на политической карте Европы, которую лаконично
сформулировал не чуждый занятиям русской историей Карл
Маркс: "Изумленная Европа, в начале царствования Ивана III
едва замечавшая существование Московии, стиснутой между
Литвой и татарами, - была ошеломлена внезапным появлением
огромного государства на ее восточных границах". В 1462 г.
Иван III наследовал княжество, размеры которого не
превышали 430 тыс. кв. км, при вступлении на престол внука
- Ивана IV в 1533 Г. территория Руси увеличилась в шесть
раз, достигнув 2800 тыс. кв. км.

Изменения в социально-экономической структуре в конце
XV-начале XVI в.

Становление Русского государства приводит к изменениям в
социально-экономической структуре общества. С
присоединением новых территорий происходит их освоение:
колонизируются земли Приуралья, Приморья. Вместе с тем
продолжалась внутренняя колонизация, связанная с
разработкой под пашню лесных угодьев.

По-прежнему крупное землевладение существует в двух
формах: вотчинной н поместной. Но и здесь наблюдаются
изменения. Прежде всего они касались владений князей. Их
подданство "государю всея Руси" влекло за собой сохранение
прав на их прежние земли, но одновременно приводило к
сближению их владений с обычными вотчинами бояр.

Перемены наблюдаются, вместе с тем, и в структуре самих
боярских вотчин. Одни старые вотчинники смогли расширить
свои владения в присоединенных землях, у других же,
наоборот, вследствие семейных разделов владения мельчали.

Увеличивается фонд церковных земель: монастырских,
митрополичьих, епископских. Это происходит за счет
добровольных вкладов вотчинников ("за упокой души"),
покупок, а также вынужденно - из-за долговых обязательств.

Для обслуживания нужд государева двора появляется и такой
вид землевладения, как дворцовое.

С присоединением во второй половине XV в. новгородских и
тверских земель у великого князя оказался громадный
земельный фонд. Он воспользовался этим для наделения
землей переселенных землевладельцев, "не помещенных" в
центральных и восточных районах, заселивших новгородские
земли. Этих переселенцев стали называть помещиками, а их
владения поместъями. Этим же решался вопрос поддержания
обмельчавших вотчинников. В отличие от вотчины поместья
запрещалось продавать и дарить (и, следовательно,
устранялась угроза превращения этих земель в церковные), а
впоследствии и наследовать (со второй половины XVI в.).
Вместе с тем помещики оказывались в зависимости от
государства. Их обязанностью стала военная служба.
Необходимо отметить и то, что развитие поместной системы
привело к резкому сокращению черных земель в центральных
районах страны, но не на Севере, который оставался,
по-прежнему, черносошным.

Переходы крестьян

Возникновение крестьянскдх переходов относится к концу
XIII-началу XIV в. Первоначально крестьяне переходили либо
из одной общины (черной волости) в другую, либо из общины
в вотчину, нуждавшуюся в рабочей силе, спорадически. В XIV
в. крестьянские переходы в Московской и Новгородской
землях становятся уже обычным явлением, а в XV в. - четкой
системой, положенной в основу взаимоотношений крестьян с
землевладельцами в рамках обычного права. Переход, как
правило, был приурочен к одному дню. В центральных районах
это был Юрьев день осенний (26 ноября). Крестьянин имел
право уходить и приходить за неделю до и неделю после
него. Это время было удобным с точки зрения
земледельческого календаря: закончены осенние посевные
работы, но не начата еще подготовка к новому сезону.

В 1447 г. эта норма вошла в общегосударственный Судебник.
Обычно считается, что данное ограничение является шагом на
пути к закрепощению крестьян. Однако вряд ли это было так,
ибо оно более упорядочивало отношение между
землевладельцами и крестьянами, а также выгодно было
государству, заинтересованному в налоговой системе.

С проблемами подвижности крестьян связано определение
такой их категории, как старожильцы. Некоторые
исследователи даже считали, что они являлись как раз той
категорией, из которой формировались феодально-зависимые
крестьяне. Однако под старожильцами есть все основания
понимать просто долго живших на данном месте поселенцев.
Но долго живущих - только относительно людей пришлых
("новики"). Категории старожильцев и пришлых нельзя
рассматривать статично: ведь в одном месте кто-то и для
кого-то мог быть старожильцем, а в другом - выступать уже
в качестве пришлого. Такая двойственность также
свидетельствует о массовых крестьянских переходах в XIV-XV
вв., в том числе старожильцев. Их положение (к худшему)
меняется лишь к исходу XVI в.

Рабство

Наряду с зависимыми крестьянами к частновладельческим
хозяйствам принадлежали рабы-холопы. Холопы, получавшие от
господина небольшой надел земли в собственность,
назывались страдниками (страда - сельскохозяйственные
работы). Основной их обязанностью была обработка
господской пашни. Их положение в определенной степени
приближалось к частновладельческим крестьянам. Другой
новой формой холопства было кабальное. Кабальными холопами
назывались люди, не имеющие средств к существованию и
вынужденные в силу этого идти в служилую кабалу, т.е.
брать у холоповладельца ссуду с обязательством служить за
это. Имперский посол С.Герберштейн писал в начале XVI в.,
что в Московии "все домашние работы делаются руками
рабов".

Кабально-зависимые холопы могли освободиться лишь после
смерти хозяина. Рабство по-прежнему занимало большое место
в хозяйствах знати. Хотя вопрос "изживалось ли холопство в
XVI-XVII вв." остается дискуссионным.

Ремесло и торговля

В XIV-XV вв. продолжалось развитие ремесла. Главными
центрами ремесленного производства выступали города, но
многие ремесленники жили в селах и вотчинах. Можно
говорить и об определенной специализации: во многих
городах существовали слободы, населенные ремесленниками
одной специальности (например, Гончарная, Кузнечная,
Бронная в Москве). В конце XV в. в Москве создается
Пушечный двор.

Несмотря на расширение во второй половине XV-начале XVI в.
хозяйственных связей между различными регионами, нельзя их
преувеличивать. Широкая внутренняя торговля еще только
налаживалась.

В большей степени развивалась внешняя торговля. Водным и
сухопутным путями велась торговля с Востоком, куда
поступали льняные и шерстяные ткани, меха, оружие,
ремесленные изделия. В обмен привозились шелковые и
хлопчатобумажные ткани, драгоценные камни, пряности.
Несмотря на частые войны, Русь имела постоянные торговые
связи с западными странами. Туда ввозили в основном сырье
(воск, меха, пенька, лес), а вывозили благородные металлы,
селитру, суконные ткани, вино, оружие.

Существенное значение для западной торговли имела
постройка Иваном III в 1492 г. "на немецком рубеже" против
Нарвы крепости Ивангород. Это создало благоприятные
условия для торговли со Швецией и для борьбы на Балтике с
могущественным объединением немецких торговых городов -
Ганзейским союзом.

В целом, несмотря на внушительные размеры, внешняя
торговля Руси испытывала большие трудности вследствие
многих препятствий, в том числе и из-за географического
фактора. Для дальнейшего экономического развития необходим
был выход к Балтийскому морю и контроль за Волжским путем.

Русский город XV-начала XVI в.

С середины XIV в. в городской жизни намечается подъем. На
рубеже XV-XVI вв. происходит резкое увеличение количества
городов. Если по подсчетам А.М.Сахарова в XIV-XV вв. в
Северо-Восточной Руси их было 73, то в начале XVI в. с
присоединением ряда территорий количество их достигает 140
(по А.А.Зимину), а в середине XVI в. - уже 160.

Города этого периода, в отличие от древнерусского,
являлись уже не только административными центрами, но и
средоточием торговой и ремесленной жизни. Крупнейшим
городом была Москва, территория которой к началу XVI в.
расширилась и достигала современного Бульварного кольца.
Заселялось Замоскворечье. Население Москвы к концу первой
четверти XVI в. достигало 41,5 тыс. и делилось на две
группы: на "нетяглых" и "тяглых" людей. Нетяглыми людьми
назывались горожане, освобожденные от государственных
податей и повинностей. Это были землевладельцы с дворней,
наместники с администрацией, гарнизоны, белое и черное
духовенство. Большую часть городского населения составляли
лично свободные горожане, "тянувшие" государево "черное
тягло": торгово-ремесленное посадское население. Наряду с
ними существовала категория горожан, несущих "белое
тягло". Эти "беломестцы" являлись частновладельческими
людьми и пользовались всевозможными податными льготами.
Государству это было невыгодно и уже Иван III начал
решительную борьбу с иммунитетными привилегиями
"белослободчиков", которую продолжили Василий III и Иван
IV.

По имущественному положению городские "тяглые" люди
делились на "лучших", "средних" и "молодших" людей. К
числу "лучших" принадлежала городская верхушка, состоявшая
в основном из купечества. В их руках была сосредоточена
основная власть на посаде. Организация ремесленников в
городах имела черты корпоративного (цехового) устройства.
Высшая купеческая корпорация была представлена "гостями" -
русскими купцами, которые вели крупную оптовую торговлю.
"Сукопники" закупали сукна и другие товары на западе,
"гости-сурожане" торговали с Югом. Во главе купеческих
корпораций стояли старосты. Однако купеческая деятельность
не давала в это время никаких социальных привилегий,
поэтому купцы стремились стать землевладельцами. На Севере
были города, состоявшие практически только из
ремесленников и торговцев (например, Устюжна ).

Города средневековой Руси носили аграрный характер, были
тесно связаны с сельской округой прежде всего
экономически. В какой-то степени она по-прежнему являлась
их продолжением. Вместе с тем миграция сельского населения
в города приводит к появлению термина "городские
крестьяне", обозначавшего жителей поселений, формально еще
не признанных "государевыми посадами". Традиции удельного
периода сохранились в управлении. Так, еще со времен
сыновей Ивана Калиты в Москве действовала так называемая
третная система управления. Неполностью она была
ликвидирована при Иване III, когда устанавливалось
параллельное управление третного наместника и большого
московского.

Великокняжеская власть и начало формирования
бюрократического аппарата во второй половине XV-начале XVI
в.

Центральную власть в стране осуществляли великий князь,
Боярская дума, дворцовые учреждения и дьяческий аппарат. В
компетенцию великого князя входило издание распоряжений
законодательного характера, право назначения на высшие
государственные должности, ведение великокняжеского суда -
высшей судебной инстанции. Великим князем возглавлялись
наиболее значительные военные походы,

И все же великого князя всея Руси конца XV-начала XVI в.
нет оснований представлять, как это зачастую делается в
современной исторической литературе, государем -
абсолютистом или, более того, образчиком восточного
деспота. Даже Василий III выглядел в главах современников
"всея Руси земля государем государь". Великие князья не
столько возвышались над удельными и прочими князьями,
сколько были первыми среди равных. Кроме того, пишет
А.А.Зимин, "власть великого киязя ограничивалась прочными
традициями, коренившимися в патриархальности представлений
о характере власти, которые имели к тому же религиозную
санкцию. Новое пробивалось с трудом и прикрывалось
стремлением жить, как отцы и деды".

Традиции настолько довлели над ними, что не имея
возможности прекращения выделения своим детям уделов, они
одновременно вели борьбу с самовластием удельных братьев.
Не говорит о силе великого князя и развернувшаяся в
последние полтора десятилетия княжения Ивана III
династическая борьба между группировками его внука Дмитрия
(сына умершего в 1490 г. Ивана Ивановича) и сына от второй
жены Софии Палеолог Василия.

К концу княжения Ивана III в пределах самого Московского
княжества оставался лишь один удел. Но великий князь в
завещании "одаривает" уделами не только Василия, но и
четырех младших братьев. Правда, ставший великим князем
Василий получает значительно большую часть территории, чем
его братья - удельные князья вместе взятые (66 городов, а
братья всего 30). Только он наследует выморочные (без
наследников) уделы и только его детям может принадлежать
великое княжение, от которого заранее отказались братья. К
концу княжения Василия III уделов осталось всего лишь два:
Дмитревский, где княжил Юрий Иванович, и Старицкий,
принадлежавший Андрею Иванрвичу. И все жа опасность
выступлений удельных князей сохранялась.

Что же касается личности самого Ивана III, то "на первый
план выступают такие черты, как осмотрительность,
проницательность и дальновидность в сочетании с широким
кругозором, стратегической масштабностью мышления и
исключительной твердостью и последовательностью в
достижении поставленных целей. Он не поражал воображения
современников ни личной воинской доблестью, как его
прославленный прадед, ни кровавыми театральными эффектами,
как печально знаменитый внук. Он не отличался ни
традиционным благочестием хрестоматийного князя русского
средневековья, ни нарочитым новаторством Петра Великого.
Сила ясного ума и твердость характера - вот его главное
оружие в борьбе с многочисленными врагами. Его можно
назвать неутомимым тружеником, шаг за шагом идущим по
избранному пути, преодолевая преграды" (Ю.Г.Алексеев).

Во всех государственных делах великий князь координировал
свои предложения с мнением Боярской думы - совещательным
органом, ставшим теперь постоянным. В конце XV в. дума
состояла из двух чинов: бояр и окольничих. Численный
состав был небольшим: 10-12 бояр, 5-6 окольничих. Боярство
было представлено людьми из старых московских боярских
фамилий. В среде этих бояр в XV в. сложились местнические
отношения, которые регламентировались не родовитостью (это
определить было невозможно), а службами предков. С
присоединением земель в состав бояр стали входить князья
прежде независимых княжеств ("княжата"), что означало
снижение их социального статуса. Окольничьи стояли
несколько ниже бояр, но также принадлежали к ближайшему
окружению великого князя, будучи советниками и судьями.
При Василии III в думу входят уже "великие" или "введеные"
дьяки (позже они стали называться "думными дьяками"), а
также представители московского дворянства - "думные
дворяне".

Во второй половине XV в. начинает складываться
исполнительная власть, органы которой позднее станут
называться приказами. Приказы зародились в недрах
княжеской системы управления из временных поручений, как
правило, даваемых боярам. С конца XV в. эти единоличные
поручения начинают превращаться в постоянные
присутственные места ("избы"). При Иване III заметно
усиление ведомства дворецкого и ведомства казначейства.
Дворецкий ведал личными, дворцовыми землями великого
князя, а также рассматривал земельные тяжбы и осуществлял
суд. С присоединением новых территорий, на них появились
местные дворцы, а из Москвы управление ими стал
осуществлять приказ Большого дворца. Другое ведомство -
казначея - ведало не только великокняжеской казной, но и
играло также роль главной дворцовой канцелярии и архива и
даже руководило внешней политикой. Именно из казны в
середине XVI в. выделяется ряд новых приказов.

Еще одним источником зарождавшейся приказной системы была
Боярская дума. Для решения тех или иных вопросов при ней
создавались особые комиссии, важнейшие из которых
трансформируются в дальнейшем в приказы. Так были
образованы, к примеру, Разрядный и Разбойный приказы.

В конце XV-начале XVI вв. в государственном управлении
значительную роль начинают играть неродовитые, но
грамотные чиновники - дьяки. Они стали реальными
исполнителями предначертаний великокняжеской власти,
образовав первоначально аппарат Боярской думы. Казны и
дворца, а затем и приказов. Специализируясь на выполнении
определенных поручений (финансовых, дипломатических,
военных), дьяки подготовили создание органов управления с
новым функциональным, а не территориальным распределением
дел. Однако значение первых ростков приказной системы
нельзя преувеличивать, тем более, что первоначально число
"предбюрократии" составляло всего 50 человек, а при Иване
III не более 200 человек.

Организация войска

В XIV-XV вв. основную массу великокняжеских войск
составляли отряды великих князей, состоявшие из холопов и
других слуг, а также отряды "служебных князей" и бояр,
обязанных являться на "государеву ратную службу" со своими
послужильцами. В крупных походах участвовало крестьянское
и городское ополчение - "посоха". Оно также использовалось
при строительстве оборонительных сооружений. При
комплектовании полков широко применялся территориальный
принцип: в поход шли отряды "тверичей", "новгородцев",
"дмитровцев" и т.д.

Основной военной опорой при Иване III становится уже
войско служилых людей (дворян), являвшихся регулярно на
военную службу "конно и оружно". Число ратных людей, а
также характер вооружения определялись размерами поместья.

Большое значение имело введение в ней огнестрельного
оружия. Сравнительно широко артиллерия (в основном
переносная) стала применяться во второй половине XV в.
(древнейшая из сохранившихся пушек была отлита в 1485 г.).
Однако создание современной для того времени артиллерии
было делом длительным.

Первые сведения о массовом применении ружей - "пищалей" -
относятся к началу XVI в. Обычно упоминаются "казенные
пищальники" - ратные люди, находившиеся на государственной
службе, и "пищальники з городов", т.е. ополченцы.

На протяжении XV в. пятиполковая система войска (большой
полк, передний полк, полки правой и левой руки, сторожевой
полк) стала обычной. К концу XV в. численность армии резко
увеличилась и достигла 200 тыс. человек.

Общерусский Судебник 1497 г.

Судебный кодекс Ивана III является первым общерусским
законодательством, обобщившим многие предыдущие правовые
нормы и вместе с тем отразившим новое в общественной жизни
Руси XIV-XV вв.

Основной вопрос Судебника - организация
судебно-административной системы как в центре, так и на
местах. Вводились три типа суда: суд великого князя, суд
наместников и волостной. Судопроизводство, вместе с тем,
предусматривало в ряде случаев, участие "добрых христиан":
представителей крестьян и горожан. Проводится также
последовательная регламентация пошлин за все виды судебной
деятельности.

Другой сферой приложения Судебника 1497 г. была сфера
социальных отношений: поземельная собственность и
зависимое население. В нем впервые в русском
законодательстве упоминается о такой форме крупного
землевладения, как поместное которое вместе с черными
землями ставится в привилегированное положение по
сравнению с боярскими и монастырскими вотчинами. Так, иск
о вотчинной земле можно было предъявлять до трех лет, иск
о государственной (помещичьей и черной) - в течение шести.
Допускался земельный иск и черных крестьян к помещику, что
зафиксировало охрану черных земель от захвата частными
землевладельцами.

Статья 57 "О христианском отказе" вводила одновременный
для всего государства срок, в течение которого
частновладельческим крестьянам разрешалось покидать своего
господина. Срок этот - за неделю до и после Юрьева дня 26
ноября - был связан с окончанием сельскохозяйственных
работ. В случае ухода крестьянин платил хозяину "пожилое"
- плату эа пользование крестьянским двором.
Распространенное в исторической литературе мнение, что
введение Юрьева дня являлось "важным шагом на пути
крестьянского закрепощения", неверно. Речь шла о
закреплении в общегосударственном масштабе давно
существовавших традиций взаимоотношения крестьян и
землевладельцев. Основная масса русского крестьянства,
таким образом, имела и право и возможность перемены
владельца. Социально-экономические и
социально-политические отношения были еще далеки от
жесткого крепостничества.

Ряд статей Судебника посящаются институту холопства, в
частности, речь идет об ограничении источников пополнения
холопов. Однако до изживания рабских отношений было еще
далеко.

Административное деление и местное управление в XIV-XVI
вв.

Объединение русских земель не означало их полного слияния
ни в политическом, ни в экономическом отношении, хотя
параллельно с формированием центральных органов власти в
Москве происходили изменения и в органах власти на местах.
С присоединением к Москве удельных княжеств-земель, одни
удельные князья, сохраняя суверенитет, вынуждены были
повиноваться, другие перешли на положение великокняжеских
слуг и становились наместниками и воеводами. Такие князья
назывались служебными князьями.

Во владениях удельных князей сохранялась система
управления, сложившаяся в XIV-XV вв. Средоточием
управлеиня был княжеский дворец, состоявший из
хозяйственно-административных ведомств. Крупнейшими из них
были ведомства дворского, казначея, конюшего и оружейного.
Общее название этих управителей - "введенные бояре". Из
них же состояла и "княжеская дума", не являвшаяся
постоянным органом и созывавшаяся князьями по мере
нздобностн. В ведении удельных князей был суд по
"земельным" и "разбойным" делам, а их даньщики собирали в
удельную казну пошлины и поборы. Таким образом, удельным
князьям предоставлялась довольно большая свобода действий
во внутренних делах, чего не скажешь о внешнеполитической
сфере, в которой устанавливалось полное их подчинение
московскому князю. Что касается территории, управляемой
служебными князьями, то они становилась
административно-территориальной единицей в системе уже
общерусского управления - уездом. Так как границы их
восходили к рубежам бывших независимых княжеств, их
размеры были разнообразны. В XV в. уезды подразделялись
уже на станы и волости. Власть в уезде принадлежала
наместнику, а в станах и волостях - волостелям. Наместники
и волостели присылались из Москвы. Они получали управление
территориями "в кормление" (отсюда их обобщенное название
- кормленщики). Кормления состояли из судебных пошлин и
части налогов. Кормления являлись вознаграждением - но не
за исполнение настоящих административных и судебных
обязанностей, а за прежнюю военную службу. Поэтому
кормленщики относились к своим обязанностям небрежно и
передоверяли их своим тиунам - управителям. Не было
строгой системы ни в самих назначениях кормленщиков, ни в
размерах пошлин и налогов. В целом система кормлений
являлась неэффективной.

Московские великие князья, посылая наместников, иногда
давали им особые уставные грамоты, в которых фиксировались
пределы прав кормленщиков, их обязанности по отношению к
населению. Так, еще в 1397 г. Василий Дмитриевич дал такую
грамоту всему населению Двинской земли - от "бояр
двинских" до "всех своих черных людей". Она гарантировала
право обращения к великокняжескому суду любого человека в
случае злоупотребления чиновников.

Еще более широко регламентировала взаимоотношения между
органами центральной власти (наместники) и местным
населением Белозерская уставная грамота 1488 г. В ней не
только повторялась, но расширялась норма, обеспечивавшая
право белозерцев жаловаться великому князю на наместников
и их помощников. По ней также устанавливалось "смесное"
(совместное) судебное разбирательство: наместничий суд был
правомочен только при присутствии общинных представителей.
Специальная статья лишала возможности наместников
вторгаться во внутреннюю жизнь общины.

Двинская и Белозерская уставные грамоты, таким образом,
отражают стремление центральной власти ограничить
самовластие наместников - с одной стороны, а с другой -
признание центром большой значимости в местном управлении
общинных организаций. Ю.Г.Алексеев отмечает: "Хотя
уставная грамота непосредственно обращена к населению
только одного уезда, перед нами документ принципиального
значения. Грамоту можно рассматривать как типовую...
Видимо, предполагалось подобные грамоты дать и другим
уездам Русского государства". Некоторые нормы и положения
грамот вошли в первый общерусский свод законов Московской
Руси - Судебник 1497 г.

На рубеже XV-XVI вв. в городах создается институт
городовых приказчиков. Несмотря на то что они были
представителями администрации великого князя, назначались
они обычно из числа местного дворянства (детей боярских).
Городовые приказчики ведали непосредственно городскими
крепостями, т.е. являлись как бы военными комендантами.
Однако постепенно они начинают заниматься и другими
вопросами, связанными с военно-административным
управлением: строительством дорог, мостов, обеспечением
военных перевозок и хранением оружия. Одной из главнейших
их обязанностей стало проведение уездной мобилизации
крестьянского и городского ополчений. В их руках
сосредоточивались и финансовые дела.

Церковь и государство в XV-XVI вв.

С конца XIV в. начинается острое политическое
противостояние церкви и светского государства. Усилившись
экономически, став крупнейшим землевладельцем, церковь
стала претендовать на принятие самостоятельных независимых
решений. Светская власть в лице великих князей вынуждена
была искать зачастую компромиссные пути. В середине XV в.
решалась и другая задача - независимости русской церкви от
константинопольского патриарха, которому она подчинялась
со времен христианизации Руси. Вместе с тем возникла
угроза проникновения в русские земли католичества.

В 1439 г. на Вселенском соборе во Флоренции была заключена
уния (союз) между православной и католической церквами под
главенством папы римского. В работе Флорентийского собора
участвовал митрополит Руси, ставленник
константинопольского патриарха - Исидор. Однако по
возвращении в 1441 г. на Русь за поддержку унии он был
арестован Василием II, но бежал в Рим. Лишь через семь лет
собор русских епископов избрал нового митрополита - не
присланного из Константинополя, а рязанского епископа
Иону, ставленника Василия Васильевича. В 1453 г. после
падения под ударами турок-османов Константинополя, право
выбора русского митрополита окончательно перешло к
епископату на Руси. Началась автокефалия русской церкви.
Активно вмешивались в церковные дела и великие князья.
Однако представлять церковь того времени послушной и
беспрекословной нет оснований. Наоборот, противостояние
церковной и княжеской власти в конце XV-XVI вв.
подчеркнуло относительную слабость Московского
государства. И это несмотря на то, что церковь в этот
период не была монолитной ни идейно, ни организационно.

Вторая половина XIV-XVI вв. - время острых религиозных
споров. По свидетельствам современников "ныне и в домех, и
на путях, и на торжищах иноци и мирьстии и вси сомняться,
вси о вере пытают".

Еще в XIV в. на Руси появляются еретические движения.
Ереси - это религиозные учения, противоречащие
ортодоксальным догматам церкви. Так, возникшая в 70-х
годах в Новгороде ересь стригольников критиковала Библию и
сочинения "отцов церкви", отвергала церковные обряды,
осуждала возвеличивание духовенства. Идеи стригольников
(происхождение этого названия неясно) содержали также
социальный протест: они выступали против закабаления
свободных людей. Несмотря на преследования, сторонники
стригольничества (низшее духовенство и ремесленники)
встречались и в середине XV в.

Новая ересь (вторая половина XV в.) получила название
ереси "жидовствующих", так как ее приверженцы обвинялись в
переходе в иудаизм. Видимо, действительно, эти еретики
использовали какие-то сочинения иудейских авторов, в целом
оставаясь в пределах христианского вероучения.
Еретики-священники отрицали церковную иерархию, не
принимали догмат о троичности божества, считали ненужными
иконы и обряды.

Против еретичества повела решительную борьбу церковь.
Высшие церковные иерархи: новгородский архиепископ
Геннадий и игумен крупнейшего монастыря Иосиф Волоцкий -
призывали применить силу против них. В 1490 г. ересь была
осуждена церковным собором в Москве. Тем не менее она
проникла даже в великокняжеский дворец, и одно время
еретикам покровительствовал Иван III. Но в 1502 г. он
окончательно порвал с ними. Тогда новый церковный собор в
1504 г. осудил еретиков на смерть. Однако в последующее
время под влиянием ереси "жидовствующих" находились так
называемые русские вольнодумцы: Матвей Башкин и один из
его соратников Феодосии Косой.

Внутреннее церковное движение связано и с такими
направлениями, как "осифлянство" и "нестяжательство". В
центре спора между ними стоял вопрос о церковных
богатствах. Теория "нестяжательства" зародилась в конце XV
в. среди монашества заволжских монастырей. Их идеологом
стал Нил Сорский. Он настаивал на необходимости строгого
использования церковных правил и обрядов, в целях
нравственного самоусовершенствования проповедовал ведение
аскетического образа жизни и отказ от мирских
удовольствий. В этой связи Нил пришел к выводу о вреде
монастырского крупного землевладения и считал возможной
его ликвидацию. На церковном соборе 1503 г. нестяжатели
выдвинули программу, "чтобы у монастырей сел не было, а
жили бы черньцы по пустыням, а кормили бы ся рукодельем".

Другие же церковные деятели настаивали на необходимости
для церкви иметь большие материальные средства, чтобы
можно было успешно выполнять функции проводника
христианской веры. Они также требовали невмешательства
светской власти в церковные дела, добиваясь сильной,
богатой и независимой церкви, занимающей высокое положение
в политической жизни государства. Во главе этого
направления стоял настоятель подмосковного Волоцкого
монастыря Иосиф (отсюда - "осифляне").

Между нестяжателями и осифлянами развернулась борьба,
продолжавшаяся до середины XVI в. Преследуя свои интересы,
великокняжеская власть первоначально поддерживала
нестяжателей. В 1503 г. на церковном соборе по инициативе
Ивана III был поставлен вопрос об отказе церкви от
землевладений. Однако церкви удалось отстоять свое
имущество, а нестяжатели потерпели поражение. Но несмотря
на это, в первые годы своего правления Василий III все еще
поддерживал их. Однако вскоре выяснилось, что при
относительно слабой великокняжеской власти, ориентация на
сильную церковь более предпочтительна. Шаг навстречу
сделал и глава осифлян. Борьба против "нестяжателей"
приобретает более решительный характер. Пострадали
крупнейшие деятели нестяжателей: большой боярин
Берсень-Беклемишев (в 1525 г.), видный богослов Максим
Грек (в 1525 и 1531 гг.), бывший князь, постриженный
Иваном III в монахи, Вассиан Патрикеев.

К середине XVI в. вновь возникает возможность повести
наступление государства на церковные владения.

Культура русских земель в XIV-XV вв.

Монголо-татарское нашествие и иго нанесли неизмеримый урон
культурному наследию Древней Руси. При сожжении и
разграблении городов - главных культурных центров - были
уничтожены многочисленные памятники письменности,
выдающиеся произведения архитектуры и живописи.

За первые 50 лет ордынского ига на Руси не было построено
ни одного города. Резко сократились масштабы каменного
строительства. Домонгольского уровня они достигли только
100 лет спустя после Батыева нашествия. Даже в Новгороде,
который не подвергался разгрому, до конца XIII в.
строились только крепости и деревянные церкви. Первым
каменным храмом стала воздвигнутая в 1292 г. церковь
Николы на Липне.

Фольклор и литература

С борьбой с монголо-татарами связано дальнейшее развитие
устного народного творчества. В былинном эпосе почти не
появилось новых сюжетов, но он подвергся переосмыслению.
Печенеги и половцы древнерусских былин стали теперь
отождествляться с татарами, стали изображаться глупыми,
трусливыми, хвастливыми насильниками, а русские богатыри -
умными, смелыми, "вежистыми" защитниками Руси.

К XIV в. относится появление нового фольклорного жанра -
исторической песни. Пример этого - "Песня о Щелкане
Дудентьевиче". В ней речь идет о конкретных событиях 1327
г. в Твери - антиордынском восстании горожан.

В литературе также выделяются произведения, повествующие о
нашествии монголо-татар и о сопротивлении им. Этому
посвящены исторические повести "О битве на Калке" и
"Повесть о разорении Рязани Батыем", в которой содержится
рассказ о подвиге рязанского богатыря Евпатия Коловрата. О
победах Александра Невского повествуется в его "Житии".

К литературным памятникам Куликовского цикла относятся
поэма "Задонщина", созданная рязанцем Софонием вскоре
после битвы, и "Сказание о Мамаевом побоище", возникшее в
первой половине XV в. и наполненное легендарными
подробностями.

Продолжалось развитие "житийного" жанра. В XIV-XV вв.
Пахомием Логофетом и Епифанием Премудрым составляются
"Жития" подвижников русской церкви: митрополита Петра, при
котором митрополия была перенесена в Москву, Сергия
Радонежского, вдохновившего русские войска на Куликовскую
битву, а также основателя Троице-Сергиева монастыря,
Стефана Пермского, крестителя одной из окраинных русских
земель.

В XV в. тверским купцом Афанасием Никитиным было написано
"Хождение за три моря". Тем самым возрождался древний жанр
"хождений" - описаний путешествий в другие земли.
"Хождение" в отличие от прочих литературных произведений
написано простым безыскусным языком. Оно содержит
любопытные наблюдения о жизни и быте далекой Индии. Вместе
с тем оно пронизано думами о Родине: "А Русскую землю бог
да сохранит!.. На этом свете нет страны, подобной ей".

Сохранялись и умножались летописные традиции. В XIV в. в
Москве создается общерусский летописный свод, а
составленный в 1442 г. Хронограф явился описанием
всемирной истории.

Искусство

Архитектура XIV - XV вв. представлена, как и прежде, в
основном культовыми зданиями. Возобновившееся ранее, чем в
других землях, каменное строительство Новгорода и Пскова
продолжило северные древнерусские стилевые традиции. В это
время здесь возводится множество небольших по размерам
украшенных резьбой храмов, принадлежавших уличанским и
кончанским общинам. Наиболее интересны церкви Спаса на
Ильине улице и Федора Стратилата на Федоровом ручье - в
Новгороде, церковь Василия на Горке - в Пскове.

Первыми каменными постройками в Московской земле были
храмы в Звенигороде и Загорске, а также собор Андроникова
монастыря в Москве. Они продолжили традиции
владимиро-суздальского белокаменного зодчества.

В XIV-XV вв. отстраивается Московский Кремль. Первые
белокаменные стены в рекордно короткий срок (за 2 года)
возводятся еще при Дмитрии Донском (1367). Столетие спустя
в Москве началось грандиозное строительство, завершившееся
в конце XV-начале XVI в созданием ансамбля Московского
Кремля, сохранившегося во многом доныне.

Его стены сооружались из красного кирпича на белокаменном
фундаменте. Их длина достигала 2,25 км, толщина - 3,5-6,5
м, высота 5-19 м. Тогда же возводятся 18 башен (из 20),
имевших четырехскатные крыши.

Кремль находился на мысу при впадении реки Неглинной в
Москву-реку, а со стороны Красной площади был сооружен
ров, соединивший обе реки. Московский Кремль оказался
защищенным со всех сторон. Построенный в соответствии с
военной техникой того времени, он стал одной из крупнейших
крепостей. Есть основания считать, что проект новых
кремлевских стен был составлен итальянским архитектором и
инженером Аристотелем Фьорованти, приехавшим на Русь. Под
его руководством в 1476-1479 гг. строится главный собор
Кремля - Успенский. Храм начали строить псковские мастера,
однако подведенное под крышу здание рухнуло. Фьорованти
взял за образец Успенский собор во Владимире и ему удалось
органично соединить традиции и принципы русского
национального стиля и достижения европейской архитектуры.
Собор был кафедральным храмом митрополита всея Руси, здесь
венчали на царство, собирались Земские соборы.

В 1484-1489 гг. псковские мастера возвели Благовещенский
собор - домовую церковь московских государей. И также на
Соборной площади итальянцем Алевизо Новым сооружается
усыпальница великих князей - Архангельский собор
(1Б05-1509). Несколько ранее (1487-1491) возводится
Грановитая палата (от обработки стен "гранями", внутри
представлявшая собой квадратный зал, площадью 500 м2 и
высотой 9 м, своды которого опираются в центре на
массивный четырехгранный столб. Грановитая палата
предназначалась для торжественных приемов.

Живопись Руси XIV-XV вв. представлена творениями великих
русских художников Феофана Грека и Андрея Рублева. Феофан
приехал из Византии, работал в Новгороде и Москве. Для его
стиля фресковых росписей и икон характерны экспрессивность
и эмоциональность. Примером его творчества являются фрески
в новгородской церкви Спаса на Ильине улице.

Иной характер носит живопись Андрея Рублева, жившего на
рубеже XIV-XV вв. Гармоничное, мягкое сочетание нежных
тонов его творений создает впечатление умиротворенности,
спокойствия, благополучия. Основные черты и принципы
живописной манеры Андрея Рублева воплощает знаменитая
"Троица". Кисти его принадлежит также дошедшие до нас
фрески Успенского собора во Владимире, иконы
Звенигородского собора и Троицкого собора в Загорске.
Известен он также и как мастер в области книжной
миниатюры.

Традиции Рублева были продолжены в живописи позднейшего
времени. В Ферапонтовом монастыре под Вологдой сохранились
фресковые росписи Дионисия - своеобразные по композиции, с
неповторимо нежным колоритом. Он написал также икону с
клеймами сцен о жизни московского митрополита Алексея -
современника Дмитрия Донского.




2. РОССИЯ В XVI в.




Правление Елены Глинской н бояр

В декабре 1533 г. неожиданно скончался Василий III, в
правлении которого А.А.Зимин усматривает многие черты
будущих преобразований XVI в. При малолетнем наследнике
престола, трехлетнем Иване, по завещанию создавался
опекунский совет. Через некоторое время фактической
правительницей становится вторая жена Василия III - Елена
Васильевна Глинскал, представительница княжеского рода
западнорусских земель. Однако на этом пути она встретила
сопротивление. Первым попытался захватить власть Юрий
Иванович Дмитровскнй - брат Василия III, но был арестован.
Была пресечена и попытка дяди Елены - Михаила Глинского.
Среди группы доверенных бояр главную роль начинает играть
ее фаворит - боярин Иван Овчина-Телепнев-Оболенский.

В 1537 г. вспыхивает уже открытый мятеж другого дяди -
великого князя Андрея Ивановича Старицкого, предъявившего
свои претензии на престол. Не поддержанный даже у себя в
княжестве и "отъехавший" в Новгород, Андрей Старицкий в
сражении потерпел поражение от московского войска,
возглавлявшегося Овчиной-Телепневым-Оболенским. После
этого его заманили в Москву, где арестовали и "уморили" в
тюрьме "шляпой железной". Так закончилась еще одна
"замятня" удельных князей. Старицкий удел был
ликвидирован.

В правление Елены Глинской был проведен ряд реформ, в
целом продолжавших политику прежних великих князей. К
этому времени относится начало важнейшей реформы местного
управления - губной реформы. Если деятельность городовых
приказчиков, появившихся на рубеже XV-XVI вв., затрагивала
в основном военно-административную сферу, то губные
старосты становились судебными исполнителями (им
передавались изымавшиеся от наместников дела о разбоях и
воровстве). Губные старосты также были выборными лицами из
местных дворян. В помощь им избирались старосты, сотские и
"лучшие люди" из крестьян и посадских людей. Это было еще
одним ударом по институту центральной власти:
назначавшимся кормленщикам - наместникам и волостелям, и в
то же время усилением "снизу" формирующегося
сословно-представительного государства. Через два
десятилетия наместничье управление будет ликвидировано
полностью.

Валяное значение имела также денежная реформа. Основная
монета до этого времени - деньга - существовала в двух
вариантах: московская и новгородская. В 1535 г. "отставиша
торговати старыми деньгами" и "начаша торговати деньгами
новыми, копейками" (на них был изображен всадник с
копьем). Таким образом, произошло установление единой
монетной системы, а также унификация чеканки монеты.

Кроме того, правительство Елены Глинской проводит
мероприятия по укреплению армии, строительству новых и
реорганизации старых крепостей.

Ее правление проходит почти в непрерывных мятежах
различных княжеско-боярских группировок. Жертвой этой
борьбы (в которой Елена Глинская тоже принимала участие) в
конечном итоге стали она сама и Овчина-Телепнев. В 1538
г., видимо, отравленная, она умирает, а Овчина погибает в
тюрьме.

После этого власть переходит к боярским группировкам
Шуйских и Бельских. Начинается период боярского правления
(1538-1547), в течение которого во главе государства
находятся то одни, то другие. Впрочем обе группировки
пытались проводить внутреннюю политику своих
предшественников: в частности, по-прежнему шла губная
реформа. Но бесконечная борьба за власть сводила на нет
все их усилия и в итоге привела к устранению их самих.
Шуйских и Бельских в 1544-1547 гг. сменяют Глинские, но
реальная власть постепенно сосредоточивается у
представителей старомосковского боярства - Захарьиных.
Растет и недовольство боярским правлением в среде
московских горожан.

Венчание на царство Ивана IV и восстание против Глинских

В начале 1547 г. происходят два значительных события. 16
января впервые в русской истории состоялось венчание на
царство бывшего до этого великим князем Ивана IV. 3
февраля последовала женитьба достигшего совершеннолетия
царя на Анастасии Захарьиной. Ряд крупных пожаров в Москве
весной - летом 1547 г. прерывают столь торжественно
начавшееся царствование Ивана IV.

Наибольшее опустошение произвел пожар 21 июня 1547 г.,
продолжавшийся 10 часов. Выгорела основная территория
Москвы, сгорело 25 тыс. домов, погибло около 3 тыс.
человек. В бедствиях обвинили стоящих у власти Глинских.
По городу разошелся слух, что бабка царя Анна Глинская,
оборотясь птицей, летала по городу, "вымала сердца
человеческие да клала в воду, та тою водою, ездячи по
Москве, да кропила", от чего и был пожар. Другой слух,
подогревший страсти, - о походе на Русь крымского хана.
Царь с двором вынужден был уехать в подмосковное село
Воробьево, Глинские - Михаил и Анна - бежать в
подмосковные монастыри. Открытое восстание началось 26
июня. После вечевого сбора горожане двинулись в Кремль и
потребовали выдачи Глинских, Были разгромлены их дворы,
убит один из Глинских - Юрий.

27-28 июня Москва по сути находилась в руках посадских
людей, которые, возможно, "пытались даже создать какое-то
свое управление городом" (Н.Е.Носов). 29 июня вооруженные
горожане двинулись в Воробьево и потребовали выдачи
Глинских. "Вниде страх в душу мою и трепет в кости мои и
смирился дух мой", - вспоминал позже царь. Большого труда
ему стоило убедить народ разойтись. Ряд выступлений в это
же время произошел в некоторых других городах - причиной
был неурожай, повышение налогов и злоупотребления
администрации.

Однако выступления 1547 г. не нарушили объективного хода
событий последних десятилетий. Они лишь подчеркнули
необходимость дальнейших преобразований. После ряда новых
начинаний рубежа XV-XVI вв. и продолжения их в 30-40-х
годах XVI в. страна была подготовлена к проведению более
масштабных реформ.

Избранная Рада

Планы переустройства России вынашивала небольшая группа
людей. окружавших в то время Ивана IV. Одним из них был
митрополит Макарий, образованнейший человек того времени,
активно участвовавший в государственной деятельности
40-50-х годов. Другим приближенным стал священник
придворного Благовещенского собора Сильвестр. В окружении
Ивана IV находился и незнатный по происхождению дворянин
Алексей Федорович Адашев. К началу 1549 г. влияние на царя
Сильвестра и Адашева значительно усилилось, и последний
становится, по сути, руководителем правительства,
названного впоследствии Андреем Курбским "Избранной
Радой". С именем Алексея Адашева связаны все последующие
реформы, а также успехи внешней политики России в середине
XVI в. Кроме них, в разработке и проведении реформ также
участвовали "думцы" Захарьины, Д.И.Курлятев,
И.В.Шереметев, А.И.Курбский.

Реформы центральных и местных органов власти

К февралю 1549 г. относится начало деятельности на Руси
Земских соборов - сословно-представительных органов.
"Земские соборы, - писал Л.В.Черепнин, - это орган,
пришедший на смену вечу", воспринявший древнерусские
"традиции участия общественных групп в решении
правительственных вопросов", но заменивший "элементы
демократизма началами сословного представительства".

Первым собором обычно считается совещание, созванное царем
27 февраля. Вначале он выступил перед боярами,
окольничими, дворецкими и казначеями в присутствии
церковного "освященного собора", и в тот же день он
говорил перед воеводами, княжатами и дворянами. Видимо,
этот же Земский собор, ка который также "велел князь
великий собрати от городов добрых людей по человеку",
принял решение о создании нового правового кодекса -
Судебника. В основу был положен предыдущий Судебник 1497
г., но расширенный, лучше систематизированный.

В Судебнике 1550 г. из 100 статей большая часть посвящена
вопросам управления и суда. В целом пока что сохранялись
старые органы управления (центральные и местные), но в их
деятельность вносились существенные изменения. Таким
образом, продолжалось их эволюционное превращение в рамках
формирующегося сословно-представительного государства.
Так, наместники теперь лишались права окончательного суда
по высшим уголовным делам, оно передавалось в центр.
Судебник, вместе с тем, расширил деятельность городовых
приказчиков и губных старост: к ним полностью отошли
важнейшие отрасли местного управления. А их помощник ки -
старосты и "лучшие люди" - по постановлению Судебника
обязательно должны были участвовать в наместничьем суде,
что означало контроль со стороны выборных от населения за
деятельностью наместников. Значение служилых людей -
дворян - поднималось и тем, что устанавливалась
неподсудность их суду наместников.

Следующим шагом явилась прямая ликвидация в 1551-1552 гг.
наместничьего управления в отдельных областях. А в
1555-1556 гг. приговором царя "о кормлениях" наместничье
управление отменялось в общегосударственном масштабе. Его
место занимало местное управление, проделавшее долгий и
нелегкий путь.

Местное управление не представляло собой единообразия, а
принимало различные формы в зависимости от социального
состава той или иной местности.

В центральных уездах, где было развито частное
землевладение, вводилось губное управление, а дворяне
выбирали из своей среды губных старост. Вместе с тоже
выборными городовыми приказчиками они возглавили уездную
администрацию. Это означало завершение губной реформы.

Выборные власти стали появляться и в тех уездах, где не
было частного землевладения. Здесь из зажиточных слоев
черносошного населения выбирались земские старосты.
Впрочем, черносошные общины и прежде имели свои выборные
мирские власти в лице старост, сотских, пятидесятских,
десятских и т.д. Эти волостные администраторы генетически
восходили к представителям старинной сотенной общинной
организации Киевской Руси. Они традиционно осуществляли
надзор за общинными землями, распределяли и собирали
налоги, разрешали мелкие судебные дела, решали другие
вопросы, затрагивающие интересы общины в целом. И раньше
мирские власти состояли из представителей наиболее
зажиточного крестьянства: "лучших" и "средних" людей.
Кстати сказать, черные волости, даже становясь
частновладельческими землями, сохраняли структуру мирского
управления.

Земская реформа наряду с черносошными землями затронула и
города, где тоже (но из зажиточного посадского населения)
выбирались земские старосты. Губные и земские старосты в
отличие от кормленщиков - пришлых людей - действовали в
интересах и на пользу своих уездов, городов и общин.
Справедливости ради необходимо отметить, что полностью
местные реформы были осуществлены лишь на Севере.

Считается, что губная и земская реформы являются шагом на
пути централизации. При этом, однако, не учитывается тот
факт, что власти на местах становились выборными, а,
следовательно, на местах развивалось самоуправление.
Институты самоуправления XVI в. представляются
продолжением демократических вечевых традиций Древней Руси
в новых условиях формирования единого государства.
Традиции эти оказались действенными и потом - в Смутное
время.

Ко времени Избранной Рады относится усиление значения
приказов как функциональных органов управления. Именно в
середине XVI в. возникают важнейшие приказы. К ним
относится Челобитенный, в котором принимались жалобы на
имя царя и проводилось расследование по ним. Во главе
этого, по сути высшего органа контроля, стоял А.Адашев.
Посольский приказ возглавлял дьяк Иван Висковатый.
Поместный приказ ведал делами поместного землевладения, а
Разбойный разыскивал и судил "лихих людей". Первый приказ
военного ведомства - Разрядный - обеспечивал сбор
дворянского ополчения и назначал воевод, а другой -
Стрелецкий - ведал созданным в 1550 г. войском стрельцов.
Разрядным приказом некоторое время руководил дьяк
И.Г.Выродков, при котором он стал как бы генеральным
штабом русского войска. Финансовые дела находились в
компетенции Большого прихода и Четвертей (Четей). С
присоединением Казанского и Астраханского ханств создается
приказ Казанского дворца. Окончательное завершение
формирования приказной системы приходится на XVII в.

Реформы в социально-экономической сфере

Уже в Судебнике 1550 г. затрагиваются существенные вопросы
землевладения. В частности, принимаются постановления,
затрудняющие дальнейшее существование вотчинных земель.

Особое место занимают статьи о частновладельческом
населении. В целом право перехода крестьян в Юрьев день по
ст. 88 сохранялось, но несколько увеличилась при этом
плата за "пожилое". Ст. 78 определяла положение другой
значительной группы населения - кабальных холопов.
Запрещалось, к примеру, превращать в холопов служилых
людей, ставших должниками.

Однако главные изменения в социально-экономической сфере
были направлены на обеспечение землей служилых людей -
дворян. В 1551 г. на Стоглавом соборе Иван IV заявил о
необходимости перераспределения ("переверстания") земель
между землевладельцами: "у кого лишек, ино недостаточного
пожаловати". Под "недостаточными" подразумевались служилые
люди. Для проведения упорядочения земель предпринимается
их всеобщая перепись. В процессе ее осуществления прежнее
подворное налоговое обложение заменялось поземельным. На
основных территориях вводилась новая единица обложения -
"большая соха". Ее размеры колебались в зависимости от
социального положения землевладельца: на соху черносошного
крестьянина приходилось меньше земли, но больше налогов.
Ущемлялись также интересы церкви, зато в привилегированном
положении оказывались помещики.

Размеры земельных владений обусловливали и прежние службы
дворян. "Уложение о службе" (1555) устанавливало правовые
основы поместного землевладения. Каждый служилый человек
имел право требовать поместье не меньше 100 четвертей
земли (150 десятин, или примерно 170 га), так как именно с
такой земельной площади должен был выходить на службу
"человек на коне и в доспехе полном". Таким образом, с
первых 100 четвертей выходил сам землевладелец, а со
следующих - его вооруженные холопы. Согласно "Уложению";
вотчины в отношении службы уравнивались с поместьями, а
вотчинники должны были нести службу на тех же основаниях,
что и помещики.

Изменения в положении служилых людей тесно связаны также с
отменой наместничьего управления (кормлений). Вместо
"кормленичего дохода", шедшего в основном в руки
наместников и волостелей, вводился общегосударственный
налог "кормленый откуп". Этот налог поступал в
государственную казну, откуда раздавался служилым людям в
качестве жалования - "помоги". Денежную "помогу" давали
тем, кто вывел больше людей, чем полагалось, или имел
владение меньше нормы. Зато тот, кто вывел меньше людей,
платил денежный штраф, а неявка могла повлечь конфискацию
владений и телесное наказание.

Военные преобразования

Основу вооруженных сил составляло теперь конное ополчение
землевладельцев. Помещик или вотчинник должен был выходить
на службу "конно, людно и оружно". Кроме них, существовали
служилые люди "по прибору" (набору): городская стража,
артиллеристы, стрельцы. Сохранялось и ополчение крестьян и
горожан - посоха, несшая вспомогательную службу.

В 1550 г. была предпринята попытка организации под Москвой
трехтысячного корпуса "выборных стрельцов из пищали",
обязанных быть всегда наготове для исполнения
ответственных поручений. В него вошли представители
знатнейших родов и верхи Государева Двора. Стрельцы
представляли собой уже регулярное - войско, вооруженное
новейшим оружием и содержащееся казной. Организационное
строение стрелецкого войска было позднее распространено на
все войска.

Управление дворянским войском чрезвычайно усложнялось
обычаем местничества. Перед каждым походом (а иногда и в
походе) происходили затяжные споры. "С кем кого ни пошлют
на которое дело, ино всякой разместничается", - отмечал в
1550 г. Иван IV. Поэтому местничество в армии воспрещалось
и предписывалось несение воинской службы "без мест".
Принцип занимать высшие посты в армии родовитыми княжатами
и боярами тем самым нарушался.

Стоглавый собор 1551 г.

Процесс усиления государственной власти неизбежно вновь
выдвигал вопрос о положении церкви в государстве. Царская
власть, источники доходов которой были немногочисленными,
а расходы велики, с завистью смотрела на богатства церквей
и монастырей.

На совещании молодого царя с митрополитом Макарием в
сентябре 1550 г. была достигнута договоренность:
монастырям запрещалось основывать новые слободы в городе,
а в старых слободах ставить новые дворы. Посадские люди,
бежавшие от тягла в монастырские слободы, кроме того,
"выводились" назад. Это было продиктовано потребностями
государственной казны.

Однако такие компромиссные меры не удовлетворили
государственную власть. В январе-феврале 1551 г, был
собран церковный собор, на котором были зачитаны царские
вопросы, составленные Сильвестром и проникнутые
нестяжательским духом. Ответы на них составили сто глав
приговора собора, получившего название Стоглавого, или
Стоглава. Царя и его окружение волновало, "достойно ли
монастырям приобретать земли, получать различные льготные
грамоты. По решению собора прекратилось царское
вспомоществование монастырям, имеющим села и другие
владения. Стоглав запретил из монастырской казны давать
деньги в "рост" и хлеб в "насп", т.е. - под проценты, чем
лишил монастыри постоянного дохода.

Ряд участников Стоглавого собора (иосифляне) встретили
программу, изложенную в царских вопросах, ожесточенным
сопротивлением.

Программу царских реформ, намеченных Избранной Радой, в
наиболее существенных пунктах Стоглавый собор отклонил.
Гнев Ивана IV обрушился на наиболее видных представителей
иосифлян. 11 мая 1551 г. (т.е. через несколько дней после
завершения собора) была запрещена покупка монастырями
вотчинных земель "без доклада" царю. У монастырей
отбирались все земли бояр, переданные ими туда в
малолетство Ивана (с 1533 г.). Тем самым был установлен
контроль царской власти над движением церковных земельных
фондов, хотя сами по себе владения остались в руках у
церкви. Церковь сохраняла свои владения и после 1551 г.

Вместе с тем, были проведены преобразования во внутренней
жизни церкви. Утверждался созданный ранее пантеон
общерусских святых, унифицировался ряд церковных обрядов.
Были приняты также меры по искоренению безнравственности
духовного сословия.

Судьба реформ 50-х годов XVI в.

Принято считать, что реформы Избранной рады проводились в
целях укрепления социального положения дворянского
сословия в противовес тормозящему этот процесс
консервативному боярству. В.Б.Кобрину удалось доказать,
что в усилении государства были заинтересованы практически
все слои общества. Поэтому реформы проводились не в угоду
какому-либо одному сословию и не против какого-либо
сословия. Реформы означали формирование Русского
сословно-представительного государства. При этом
подразумевалось и осуществлялось на практике разумное
равновесие в распределении власти между рядом сословий
(Земские соборы), правительством (Избранная Рада) и царем.
Для утверждения этой системы необходимо было время. В силу
ряда обстоятельств равновесие властных структур стало
неустойчивым уже в первой половине 50-х годов.
Реформаторская деятельность была сведена на нет в 60-е
годы внешними (Ливонская война) и внутренними (опричнина)
причинами. Многое здесь значила и личность царя Ивана -
человека государственного ума, но с гипертрофированно
развитым властолюбием, и, возможно, на этой почве с
некоторыми психическими отклонениями. Впоследствии, как бы
оправдывая свои действия, Иван IV писал, что Адашев и
Сильвестр "сами государилися, как хотели, а с меня есте
государство сняли: словом яз был государь, а делом ничего
не владел". Однако современные историки, отводят ему в
государственных делах несколько иное место. "Участие Ивана
IV в правительственной деятельности в 60-х годах не
противоречит тому, что многие реформы (возможно, даже их
большинство) были задуманы деятелями Избранной Рады.
Главной заслугой Ивана IV в эти годы было то, что он
призвал к правлению таких политиков, как Адашев и
Сильвестр, и, видимо, действительно подчинялся их
влиянию", - пишет В.Б.Кобрин.

Разрыв с приближенными наступил не сразу. Их колебания во
время болезни Ивана в 1553 г., напряженные отношения с
родственниками царицы Захарьиными и, возможно, с ней самой
приводят к психологической несовместимости. Стремление
проводить самостоятельную политику - внешнюю и внутреннюю
- к несовместимости политической. К осени 1559 г.
прекращается реформаторская деятельность. В 1560 г.
происходит развязка. Сильвестр был направлен в ссылку:
вначале в Кирилло-Белозерский монастырь, затем в
Соловецкий. А.Адашев был послан в действующую в Ливонии
армию, но вскоре вместе с братом Данилом арестован. Лишь
смерть (1561) спасла бывшего главу Избранной Рады от
дальнейших преследований.

Опричнина

Знаменитый русский историк В.О.Ключевский как-то заметил
об опричнине: "Учреждение это всегда казалось странным как
тем, кто страдал от него, так и тем, кто его исследовал".
Действительно, всего семь лет существовала опричнина, но
как много ученых "копий" сломано над выяснением ее причин
и целей.

В целом, все разноликие мнения историков можно свести к
двум взаимоисключающим утверждениям: 1) опричнина была
обусловлена личными качествами царя Ивана и не имела
никакого политического смысла (В.О.Ключевский,
С.Б.Веселовский, И.Я.Фроянов); 2) опричнина являлась
хорошо продуманным политическим шагом Ивана Грозного и
была направлена против тех социальных сил, которые
противостояли его "самовластию". Последняя точка зрения, в
свою очередь, также "раздваивается". Одни исследователи
полагают, что целью опричнины было сокрушение
боярско-княжеского экономического и политического
могущества (С.М.Соловьев, С.Ф.Платонов, Р.Г.Скрынников).
Другие (А.А.Зимин и В.Б.Кобрин) считают, что опричнина
"целилась" в остатки удельно-княжеской старины (Старицкий
князь Владимир), а также направлялась против
сепаратистских устремлений Новгорода и сопротивления
церкви как мощной, противостоящей государству организации.
Ни одно из этих положений не бесспорно, поэтому спор об
опричнине продолжается.

Видимо, причины появления опричнины надо искать не в
борьбе с определенными социальными группами, а в реакции
пытающейся усилиться самодержавной власти на альтернативу
государственного развития, представленную
сословно-представительными учреждениями.

Однако, необходимо знать не только мнение исследователей,
но и ход самого опричного "действа".

3 декабря 1564 г. царь неожиданно для многих выехал из
Москвы вместе с семьей в сопровождении заранее подобранных
бояр и дворян. Взял он также с собой казну и "святости".
После посещения Троице-Сергиева монастыря он направился в
свою летнюю резиденцию - Александровскую слободу (ныне г.
Александров в 100 км к северо-востоку от Москвы). Отсюда в
начале января 1565 г. Иван IV шлет в Москву две грамоты. В
первой - адресованной боярам, духовенству и служилым людям
- он обвинял их же в изменах и потворстве изменам, а во
второй царь объявлял московским посадским людям, что у
него "гневу на них и опалы никоторые нет". Послания царя,
прочитанные на Красной площади, вызвали в городе огромное
волнение. Московское "людье" потребовало, чтобы царя
уговорили вернуться на престол, угрожая, что в противном
случае они "государственных лиходеев и изменников" сами
"потребят".

Через несколько дней в Александровской слободе Иван
Васильевич принял делегацию духовенства и боярства и
согласился вернуться на престол с условием, "что ему своих
изменников, которые измены ему, государю, делали и в чем
ему, государю, были непослушны, на тех опала своя класти,
а иных казнити и животы их и статки иматп, а учинити емут
на своем государстве себе опричнину, двор ему учинить себе
и весь обиход особный".

Опричнина не была каким-либо новым делом, ибо так
назывался издавна удел, который князь выдавал своей вдове,
"опричь" (кроме) другой земли. Однако в данном случае
опричнина означала личный удел царя. Остальная часть
государства стала именоваться земщиной, управление которой
осуществлялось Боярской думой. Политическим и
административным центром опричнины стал "особый двор" со
своей Боярской думой и приказами, частично переведенными
из земщины. В опричнине была особая казна. Первоначально в
опричнину была взята тысяча (к концу опричнины - уже 6
тыс.) в основном служилых людей, но были и представители
некоторых старых княжеских и боярских родов. Для
опричников вводилась особая форма: к шеям своих лошадей
они привязывали собачьи головы, а у колчана со стрелами -
метлу. Это означало, что опричник должен грызть
"государевых изменников" и выметать измену.

Обычно считается, что в опричнину были взяты территории,
где господствовало княжеско-боярское землевладение.
Выселение оттуда крупных землевладельцев на земли земщины,
таким образом, подрывало их экономическую базу и ослабляло
их позиции в политической борьбе. Однако в последнее время
выясняется, что ставшие опричными земли были заселены в
основном либо служилыми людьми (дворянами), либо другими
верными слугами государя (западные земли), либо были
черносошными (Поморье). Опричная часть была выделена и в
Москве. Причем, часть землевладельцев этих земель просто
перешла в опричнину. Безусловно, были проведены и
выселения. Но их масштабы не стоит преувеличивать, к тому
же пострадавшие вскоре были возвращены на места. Опричнина
отнюдь не изменила структуру крупной собственности на
землю, пишет В.Б.Кобрин, боярское и княжеское
землевладение пережило опричнину. Хотя нельзя не сказать и
о том, что жертвами болезненных подозрений царя стали
многие бояре. Ему постоянно мерещились заговоры против
него - и головы зачастую невинных людей летели десятками.

Выступление Ивана Грозного и опричников против старых
удельных институтов достигло своего апогея в 1569-1570 гг.
Церковные иерархи не поддерживали опричную политику.
Митрополит Афанасий удалился в монастырь, а сменивший его
Филипп Колычев выступил с обличениями опричнины. Он был
низложен, заточен в монастырь, а по пути в Новгород
опричного войска задушен. Однако факт низложения
митрополитов и других церковников еще не свидетельствует
об ослаблении позиции церкви в целом.

Еще с начала 50-х годов царь Иван повел линию па
физическое уничтожение последнего удельного князя на Руси
- Владимира Андреевича Старицкого, который, как показали
события 1553 г., связанные с болезнью Ивана, мог реально
претендовать на царствование. После ряда опал и унижений
Владимир Андреевич в октябре 1569 г. был отравлен.

В декабре 1569 г. войско опричников, лично возглавлявшееся
Иваном Грозным, выступило в поход на Новгород, который
якобы хотел ему изменить. Царь шел как по неприятельской
стране. Опричники громили города (Тверь, Торжок), села и
деревни, убивали и грабили население. В самом Новгороде
разгром длился 6 недель. Подозреваемых тысячами пытали и
топили в Волхове. Город был разграблен. Имущество церквей,
монастырей и купцов было конфисковано. Избиение
продолжалось и в Новгородских пятинах. Затем Грозный
двинулся к Пскову, и лишь суеверность грозного царя
позволила этому старинному городу избежать погрома.

Новгородский поход опричников позволяет сделать вывод, что
Иван IV страшился отнюдь не только представителей
аристократии (как препятствия на пути к неограниченной
власти), но и в равной мере (а может быть в большей)
городского и сельского населения, также представленного на
Земских соборах - учреждении сословно-представительном.

После возвращения из Новгорода начинаются казни самих
опричников, тех, которые стояли у ее истоков: на смену им
приходят наиболее отличившиеся в погромах и казнях, среди
них Малюта Скуратов и Василий Грязной. Опричный террор
продолжался. На 1570 г. приходятся последние массовые
казни в Москве.

В 1572 г. опричнина была отменена: "государь опричнину
оставил". Впрочем, некоторые исследователи полагают, что
изменена была лишь вывеска, а опричнина под именем
"государева двора" продолжала существовать и далее. Другие
историки считают, что Иван IV попытался вернуться к
опричным порядкам в 1575 г., когда вновь получил во
владение "удел", а остальной территорией поставил
управлять крещеного татарского хана Симеона Бекбулатовича,
который назывался "великим князем всея Руси", в отличие от
просто "князя московского". Не пробыв и года на престоле,
хан был сведен с великого княжения. Все вернулось на свои
места.

Опричнина в целом не смогла усилить на более или менее
продолжительное время самодержавное правление (после
смерти Ивана IV мы видим деятельность не столько царя
Федора Иоановича, сколько его окружения, из которого более
других отличался Борис Федорович Годунов, который,
достигнув трона, вынужден был утверждаться Земским
собором), ни ликвидировать центральные
сословно-представительные органы и местное самоуправление.
Опричнина не должна рассматриваться как ступень к новой
"прогрессивной" самодержавной форме правления, как часто
определяют ее значение. В большей степени она являлась
возвращением к временам удельного правления (если иметь в
виду деление страны на опричнину и земщину и т.д.).
Опричнина была реформой, но реформой с противоположным
знаком. Об этом свидетельствуют и ее последствия.

Внешняя политика

Основными направлениями внешней политики России в середине
второй половины XVI в. были следующие: на востоке и
юго-востоке борьба с казанскими и астраханскими ханствами
и продвижение в Сибирь, на юге - защита от набегов
крымцев, на западе - попытка выхода к Балтийскому морю.

Восточная политика

Первоочередной задачей в середине XVI в. стала борьба с
Казанским ханством, непосредственно граничившим с русскими
землями и державшим в своих руках волжский торговый путь.
Первоначально казанский вопрос пытались решить
дипломатическим путем, посадив на престол московского
ставленника. Однако это закончилось неудачей, как,
впрочем, и первые походы (1547- 1548; 1549-1550).

В 1551 г. началась подготовка к новому походу. Весной в 30
км на запад от Казани у впадения в Волгу р.Свияги строится
в кратчайший срок деревянная крепость - Свияжск,
возведением которой из заранее заготовленных блоков
руководил дьяк Разрядного приказа. И.Г.Выродков. В августе
большое русское войско (150 тыс.) осадило Казань. Осада
длилась почти полтора месяца. И вновь отличился Выродков,
подведший к стенам подвижные осадные башни "гуляй-города",
а также осуществивший ряд подкопов под стены. В результате
взрывов бочек пороха, заложенных в подкопы, был разрушен
большой участок стены, и 2 октября Казань была взята
штурмом.

Падение Казанского ханства предопределило судьбу другого -
Астраханского, имевшего важное стратегическое и торговое
значение. В августе 1556 г. Астрахань была присоединена. В
это же время признала вассальную зависимость от России и
Ногайская орда (она кочевала между средним течением Волги
и Яиком). В 1557 г. было закончено присоединение Башкирии.

Таким образом, земли Поволжья и торговый путь по Волге
оказались в составе России.

Успешные военные действия на восточном и юго-восточном
направлениях существенно ограничили возможность нападения
татар Крымского ханства, фактический руководитель внешней
политики того времени А.Адашев настаивал на активных
действиях против Крыма, однако встретил сопротивление со
стороны Ивана IV, настойчиво стремившегося решить
балтийский вопрос. Поэтому в целях обороны от крымцев в
50-е годы началось строительство Засечной черты -
оборонительной линии из лесных засек, крепостей и
естественных преград, проходившей южнее Оки, недалеко от
Тулы и Рязани. Устройство Засечной черты оправдало себя
уже в 1572 г., когда крымский хан Девлет-Гирей со
120-тысячным войском был наголову разбит в 50 км от
Москвы.

Присоединение Поволжья создало также предпосылки для
дальнейшего освоения земель на востоке. Теперь путь лежал
в Сибирь, привлекавшую громадными запасами пушнины. В 50-х
годах XVI в. сибирский хан Едигер признал себя вассалом
России, но пришедший затем к власти хан Кучум разорвал эти
отношения. Большую роль в продвижении в Сибирь сыграли
купцы и промышленники Строгановы, получившие обширные
владения по рекам Каме и Чусовой. Для охраны своих
владений они построили ряд городов-крепостей, создали
населенные "охочими людьми" - казаками - военные
гарнизоны. Около 1581-1582 гг. (относительно этой даты
существуют разногласия) Строгановы снарядили за Урал
военную экспедицию казаков и ратных людей из городов. Во
главе этого отряда (около 600 человек) стал атаман Ермак
Тимофеевич. Перейдя Уральские горы, он дошел до Иртыша, а
под самой столицей Кучума - Кашлык - состоялось решающее
сражение. Разноплеменное ханское войско не выдержало
казачьего натиска и разбежалось. Ермак вошел в Кашлык и
стал собирать ясак (дань) с сибирских жителей. Однако
победа казаков оказалась непрочной, к тому же через
несколько лет Ермак погиб. Поход его не привел к
непосредственному присоединению Сибири, но начало этому
было положено. Уже со второй половины 80-х годов в
западной части Сибири строятся города и крепости: Тюмень,
Тобольский острог, Сургут, Томск. Административным центром
Сибири становится Тобольск, куда назначался воевода. Он
ведал сбором ясака, наблюдал за торговлей и промыслами, в
его распоряжении находились стрельцы, казаки, другие
служилые люди. В Сибирь двинулись и колонизационные потоки
русского крестьянства, принесшие с собой и традиции
русского земского самоуправления.

Ливонская война

Ливонская война стала "делом всей жизни" Ивана IV
(И.И.Смирнов), а К.Маркс замечал, что ее целью "было дать
России выход к Балтийскому морю и открыть пути сообщения с
Европой".

Ливония, созданная в XIII в. немецкими
рыцарями-меченосцами, представляла собой в XIV в. слабое
государство, по сути разделенное между Орденом, епископами
и городами. Орден возглавлял его лишь формально. Вместе с
тем Орден, опираясь на поддержку других государств,
препятствовал установлению контактов России с
западноевропейскими странами.

Непосредственным же поводом к началу Ливонской войны
послужил вопрос о "юрьевской дани" (Юрьев, впоследствии
названный Дерпт (Тарту), основал еще Ярослав Мудрый).
Согласно договору 1503 г. за него и прилегающую территорию
должна была уплачиваться ежегодная дань, что, однако, не
делалось. К тому же Орден заключил в 1557 г. военный союз
с литовско-польским королем. В январе 1558 г. Иван IV
двинул свои войска в Ливонию. Начало воины принесло ему
победы: были взяты Нарва и Юрьев. Летом и осенью 1558 г. и
в начале 1559 г. русские войска прошли всю Ливонию (до
Ревеля и Риги) и продвинулись в Курляндии до границ
Восточной Пруссии и Литвы.

Угроза полного разгрома заставила ливонцев просить
перемирия. В марте 1559 г. оно было заключено сроком на
полгода. Начавшиеся в 1560 г. военные действия принесли
Ордену новые поражения: были взяты крупные крепости
Мариенбург и Феллин, в плен попал сам магистр Ордена
Фюрстенберг. Результатом компании 1560 г. стал фактический
разгром Ливонского ордена как государств. Однако земли его
перешли под власть Польши, Дании и Швеции, а последний его
магистр - Кетлер - получил лишь Курляндию, да и то
находившуюся в зависимости от Польши.

Таким образом, вместо слабой Ливонии у России оказалось
теперь три сильных противника. Правда, пока Швеция и Дания
воевали друг с другом, Иван IV вел успешные действия
против Сигизмунда II Августа. В феврале 1563 г. он взял
Полоцк. Но уже в начале следующего года русские войска
потерпели ряд поражений (битвы на р.Уле и под Оршей).
Тогда Иван IV попытался восстановить Ливонский орден, но
под протекторатом России, а с Польшей повел переговоры.
Условия мира царь обнародовал на Земском соборе 1566 г.
Они оказались неприемлемыми, и собор высказался за
продолжение войны: "Государю нашему тех городов Ливонских,
которые взял король во обереганье, отступиться непригоже,
а пригоже государю за те городы стояти". В решении собора
также подчеркивалось, что отказ от Ливонии повредит
торговым интересам.

В 1568-1569 гг. война принимает затяжной характер. А в
1569 г. на сейме в Люблине состоялось объединение Литвы и
Польши в единое государство - Речь Посполитую, с которой в
1570 г. удалось заключить перемирие на три года. В мае
того же года Иван IV наконец-то создает в Ливонии
государство под покровительством России во главе с братом
датского короля Магнусом.

Тем временем, в 1575 г. в Речи Посполитой закончился
период "бескоролевья" (1572-1575 гг.). Королем был избран
(а претендовал на польский престол и Иван Грозный) Стефан
Баторий. Его избрание означало возобновление войны с
Польшей. Однако еще в 1577 г. русские войска занимали
почти всю Ливонию, кроме Риги и Ревеля, который осаждали в
1576-1577 гг. Но этот год был последним годом успехов
России в Ливонской войне. В 1579 г. возобновила военные
действия Швеция, а Баторий возвратил Полоцк и взял Великие
Луки. В августе 1581 г. началась осада Баторием Пскова.
Псковичи поклялись "за Псков град битися с Литвою до
смерти безо всякие хитрости". Клятву они сдержали, отбив
31 приступ. После пяти месяцев безуспешных попыток поляки
вынуждены были снять осаду Пскова. Но шведами в это же
время была захвачена Нарва.

В январе 1582 г. в Яме-Запольском (недалеко от Пскова)
было заключено 10-летнее перемирие с Речью Посполитой.
Россия отказывалась от Ливонии и белорусских земель, но ей
возвращались некоторые пограничные русские земли.

В мае 1583 г. заключается 3-летнее Плюсское перемирие со
Швецией, по которому уступались Копорье, Ям, Ивангород и
прилегающая к ним территория южного побережья Финского
залива. Русское государство вновь оказалось отрезанным от
моря.

Культура в XVI в.

На духовную культуру XVI в., как и прежде, определяющее
значение оказывала церковь, ее учения и догмы, основанные
на религиозном мировидении. Однако духовная культура,
особенно народных масс, не была свободной от
языческо-христианских или даже языческих представлений.
Это проявлялось в традиционных обрядах и празднествах.

Фольклор

Фольклор XVI в. отличается от предыдущего как по типу, так
и по содержанию. Наряду с бытованием жанров прежних эпох
(былин, сказок, пословиц, обрядовых песен и т.д.), в XVI
в. расцветает жанр исторической песни. Большое
распространение имели и исторические предания. Песни и
предания обычно посвящались выдающимся событиям того
времени - взятию Казани, походу в Сибирь, войнам на
Западе, либо выдающимся личностям - Ивану Грозному, Ермаку
Тимофеевичу.

В исторической песне о походе на Казань воспевается умение
русских воинов-пушкарей, устроивших "хитрый" подкоп под
городские стены. Как умный правитель и полководец
изображается в ней сам Иван Грозный. Для его фольклорного
образа характерна идеализация. Так, в одной из песен народ
горько оплакивает его как народного заступника: "Ты
восстань, восстань, ты, наш православный царь... Царь Иван
Васильевич, ты наш батюшка!". Однако в фольклоре
отразились и другие черты его: жестокость, властность,
безжалостность. В этой связи характерны новгородские и
псковские песни и предания. В одной из песен царевич Иван
напоминает отцу: "А которой улицей ты ехал, батюшка, всех
сек, и колол, и на кол садил".

В песнях о завоевании Сибири, бытовавших в основном среди
казачества, главным героем является Ермак Тимофеевич -
удалой и смелый атаман вольных людей, народный вожак. В
его образе соединились черты героических богатырей
русского эпоса с чертами народных предводителей,
боровшихся против социальной несправедливости.

Интересны песни о героической обороне Пскова во время
Ливонской войны. Потерпев поражение, польский король
Стефан Баторий зарекается от своего имени и от имени своих
детей, внуков и правнуков когда-либо нападать на Русь.

Распространенной во времена Ивана Грозного была песня о
Кострюке. В ней рассказывается о победе незнатного
русского человека ("мужика-деревенщины") над
князем-иностранцем Кострюком, хваставшимся своей силой, но
ставшим посмешищем для всего народа.

Публицистика XVI в.

Объединительные процессы и усиление позиций Русского
государства в Европе поставили перед обществом
злободневные вопросы о происхождении княжеской власти на
Руси и о месте и роли Руси среди других государств прежде
и теперь. Наиболее яркое выражение они нашли в
публицистических произведениях.

В первой четверти XVI в. возникло "Сказание о князьях
владимирских", которое в отличие от "Повести временных
лет" выводило происхождение русской княжеской династии от
римского императора Августа. В одну из подчиненных ему
областей на берега Вислы он якобы послал своего брата
Пруса, который и основал род легендарного Рюрика. Один из
наследников Августа, Пруса и Рюрика - древнерусский князь
Владимир Мономах получил от византийского императора
символы царской власти: шапку-венец, драгоценные
бармы-оплечья и другие дары. С той поры этим венцом и
венчались все последующие русские князья. Таким образом,
обе легенды - и о происхождении княжеской власти от
римского императора, и о получении царских регалий из
Константинополя - имели своей целью укрепить авторитет
власти на Руси, обосновывали стремление возвратить
древнерусские земли, находящиеся под властью Польши и
Литвы.

В посланиях игумена псковского Елеазарова монастыря
Филофея (около 1510 г.) выдвигалась идея "Москва - третий
Рим". В его изложении история выступает как процесс смены
трех мировых царств. Первые два Рима - собственно Рим и
Константинополь - погибли за измену их православию. Теперь
их место заняла Москва. Если же и Москва впадет в грехи,
ей не последует четвертый Рим просто потому, что нигде в
мире нет больше православного государства. Следовательно,
мысль Филофея должна приниматься не как претензия Русского
государства на мировое господство или мессианство, но в
смысле большой ответственности Руси за дальнейшее
существование мира. Не достижение мировой власти, а
объединение всех русских земель под главенством Москвы
является основной идеей посланий Филофея.

Другими темами публицистических посланий, отражающими
общественное развитие, стали вопросы о власти царя и
вообще об устройстве Русского государства.

В конце 40 - начале 50-х годов XVI в. пишет свои
челобитные Ивану IV Иван Семенович Пересветов (возможно,
вымышленная личность). Для изложения своих взглядов
Пересветов пользуется своеобразным литературным приемом.
Он рисует несуществовавшего идеального монарха -
Махмет-Салтана турецкого, который, сосредоточив в своих
руках всю власть, сумел тем не менее установить в своем
государстве справедливые отношения и твердый правопорядок.
В своей политике Махмет-Салтан опирался на "воинников". За
усердную службу он хорошо оплачивал своих воинов из казны,
в которую стекались все доходы его царства.

Турецкому султану Пересветов противопоставляет
византийского "царя" Константина, который "вельможам своим
волю дал". Они же отстранили его от власти и
злоупотреблениями довели страну до гибели.

Поэтому образцом для Пересветова выступал сильный
правитель, но не самовластец, ибо кроме прав у него были и
обязанности перед "воинниками", которыми он и был "силен и
славен". Пересветов, следовательно, обращал внимание на
дворянство как государственную опору, а боярство обвинял в
трусости и недостатке служебного рвения. Стремясь к
усилению военной мощи, Пересветов выступал против
института холопства, так как рабы, понятно, воины плохие.
"Которая земля порабощена, - писал он, - в той земле все
зло сотворяется". Такова в общих чертах программа
государственного устройства одного нз публицистов того
времени.

Яростный спор по этим же проблемам мы наблюдаем в
знаменитой переписке (1564-1577) Ивана Грозного с князем
Андреем Курбским - одним из его сторонников в 50-е годы.
Бежав с началом опричнины за рубеж, Курбский прислал царю
послание, обвиняя его в тирании и жестокости. Грозный
ответил. Вся переписка составляет два послания царя и три
князя, которым был написан также памфлет "История о
великом князе Московском". Обоих авторов отличает широкая
образованность: они знали античность, историю Рима,
Византии и Руси, Библию и богословскую литературу. Оба
обладали незаурядным литературным талантом.

Общим у авторов было то, что они выступали за крепкое
государство и сильную царскую власть. Политическим идеалом
Курбского при этом являлась деятельность Избранной Рады. К
управлению государством, по его мысли, необходимо
привлекать "мудрых советников" и даже "всенародных
человек". Следовательно, Курбский выступал за монархию, но
ограниченную. Царь Иван же истинной монархией считал
только монархию с неограниченной властью. Это он и
доказывал - в данном случае с пером в руках. Аргументами
служат прежде всего факты из прежней истории, согласно
которым "самодержавство" существует в Русской земле
"божиим соизволением" "издревле" - с князя Владимира
Святославовича. Однако в малолетство Ивана IV "бояре и
вельможи" "от бога державу данную мне от прародителей
наших под свою власть отторгли". Это, по мнению царя,
грозило гибелью государству. Теперь настало время вернуть
самодержавную власть, при которой не царь действует для
блага подданных, а обязанностью их является верная служба
государю. Все жители страны - от холопа до князя - это
государевы холопы. "А жаловати есмя своих холопей вольны,
а и казнити вольны же", - лаконично формулировал царь Иван
свой принцип неограниченного правления.

Борьба с церковью нашла свое выражение в таком
публицистическом сочинении, как "Беседа Валаамских
старцев" (сер. XVI в.). Автор - сторонник сильной
церковной власти - выступает против попыток духовенства
вмешиваться в государственное управление и против
монастырей, захватывающих черные крестьянские земли.
Главное его требование - полное уничтожение монастырского
землевладения.

Историко-литературные сочинения

Большая часть грандиозных рукописных историко-литературных
трудов связана с деятельностью митрополита Макария. Им и
его сотрудниками к 1554 г. были созданы "Великие Четьи
Минеи" - 12-томное собрание всех книг, "чтомых" на Руси:
житий и поучений, византийских законов и памятников
церковного права, повестей и сказаний. Произведения были
распределены по тем дням, в которые их рекомендовалось
читать.

Другим крупным сочинением стала "Книга степенная царского
родословия". В отличие от летописей, где изложение ведется
по годам, Степенная книга располагает повествование по
"степеням". Каждой степени (а их всего 17) соответствует
правление князя (от Владимира до Ивана IV) и митрополита.
Этим подчеркивалась идея единства царской и церковной
власти.

В середине XVI в. летописцами был подготовлен новый
летописный свод, получивший название Никоновской летописи
(так как один из списков принадлежал в XVII в. патриарху
Никону). Никоновская летопись вобрала в себя весь
предшествующий летописный материал от начала Руси до конца
50-х годов XVI в. Замечательной чертой этого свода
является наличие в нем некоторых данных, относящихся в
основном к древнему периоду русской истории, которые не
встречаются в других летописях. Авторы Никоновской
летописи сделали также попытку не простого изложения
материала, а объяснения тех или иных событий.

В 70-х годах XVI в. было закончено составление
иллюстрированной всемирной истории - Лицевого летописного
свода. Он представлял собой 12 фолиантов, иэ которых до
нас дошли 10. В сохранившихся томах имеется свыше 16 тыс.
миниатюр. В лицевом своде всемирная история излагается как
смена великих царств - Древнееврейского, Вавилонского,
Персидского, Александра Македонского, Римского,
Византийского. Закономерным итогом этого процесса
представляется образование Русского государства.

Летописи XVI в. представлены также и локальными
сочинениями. Например, "Летописец начала царства"
описывает первые годы правления Ивана Грозного. В 60-х
годах составляется "История о Казанском царстве", которая
доказывала историческую сппаведливость завоевания
Казанского ханства. К концу XVI в. относится и одна из
редакций "Сказания о начале Москвы".

К литературе бытового жанра относится такое оригинальное
произведение, как "Домострой", автором которого, вероятно,
был протопоп Сильвестр. "Домострой" означает
"домоводство", поэтому в нем можно найти самые различные
советы и наставления: как воспитывать детей и обращаться с
женой, хранить запасы и просушивать белье, когда покупать
товары на рынке и как принимать гостей. Наставления,
вместе с тем, освящаются авторитетом бога и священного
писания.

Грамотность и просвещение

Уровень грамотности среди населения был различным.
Элементарная грамотность была распространена у посадских
людей и крестьян. У последних уровень грамотности достигал
15%. Более высока была грамотность в среде духовенства,
купечества, знати.

Обучение грамоте производилось в частных школах, которые
обычно содержали люди духовного звания. За прохождение
курса платили "кашей да гривной денег". В ряде школ, кроме
обучения непосредственно грамоте и чтению, изучали
грамматику и арифметику. В связи с этим появляются первые
учебники по грамматике ("Беседа об учении грамоте") и
арифметике ("Цифирная счетная мудрость").

О развитии просвещения в XVI в. свидетельствует также факт
создания при крупных монастырях библиотек. Большая
библиотека (не найденная до сих пор) была в царском
дворце. Рукописные книги принадлежали частным лицам
различных категорий, в том числе простым горожанам и
крестьянам.

Начало книгопечатания

Важнейшим достижением в области культуры стало начало
книгопечатания. Первая типография в России начала работать
около 1553 г., но имена первых мастеров нам неизвестны. В
1563 г. в Москве по царскому повелению и на
государственные средства сооружается типография.
Создателями и руководителями Печатного двора (размещался
невдалеке от Кремля на Никольской улице) были дьяк одной
из кремлевских церквей Иван Федоров и белорусский мастер
Петр Мстиславец. В марте 1564 г. вышла первая книга
"Апостол", хорошо исполненная в техническом отношении. Она
отличалась четким красивым шрифтом, многочисленными
заставками, была также выполнена гравюра "апостол Лука" и
т.д. В 1565 г. вышли два издания другой книги -
"Часовник". Иван Федоров был не только
мастером-типографом, но и редактором: исправлял переводы
книг "Священного писания", приближал их язык к языку
своего времени. Однако вскоре он и Мстиславец вынуждены
были покинуть Москву. Причины этого до конца остаются
невыясненными. Обосновавшись на Украине (во Львове и
Остроге), они в последующие годы снова выпускают ряд
крупных изданий: вновь "Апостол", а также "Библию". Во
Львове была напечатана и первая книга светского
содержания: букварь с грамматикой (1574).

Не прекратилось издательское дело и в России: во второй
половине XVI в. работали типографии в Москве и в
Александровской слободе. Всего было издано 20 книг,
некоторые тиражами до тысячи экземпляров.

Впрочем, печатная книга даже в XVII в. не вытеснила
рукописную, потому что печаталась в основном богослужебная
литература, летописи, сказания и даже Жития святых
по-прежнему переписывались от руки.

Строительство и архитектура

В течение всего XVI в. ведется широкое строительство
каменных городских кремлей.

Особенно внушительные сооружения возводятся в Москве. В
30-е годы прилежащая с востока к Кремлю часть посада
обносится кирпичной стеной и получает название
Китай-города (возможно, от слова "кита", что означает
связку жердей для строительства крепостных стен). В 80-х -
начале 90-х годов Приказом каменных дел была построена
третья линия (после Кремля и Китай-города) стен Москвы -
Белый город, являвшийся мощной крепостью длиной 9,5 км с
27 башнями (располагался на месте нынешнего Бульварного
кольца). Строителем Белого города был выдающийся "каменных
дел мастер" Федор Конь, с именем которого связано и
строительство мощных стен Смоленска. Наконец, на исходе
XVI в. создается последняя внешняя линия укреплений Москвы
- "Стародом", представлявшая собой 15-километровую
деревянную крепость на земляном валу (отсюда другое
название - Земляной город). Она проходила по линии
современного Садового кольца. Кольца укреплений Москвы
пересекались улицами-дорогями, начинающимися от Кремля.
Такая планировка носит название радиально-кольцевой и
является традиционной для средневековых русских городов.

Дороги вне городских стен, откуда было возможно вражеское
нападение, прикрывались обычно монастырями-крепостями. В
Москве ими были Новодевичий Донской, Данилов, Симонов,
Новоспасский, Андроников.

Каменные крепости-сторожи возводятся также в Поволжье
(Нижний Новгород, Казань, Астрахань), южнее Москвы (Тула,
Коломна, Зарайск, Серпухов) и западнее Москвы (Можайск,
Смоленск), на Северо-Западе (Новгород, Псков, Изборск,
Печоры) и даже на Соловецких островах.

Усиление Русского государства отмечается расцветом
архитектурного творчества. Со второй трети XVI в. в
каменное зодчество из народной деревянной архитектуры
проникает шатровый стиль. В отличие от крестово-купольных
храмов, восходящих к византийской традиции, шатровые не
имеют внутренних столбов, а вся тяжесть здания опирается
на (фундамент. Церковь теряет кубическую форму и
приобретает облик "столпа" с пирамидальной вершиной.
Шедевром и одновременно наиболее ранним образцом шатрового
стиля является церковь Вознесения в селе Коломенском (ныне
в черте Москвы). Построенная в 1532 г. на высоком берегу
Москвы-реки, она представляет собой 62-метровое сооружение
- столп с восьмиугольным шатровым верхом, окруженное
террасой - гульбищем. Уже современники говорили, что она
"вельми чудна высотою и красотою и светлостью, такова не
бывала прежде сего на Руси".

Выдающимся памятником шатрового стиля является собор
Покрова на Рву, более известный по одному из позднее
пристроенных приделов как храм Василия Блаженного. Собор
строился в 1554-1561 гг. зодчими Постником Яковлевым и
Бармой в ознаменование взятия Казани. Вокруг огромного
центрального шатра - восемь глав храмов, опоясанных
соединяющей их галереей. В архитектурно-декоративном
убранстве храма замечается связь с русским народным
зодчеством и с народными орнаментальными мотивами.

Однако шатровое зодчество не могло широко
распространиться, ибо противоречило церковным канонам,
избравшим в качестве образца пятиглавый Успенский собор в
Москве. Подобные храмы сооружаются во многих монастырях и
как главные соборы - в крупнейших русских городах.
Наиболее известны Успенский собор в Троице-Сергиевом
монастыре. Смоленский собор Новодевичьего монастыря и т.д.
Наконец, необходимо упомянуть и о строительстве небольших
каменных или деревянных посадских церквей.

Живопись

Решения Стоглавого собора оказали влияние не только на
архитектуру, но и на живопись. Живописцы обязаны были
строго придерживаться греческих образцов и иконописи
Андрея Рублева. Поэтому они уделяют большее внимание
техническим приемам. Вместе с тем в их произведениях
звучат политические мотивы. Так, на стенах Золотой палаты
Кремлевского дворца в символических изображениях
разворачивается художественная композиция на тему о
сущности и значении царской власти. Икона "Церковь
воинствующая" символизирует апофеоз христианского
(русского) воинства, возвращающегося после разрушения
"города неверных" (Казани).

К концу XVI в. появляются "строгановские" иконы-миниатюры,
созданные в имениях богатых купцов Строгановых.




3. РОССИЯ В XVII в.




Вопросы общественной жизни, затянутые тугими узлами в XVI
в., перешли в XVII в. Опричнина породила не только Смуту
его начала, как это принято считать, но и последующие
социальные движения его середины и второй половины.
Пожалуй, в русской истории до XVII в. не было такого
времени, насыщенного столь острыми и драматическими
общественными противоречиями. "Бунташными" были не только
периоды непосредственных народных взрывов, но и время
между ними с "тишайшими" царями Романовыми - Михаилом
Федоровичем (1613-1645) и Алскссем Михайловичем
(1645-1676). Это было не случайно, ибо в XVII в. в
основных чертах определился дальнейший путь России: вместо
сословно-представительной монархии наметилось движение к
монархии абсолютной, вместо самоуправления с избираемой
местной администрацией вводится практика назначения
царских воевод, кроме того окончательно закрепощается
основная производительная сила общества - крестьянство,
хотя и появляются первые признаки новых производственных
отношений - капиталистических,

Накануне Смуты

В конце XVI в. в стране резко обострились социальные
противоречия. Тяжелый хозяйственный кризис, порожденный
опричниной и войнами, привел к новому витку
закрепостительных мер. В 1581 г. были введены "заповедные
годы", т.е. годы, в которые запрещались крестьянские
переходы; в 1597 г. принимаются указы об "урочных летах"
(в течение 5 лет возможен сыск беглых крестьян) и усилении
зависимости холопов. Однако эти меры означали еще только
начало крепостничества: крестьяне прикреплялись к земле, а
не к землевладельцу. Положение усугубил династический
кризис, вызванный смертью последнего представителя
династии Рюриковичей Федора Иоанновича (1584-1598) и
воцарением Бориса Годунова (1598-1605). Впрочем, он еще
при Федоре выступал фактическим правителем государства. В
это время успешно велась внешняя политика: результатом
войны со Швецией (1590-1593) стало возвращение по
Тявзинскому миру (1595) земель, захваченных в Ливонскую
войну (были возвращены Ивангород, Ям, Копорье и Корела).

Важным мероприятием было учреждение в 1581 г.
патриаршества. Первым патриархом Руси стал Иов. Однако
продолжение закрепостительной политики и особенно
неурожайные годы в начале XVII в. привели к новому
кризису. Рядом принимаемых в срочном порядке мер Борис
Годунов "пытался вытащить страну из пропасти"
(В.Б.Кобрин). Но в 1603-1604 гг. на западных рубежах
вспыхнуло восстание Хлопка. Оно явилось прологом к
последующим событиям.

Смутное время

Термин "Смутное время" был принят историками XVIII-XIX вв.
В советский период историки отвергли его как
"дворянско-буржуазный", предложив взамен "крестьянскую
войну и иностранную интервенцию", что, безусловно, не
соответствует полностью определению этого периода. Сейчас
понятие "Смуты" возвращается, и одновремено предлагается
называть события начала XVII в. в России гражданской
войной, ибо в них были задействованы практически все
социальные группы и слои.

Скрытая интервенция

Кризисной обстановкой начала XVII в. в России
воспользовалась Речь Посполитая (объединенные по
Люблинской унии 1569 г. Литва и Польша). Бежавший из
кремлевского Чудова монастыря в Польшу и объявивший себя
царем Дмитрием (на самом деле погибшим в 1591 г. в Угличе)
Григорий Отрепьев был поддержан польскими магнатами, с
помощью которых он во главе 4-тысячного войска в 1604 г.
предпринимает поход на Москву. На его сторону стали
переходить крестьяне и посадские люди порубежных западных
земель, а после неожиданной смерти Годунова и бояре. В
июне 1605 г. Лжедмитрий I вступил в Москву и был
провозглашен царем. Однако проводимая им политика не
удовлетворяла ни правящую верхушку, ни народные массы.
Чашу терпения переполнила его свадьба с католичкой Мариной
Мнишек. 17 мая 1606 г. он был убит. Царем стал Василий
Шуйский, правивший прежде всего исходя из интересов бояр и
одновременно усиливший закрепостительные меры.

Крестьянское восстание

Продолжением предыдущих выступлений явилось крестьянское
восстание под предводительством Ивана Болотникова
(1606-1607). Поход также начался из западных русских
земель (Комарицкая волость). Войско было разнородным по
социальному составу: казаки, крестьяне, холопы, посадские
люди, служилые люди всех рангов. Восстание имело
царистскую направленность: сам Болотников выступал как
воевода царя Дмитрия Ивановича. Проведя ряд успешных
сражений с правительственными поисками, болотниковцы
подошли к Москве. После двухмесячной осады из-за
предательства дворян они были вынуждены отступить к
Калуге, а затем и Туле, где и капитулировали перед царским
войском. Причинами поражения являлись стихийность, плохая
вооруженность, пестрота социального состава восставших,
нечеткость программы.

Переход к открытой интервенции

Еще когда Василий Шуйский вел осаду Тулы, в Польше
появился новый самозванец - Лжедмитрий II, который в
отличие от Лжедмитрпя I, выдвинутого внутренними силами, с
самого начала был ставленником польского короля Сигизмунда
III. В его войско входили польские отряды, казаки, а также
остатки болотниковцев. Разбив в нескольких столкновениях
войска Шуйского, в июне 1608 г. самозванец подошел к
Москве и остановился в местечке Тушино. Образовался
Тушинский лагерь. Были сформированы приказы и Боярекая
дума, "наречен" патриарх (им стал Филарет, в миру боярин
Фолор Никитович Романов). Таким образом тушинцы
противостояли царской власти и правительству Василия
Шуйского. Их власть распространилась на значительную часть
территории страны (север и северо-запад). Осажденной
оказалась мощная крепость - Троице-Сергиев монастырь.

Воспользовавшись тем, что московское правительство в
феврале 1609 г. заключило союз со Швецией, Польша,
состоявшая с ней в войне, перешла к открытой интервенции в
России. В сентябре началась осада Смоленска Сигизмундом
III. Дальнейшей задачей являлось непосредственное
завоевание русских земель, а польский король стал
претендовать на царский престол. Летом 1610 г. польские
отряды двинулись к Москве.

В этих условиях бояре и дворяне в июле 1610 г. произвели
переворот: свергли Шуйского, Образовалось переходное
правительство из семи бояр - "семибоярщина" (1610-1612).
Бояре, задумав посадить на русский престол польского
королевича Владислава, впустили в Кремль польские войска
во главе с гетманом Гонсевским, который стал самовластно
распоряжаться в стране. А на севере к оккупации перешли
шведы. Россия оказалась перед прямой угрозой утраты
независимости.

Первое и второе народные ополчения

Теперь только опираясь на народные массы можно было
отвоевать и сохранить независимость Русского государства.
В стране созревает идея всенародного ополчения. К
февралю-марту 1611 г. сформировалось первое ополчение. Его
вождем стал рязанский воевода Прокопий Ляпунов. Вскоре
ополченцы осадили Москву, и 19 марта произошел решающий
бой, в котором приняли участие восставшие москвичи.
Освободить город не удалось. Оставшись у городских стен,
ополчение создало высший орган власти - Совет всея земли.
30 июня 1611 г. принимается "Приговор всей земли",
предусматривавший будущее устройство России, но ущемлявший
права казачества и имевший к тому же крепостнический
характер. После убийства казаками Ляпунова, первое
ополчение распалось. К этому времени шведы захватили
Новгород, а поляки после многомесячной осады овладели
Смоленском.

Второе ополчение стало создаваться в одном из крупнейших
городов страны - Нижнем Новгороде. Возглавили его
нижегородский староста Кузьма Минин и князь Дмитрий
Пожарский. С помощью населения многих городов были собраны
материальные средства. Весной 1612 г. ополчение двинулось
к Ярославлю, где создаются правительство и приказы. В
августе ополченцы вошли в Москву. После ликвидации попыток
польского отряда Ходкевича проникнуть в Кремль для помощи
находившемуся там польскому гарнизону, он сдался. 26
октября 1612 г. Москва была освобождена. "Вопреки всем
последствиям опричнины, - замечает современный, историк
Н.Н.Покровский, - подтвердилась в общегосударственном
масштабе значимость земщины, спасшей отечество от
иноземного разбоя".

Окончание Смуты

После победы ополчения встал вопрос об организации власти
- предстояло выбрать нового царя. В январе 1613 г. в
Москве собрался Земский собор, в котором приняли участие
представители всех сословий, в том числе и черносошных
крестьян. Собор принял решение об избрании на трон Михаила
Романова (1613-1645), сына Филарета, который после
возвращения из плена (1619) был избран патриархом и стал
фактическим правителем государства. Перед новой властью
стояли труднейшие задачи: ликвидации последствий
интервенции. Они были решены в последующие годы. В 1617 г.
заключается Столбовский мир со Швецией, по которому к ней
вновь отошло побережье Финского залива с городами Ям,
Ивангород, Копорье, а после неудачного похода королевича
Владислава на Москву в 1618 г. подписывается Деулинское
перемирие с Речью Посполитой, лишившее Россию Смоленска и
чернигово-северских земель.

Таким образом, важнейшим итогом этого трудного периода
явилось восстановление политической независимости и, в
основном, территориального единства России.

Проблема генезиса капиталистических отношений в России

По этому вопросу нс существует единой точки зрения. В
центре дискуссий последних десятилетий находится
определение начала зарождения капиталистических отношений.
Одна группа историков - сторонников ранней датировки -
считала возможным отнести генезис капитализма к XVI в.
Основным их аргументом являлся рост товарного производства
в деревне.

Другие специалисты относят начало капитализма к XVII в.,
связывая его с определенными изменениями в развитии
социально-экономических отношений: расширением в этот
период товарно-денежных отношений в связи с ростом
внутреннего рынка и выходом на внешний; продолжением
процесса имущественной и социальной дифференциации в
городе и деревне; развитием предпринимательства и
мануфактуры. Однако эти новые процессы протекали в рамках
докапиталистических (феодальных) отношений, так как
наблюдался одновременно рост крупного землевладения,
расширение и углубление докапиталистических форм
эксплуатации, законодательное оформление крепостного
права, а также возобновление традиций древнерусского
управления при проявлениях социальной борьбы в городах.

Третья точка зрения соотносит начало процесса генезиса
капитализма с концом XVIII-началом XIX в. Согласно ей в
XVIII в. лишь происходит дальнейшее развитие феодальных
отношений; поскольку отдельные признаки (развитие
товарно-денежных, рыночных отношений, увеличение числа
мануфактур), по их мнению, не могут служить
доказательством капиталистических отношений.

Изменения в социальной и экономической жизни

К середине XVII в. разруха и разорение "смутного времени"
были в основном преодолены. Вместе с тем, "вся история
Московского государства в XVII столетии развивалась в
прямой зависимости от того, что произошло в смутную эпоху"
(С.Ф.Платонов).

В XVII в. происходит дальнейший рост крупной земельной
собственности, преимущественно развивающейся теперь в
форме поместного землевладения. Новым явлением в развитии
землевладельческого хозяйства стало усиление его связи с
рынком. Наряду с этим наблюдается в значительно большем
масштабе выделение из крестьянской среды зажиточной
верхушки - "капиталистых мужиков". В целом же происходит
дальнейшее углубление специализации сельского хозяйства. В
это же время идет повсеместное перерастание ремесла
(изготовление на заказ) в мелкотоварное производство
(изготовление на рынок); в соответствии с
природно-географическими условиями складываются районы.
ремесленного производства; увеличивается количество
мануфактур. Растет число городов - к концу века оно
достигает 300.

Указанные факторы дали широкий простор для развития
рыночных связей. Значительно расширился обмен товарами
между отдельными районами страны, что свидетельствовало о
складывании национального всероссийского рынка. Началось
слияние земель в единую экономическую систему, укреплявшую
и политическое единство страны. Однако необходимо иметь в
виду, что появлявшиеся в более широком, чем ранее,
масштабе элементы капиталистических отношений находились
под сильным воздействием со стороны крепостнической
системы.

Соборное Уложение 1649 г. и политический строй

Процессы, происходящие в обществе, отразили принятое
Земским собором Уложение царя Алексея Михайловича - свод
государственных законов (кстати, остававшийся действующим
до 1832 г). Важнейшей нормой явилось введение бессрочного
сыска беглых крестьян - тем самым отменялись "урочные
лета". Подтверждался и запрет перехода крестьян в "Юрьев
день". Эти меры означали юридическое оформление
крепостного права. Ряд статей регламентировал развитие
крупного землевладения. В частности, еще в большей степени
наметилась тенденция сближения вотчинного и поместного
землевладения, а также дальнейшее ограничение церковного.

Первые главы Соборного Уложения содержали статьи о
престиже царской власти и преступлениях против нее. Власть
монарха усиливалась, что означало движение по пути
установления в России абсолютной монархии. Окрепшее
самодержавие перестало теперь нуждаться в поддержке со
стороны сословно-представительного органа - Земского
собора (последний собор полного состава был проведен в
1654 г.). Однако царь еще был вынужден считаться с
Боярской думой, вместе с тем пополнившейся дворянами и
представителями приказной бюрократии. Исполнительная
власть принадлежала приказам, переживающим в XVII в. свой
расцвет. В общей сложности в это время функционировало до
80 приказов. Важнейшими выступали Посольский, Поместный.
Тайных дел, Стрелецкий, финансовыми делами ведали приказы
Большого прихода, Большой казны, Счетный. Имелась система
Дворцовых и Патриарших приказов, а также ведавших
некоторыми районами страны. Значительно выросла
численность бюрократии - до более 4,5 тыс. человек.
Изменения произошли и в организации местного управления:
власть в уездах сосредоточилась в руках назначаемых из
центра воевод. Однако в Поморье сохранялось земское
управление. Предпринимаются попытки реорганизации армии:
создаются полки "нового строя", куда набирались "даточные
люди" (сто крестьянских дворов давали на пожизненную
службу одного солдата), проходившие военное обучение под
началом офицеров-иностранцев.

Довольно верно политический строй России XVII в. определял
М.М.Богословский, писавший, что Московское государство
середины XVI - середины XVII в. было самодержавно-земским,
а далее оно стало превращаться в
самодержавно-бюрократическое.

Государство и церковь в XVII в. Раскол

В событиях Смутного времени церковь играла видную роль.
Еще более ее авторитет повысился в 20-е годы XVII в.,
когда вернувшийся из плена Филарет фактически соединил в
своих руках прерогативы светской и церковной власти. Своей
деятельностью он подготовлял почву для, по сути,
превращения России в теократическое государство. Несмотря
на то, что Соборное Уложение 1649 г. ограничивало рост
церковного землевладения (что не удалось сделать Ивану
Грозному) и урезало иммунитетные права монастырей,
экономическое могущество церкви оставалось попрежнему
велико.

Вместе с тем, церковь не представляла собой единую силу.
Истоки расхождений в церковной среде восходят к 40-м годам
XVII в., когда в Москве сложился Кружок ревнителей
древнего благочестия. Его возглавлял царский духовник
Стефан Вонифатьев, а входили и Никон, и Аввакум, и другие
светские и церковные деятели. Их стремления сводились к
назревшему "исправлению" церковных служб, поднятию
нравственности духовников и противодействию проникновению
светских начал в духовную жизнь населения. Их поддержал и
царь. Однако несогласие начиналось, когда речь заходила о
выборе образцов, по которым надлежало производить
исправления. Одни считали, что за основу нужно положить
древнерусские рукописные книги (Аввакум), другие -
греческие оригиналы (Никон). Несмотря на свою
непримиримость, споры вначале не выходили за рамки
богословских рассуждений узкого круга лиц. Так
продолжалось до тех пор, пока Никон не стал в 1652 г.
патриархом. Он сразу же начал проводить церковную реформу.
Наиболее существенные изменения коснулись церковных
обрядов. Никон заменил обычай креститься двумя пальцами
троеперстием, в богослужебные книги вписывали слова, по
сути равнозначные, но по форме другие, произошла замена и
других ритуалов. Из Москвы были высланы "ровнители"
(Аввакум - в Сибирь).

Одновременно Никон, некогда бывший личным другом царя
Алексея Михайловича, поставленный патриархом при его
содействии, стал претендовать на государственную власть.
Он демонстративно подчеркивал превосходство духовной
власти над светской: "Яко же месяц емлет себе свет от
солнца... токожде и царь поемлет посвящение, помазание и
венчание от архиерея". По сути он становится соправителем
царя, а во время отсутствия Алексея Михайловича занимал
его место. В приговорах Боярской думы появилась такая
формулировка: "светлейший патриарх указал и бояре
приговорили". Но Никон переоценил свои силы и возможности:
приоритет светской власти был уже определяющим в политике
страны.

Тем не менее борьба продолжалась восемь лет. И только
церковный собор 1666 г. вынес приговор о низложении Никона
и ссылке его простым монахом в северный Ферапонтов
монастырь. Вместе с тем, церковный собор объявил проклятие
всем противникам реформы.

После этого раскол в России разгорелся с гораздо большей
силой. Чисто религиозное вначале движение приобретает
социальную окраску. Однако силы споривших между собой
реформатов и старообрядцев были неравны: на стороне первых
находилась церковь и государство, вторые защищались только
словами.

Движение старообрядчества было сложным по составу
участников. В него входили горожане и крестьяне (приток
"низов" - после "разинщины"), стрельцы, представители
черного и белого духовенства, наконец бояре (яркий и
хрестоматийный пример - боярыня Морозова). Общим их
лозунгом был возврат к "старине", хотя каждая из этих
групп понимала его по-своему. Трагическая судьба выпала на
долю старообрядцев уже в XVII в. Подвижнической смертью
погиб неистовый Аввакум: после многолетнего "сидения" в
земляной яме он был в 1682 г. сожжен. А последняя четверть
этого столетия озарена кострами массовых "гарей"
(самосожжений). Преследования вынудили старообрядцев уйти
в глухие места - на север, в Заволжье, где их не коснулась
цивилизация ни в XVIII, ни в XIX, ни даже, иной раз в XX
в. Вместе с тем, старообрядцы, благодаря своей
удаленности, остались хранителями многих древних
рукописей. История и историки благодарны им.

Что касается официальной церкви, то она пошла на
компромисс со светской властью. Собор 1667 г. подтвердил
независимость духовной власти от светской. По решению
этого же собора был упразднен Монастырский приказ, а также
отменялась практика суда светского учреждения над
духовенством.

Социальные движения

Середина - вторая половина XVII в. была наполнена
социальными взрывами. Социальные движения этого времени
свидетельствовалп о том, что еще оставалась возможность
развития сословно-представительной монархии, опирающейся
на земские учреждения. Однако тенденция к абсолютизму
оказалась сильнее. Восстания XVII в. по своей организации
и структуре достаточно сложны: они включают и элементы
вечевых порядков, и элементы городского и казацкого
самоуправления.

Первым в этой цепочке явилось восстание в Москве в 1648
г., известное под названием Соляной бунт. Истоки его
необходимо искать в финансовой реформе главы правительства
боярина Б.И.Морозова, оказывавшего большое влияние на царя
и, к тому же, породнившегося с ним путем брака с сестрой
его супруги. Пустующую государственную казну он решил
пополнить заменой прямых налогов (чрезвычайно
разорительных) косвенными. В 1646 г. было решено обложить
дополнительной пошлиной соль. Это вызвало резкое
сокращение потребления соли и недовольство прежде всего
рядового посадского населения. Тогда в 1647 г соляной
налог был отменен, но образовавшуюся недоимку стали вновь
взыскивать обычным путем - прямыми налогами. В городах это
особенно ударило по жителям "черных слобод", которые в
отличие от "белослободчиков", освобожденных от платежей,
несли в полной мере государево тягло. "Чернослободчики"
требовали ликвидации "белых слобод" и уравнения их
населения в правах и обязанностях со всем остальным
посадом. Недовольство выражало и дворянство.

К лету 1648 г. в столице складывается напряженная
обстановка. 1 июня возвращающемуся с богомолья Алексею
Михайловичу москвичи хотели подать челобитную, но были
разогнаны стрельцами. Тогда на следующий день горожане
ворвались в Кремль и вновь попытались вручить царю
челобитную. Морозов приказал стрельцам изгнать толпу, но
они отказались. Начались погромы дворов бояр и других
представителей знати. Восставшие потребовали выдачи
особенно ненавистных - Морозова, окольничего Траханиотова,
начальника Земского приказа Плещеева. Царю удалось спасти
лишь Морозова, срочно выслав его в отдаленный монастырь. В
ходе восстания сложился союз посадских людей, дворян и
стрельцов. Они потребовали созыва Земского собора для
рассмотрения их дел. По Уложению 1649 г., которое утвердил
собранный Земский собор, предусматривалось так называемое
посадское строение, упорядочившее организацию посада.

Эхо московских событий прокатилось и по другим городам
Российского государства; движущими силами выступали на
севере посадские люди, а на юге - мелкий служилый люд.

Посадское движение продолжалось в 1650 г. в Новгороде и
Пскове. Поводом послужило резкое повышение цен на хлеб,
вызванное поставками зерна Швеции в счет компенсации за
людей, ушедших с захваченных ею территорий. В обоих
городах было заменено административное управление. В
Пскове, после отстранения от должности воеводы Собакина в
марте 1650 г., власть от приказной избы перешла к органу
земского самоуправления - "всегородной избе". В мае -
августе к власти пришли представители демократических
слоев посада во главе с хлебником Гаврилой Демидовым.
Горожане завладели городскими ключами и печатью. В состав
псковского правительства входили делегаты разных сословий,
и том иисле и дворяне. Окончательные решения принимал сход
псковичей, созываемый звоном колокола. "Сходы не были
простым воспроизведением древнего веча, - пишет
А.А.Преображенский, - но некоторые традиции вечевых
собраний, по-видимому, возродились в новых условиях". С
организованностью и решимостью псковичей вынуждено было
считаться московское правительство. Царские грамоты
посылались "к всегородным земским старостам и стрельцам, и
казакам, и посадцким и всяким жилецким людем". В конечном
итоге, правительство приняло условия переговоров и сняло
военную блокаду города. Прощение было дано всем участникам
